Package org.zkoss.stateless.action

## Interface ActionType

-     public interface ActionType

  Action type util interface to wrap a Lambda function or functional interface into a specific `Action`, such as `onClick(OnClick0)`. For example,

       ILabel.of("my label").withAction(onClick(()-> System.out.println("clicked")));

  Author:
    jumperchen

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface | Description
    --- | --- | ---
    `static interface` | `ActionType.OnAcrossPage0` |
    `static interface` | `ActionType.OnAcrossPage1<A>` |
    `static interface` | `ActionType.OnAcrossPage2<A,​B>` |
    `static interface` | `ActionType.OnAcrossPage3<A,​B,​C>` |
    `static interface` | `ActionType.OnAcrossPage4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnAcrossPage5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnAcrossPage6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnAcrossPage7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnAcrossPage8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnAcrossPage9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnAdjustCols0` |
    `static interface` | `ActionType.OnAdjustCols1<A>` |
    `static interface` | `ActionType.OnAdjustCols2<A,​B>` |
    `static interface` | `ActionType.OnAdjustCols3<A,​B,​C>` |
    `static interface` | `ActionType.OnAdjustCols4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnAdjustCols5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnAdjustCols6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnAdjustCols7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnAdjustCols8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnAdjustCols9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnAdjustFrozenCols0` |
    `static interface` | `ActionType.OnAdjustFrozenCols1<A>` |
    `static interface` | `ActionType.OnAdjustFrozenCols2<A,​B>` |
    `static interface` | `ActionType.OnAdjustFrozenCols3<A,​B,​C>` |
    `static interface` | `ActionType.OnAdjustFrozenCols4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnAdjustFrozenCols5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnAdjustFrozenCols6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnAdjustFrozenCols7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnAdjustFrozenCols8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnAdjustFrozenCols9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnAdjustRows0` |
    `static interface` | `ActionType.OnAdjustRows1<A>` |
    `static interface` | `ActionType.OnAdjustRows2<A,​B>` |
    `static interface` | `ActionType.OnAdjustRows3<A,​B,​C>` |
    `static interface` | `ActionType.OnAdjustRows4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnAdjustRows5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnAdjustRows6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnAdjustRows7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnAdjustRows8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnAdjustRows9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnAfterRender0` |
    `static interface` | `ActionType.OnAfterRender1<A>` |
    `static interface` | `ActionType.OnAfterRender2<A,​B>` |
    `static interface` | `ActionType.OnAfterRender3<A,​B,​C>` |
    `static interface` | `ActionType.OnAfterRender4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnAfterRender5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnAfterRender6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnAfterRender7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnAfterRender8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnAfterRender9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnAfterSize0` |
    `static interface` | `ActionType.OnAfterSize1<A>` |
    `static interface` | `ActionType.OnAfterSize2<A,​B>` |
    `static interface` | `ActionType.OnAfterSize3<A,​B,​C>` |
    `static interface` | `ActionType.OnAfterSize4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnAfterSize5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnAfterSize6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnAfterSize7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnAfterSize8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnAfterSize9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnAnchorPos0` |
    `static interface` | `ActionType.OnAnchorPos1<A>` |
    `static interface` | `ActionType.OnAnchorPos2<A,​B>` |
    `static interface` | `ActionType.OnAnchorPos3<A,​B,​C>` |
    `static interface` | `ActionType.OnAnchorPos4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnAnchorPos5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnAnchorPos6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnAnchorPos7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnAnchorPos8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnAnchorPos9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnBlur0` |
    `static interface` | `ActionType.OnBlur1<A>` |
    `static interface` | `ActionType.OnBlur2<A,​B>` |
    `static interface` | `ActionType.OnBlur3<A,​B,​C>` |
    `static interface` | `ActionType.OnBlur4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnBlur5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnBlur6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnBlur7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnBlur8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnBlur9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnBookmarkChange0` |
    `static interface` | `ActionType.OnBookmarkChange1<A>` |
    `static interface` | `ActionType.OnBookmarkChange2<A,​B>` |
    `static interface` | `ActionType.OnBookmarkChange3<A,​B,​C>` |
    `static interface` | `ActionType.OnBookmarkChange4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnBookmarkChange5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnBookmarkChange6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnBookmarkChange7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnBookmarkChange8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnBookmarkChange9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnCameraUnavailable0` |
    `static interface` | `ActionType.OnCameraUnavailable1<A>` |
    `static interface` | `ActionType.OnCameraUnavailable2<A,​B>` |
    `static interface` | `ActionType.OnCameraUnavailable3<A,​B,​C>` |
    `static interface` | `ActionType.OnCameraUnavailable4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnCameraUnavailable5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnCameraUnavailable6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnCameraUnavailable7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnCameraUnavailable8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnCameraUnavailable9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnCancel0` |
    `static interface` | `ActionType.OnCancel1<A>` |
    `static interface` | `ActionType.OnCancel2<A,​B>` |
    `static interface` | `ActionType.OnCancel3<A,​B,​C>` |
    `static interface` | `ActionType.OnCancel4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnCancel5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnCancel6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnCancel7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnCancel8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnCancel9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnCellClick0` |
    `static interface` | `ActionType.OnCellClick1<A>` |
    `static interface` | `ActionType.OnCellClick2<A,​B>` |
    `static interface` | `ActionType.OnCellClick3<A,​B,​C>` |
    `static interface` | `ActionType.OnCellClick4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnCellClick5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnCellClick6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnCellClick7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnCellClick8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnCellClick9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnChange0` |
    `static interface` | `ActionType.OnChange1<A>` |
    `static interface` | `ActionType.OnChange2<A,​B>` |
    `static interface` | `ActionType.OnChange3<A,​B,​C>` |
    `static interface` | `ActionType.OnChange4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnChange5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnChange6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnChange7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnChange8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnChange9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnChanging0` |
    `static interface` | `ActionType.OnChanging1<A>` |
    `static interface` | `ActionType.OnChanging2<A,​B>` |
    `static interface` | `ActionType.OnChanging3<A,​B,​C>` |
    `static interface` | `ActionType.OnChanging4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnChanging5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnChanging6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnChanging7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnChanging8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnChanging9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnCheck0` |
    `static interface` | `ActionType.OnCheck1<A>` |
    `static interface` | `ActionType.OnCheck2<A,​B>` |
    `static interface` | `ActionType.OnCheck3<A,​B,​C>` |
    `static interface` | `ActionType.OnCheck4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnCheck5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnCheck6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnCheck7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnCheck8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnCheck9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnCheckSelectAll0` |
    `static interface` | `ActionType.OnCheckSelectAll1<A>` |
    `static interface` | `ActionType.OnCheckSelectAll2<A,​B>` |
    `static interface` | `ActionType.OnCheckSelectAll3<A,​B,​C>` |
    `static interface` | `ActionType.OnCheckSelectAll4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnCheckSelectAll5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnCheckSelectAll6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnCheckSelectAll7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnCheckSelectAll8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnCheckSelectAll9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnClear0` |
    `static interface` | `ActionType.OnClear1<A>` |
    `static interface` | `ActionType.OnClear2<A,​B>` |
    `static interface` | `ActionType.OnClear3<A,​B,​C>` |
    `static interface` | `ActionType.OnClear4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnClear5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnClear6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnClear7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnClear8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnClear9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnClick0` |
    `static interface` | `ActionType.OnClick1<A>` |
    `static interface` | `ActionType.OnClick2<A,​B>` |
    `static interface` | `ActionType.OnClick3<A,​B,​C>` |
    `static interface` | `ActionType.OnClick4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnClick5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnClick6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnClick7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnClick8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnClick9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnClientInfo0` |
    `static interface` | `ActionType.OnClientInfo1<A>` |
    `static interface` | `ActionType.OnClientInfo2<A,​B>` |
    `static interface` | `ActionType.OnClientInfo3<A,​B,​C>` |
    `static interface` | `ActionType.OnClientInfo4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnClientInfo5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnClientInfo6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnClientInfo7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnClientInfo8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnClientInfo9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnClose0` |
    `static interface` | `ActionType.OnClose1<A>` |
    `static interface` | `ActionType.OnClose2<A,​B>` |
    `static interface` | `ActionType.OnClose3<A,​B,​C>` |
    `static interface` | `ActionType.OnClose4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnClose5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnClose6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnClose7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnClose8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnClose9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnColSize0` |
    `static interface` | `ActionType.OnColSize1<A>` |
    `static interface` | `ActionType.OnColSize2<A,​B>` |
    `static interface` | `ActionType.OnColSize3<A,​B,​C>` |
    `static interface` | `ActionType.OnColSize4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnColSize5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnColSize6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnColSize7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnColSize8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnColSize9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnCreate0` |
    `static interface` | `ActionType.OnCreate1<A>` |
    `static interface` | `ActionType.OnCreate2<A,​B>` |
    `static interface` | `ActionType.OnCreate3<A,​B,​C>` |
    `static interface` | `ActionType.OnCreate4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnCreate5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnCreate6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnCreate7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnCreate8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnCreate9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnCrop0` |
    `static interface` | `ActionType.OnCrop1<A>` |
    `static interface` | `ActionType.OnCrop2<A,​B>` |
    `static interface` | `ActionType.OnCrop3<A,​B,​C>` |
    `static interface` | `ActionType.OnCrop4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnCrop5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnCrop6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnCrop7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnCrop8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnCrop9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnCtrlKey0` |
    `static interface` | `ActionType.OnCtrlKey1<A>` |
    `static interface` | `ActionType.OnCtrlKey2<A,​B>` |
    `static interface` | `ActionType.OnCtrlKey3<A,​B,​C>` |
    `static interface` | `ActionType.OnCtrlKey4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnCtrlKey5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnCtrlKey6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnCtrlKey7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnCtrlKey8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnCtrlKey9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnDataLoading0` |
    `static interface` | `ActionType.OnDataLoading1<A>` |
    `static interface` | `ActionType.OnDataLoading2<A,​B>` |
    `static interface` | `ActionType.OnDataLoading3<A,​B,​C>` |
    `static interface` | `ActionType.OnDataLoading4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnDataLoading5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnDataLoading6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnDataLoading7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnDataLoading8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnDataLoading9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnDeferredEvaluation0` |
    `static interface` | `ActionType.OnDeferredEvaluation1<A>` |
    `static interface` | `ActionType.OnDeferredEvaluation2<A,​B>` |
    `static interface` | `ActionType.OnDeferredEvaluation3<A,​B,​C>` |
    `static interface` | `ActionType.OnDeferredEvaluation4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnDeferredEvaluation5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnDeferredEvaluation6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnDeferredEvaluation7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnDeferredEvaluation8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnDeferredEvaluation9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnDesktopRecycle0` |
    `static interface` | `ActionType.OnDesktopRecycle1<A>` |
    `static interface` | `ActionType.OnDesktopRecycle2<A,​B>` |
    `static interface` | `ActionType.OnDesktopRecycle3<A,​B,​C>` |
    `static interface` | `ActionType.OnDesktopRecycle4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnDesktopRecycle5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnDesktopRecycle6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnDesktopRecycle7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnDesktopRecycle8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnDesktopRecycle9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnDetect0` |
    `static interface` | `ActionType.OnDetect1<A>` |
    `static interface` | `ActionType.OnDetect2<A,​B>` |
    `static interface` | `ActionType.OnDetect3<A,​B,​C>` |
    `static interface` | `ActionType.OnDetect4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnDetect5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnDetect6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnDetect7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnDetect8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnDetect9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnDivisionSize0` |
    `static interface` | `ActionType.OnDivisionSize1<A>` |
    `static interface` | `ActionType.OnDivisionSize2<A,​B>` |
    `static interface` | `ActionType.OnDivisionSize3<A,​B,​C>` |
    `static interface` | `ActionType.OnDivisionSize4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnDivisionSize5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnDivisionSize6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnDivisionSize7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnDivisionSize8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnDivisionSize9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnDoubleClick0` |
    `static interface` | `ActionType.OnDoubleClick1<A>` |
    `static interface` | `ActionType.OnDoubleClick2<A,​B>` |
    `static interface` | `ActionType.OnDoubleClick3<A,​B,​C>` |
    `static interface` | `ActionType.OnDoubleClick4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnDoubleClick5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnDoubleClick6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnDoubleClick7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnDoubleClick8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnDoubleClick9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnDrop0` |
    `static interface` | `ActionType.OnDrop1<A>` |
    `static interface` | `ActionType.OnDrop2<A,​B>` |
    `static interface` | `ActionType.OnDrop3<A,​B,​C>` |
    `static interface` | `ActionType.OnDrop4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnDrop5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnDrop6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnDrop7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnDrop8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnDrop9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnError0` |
    `static interface` | `ActionType.OnError1<A>` |
    `static interface` | `ActionType.OnError2<A,​B>` |
    `static interface` | `ActionType.OnError3<A,​B,​C>` |
    `static interface` | `ActionType.OnError4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnError5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnError6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnError7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnError8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnError9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnFocus0` |
    `static interface` | `ActionType.OnFocus1<A>` |
    `static interface` | `ActionType.OnFocus2<A,​B>` |
    `static interface` | `ActionType.OnFocus3<A,​B,​C>` |
    `static interface` | `ActionType.OnFocus4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnFocus5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnFocus6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnFocus7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnFocus8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnFocus9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnFulfill0` |
    `static interface` | `ActionType.OnFulfill1<A>` |
    `static interface` | `ActionType.OnFulfill2<A,​B>` |
    `static interface` | `ActionType.OnFulfill3<A,​B,​C>` |
    `static interface` | `ActionType.OnFulfill4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnFulfill5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnFulfill6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnFulfill7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnFulfill8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnFulfill9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnGroup0` |
    `static interface` | `ActionType.OnGroup1<A>` |
    `static interface` | `ActionType.OnGroup2<A,​B>` |
    `static interface` | `ActionType.OnGroup3<A,​B,​C>` |
    `static interface` | `ActionType.OnGroup4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnGroup5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnGroup6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnGroup7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnGroup8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnGroup9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnHistoryPopState0` |
    `static interface` | `ActionType.OnHistoryPopState1<A>` |
    `static interface` | `ActionType.OnHistoryPopState2<A,​B>` |
    `static interface` | `ActionType.OnHistoryPopState3<A,​B,​C>` |
    `static interface` | `ActionType.OnHistoryPopState4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnHistoryPopState5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnHistoryPopState6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnHistoryPopState7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnHistoryPopState8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnHistoryPopState9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnInnerWidth0` |
    `static interface` | `ActionType.OnInnerWidth1<A>` |
    `static interface` | `ActionType.OnInnerWidth2<A,​B>` |
    `static interface` | `ActionType.OnInnerWidth3<A,​B,​C>` |
    `static interface` | `ActionType.OnInnerWidth4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnInnerWidth5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnInnerWidth6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnInnerWidth7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnInnerWidth8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnInnerWidth9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnItemClick0` |
    `static interface` | `ActionType.OnItemClick1<A>` |
    `static interface` | `ActionType.OnItemClick2<A,​B>` |
    `static interface` | `ActionType.OnItemClick3<A,​B,​C>` |
    `static interface` | `ActionType.OnItemClick4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnItemClick5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnItemClick6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnItemClick7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnItemClick8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnItemClick9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnLengthLimitExceed0` |
    `static interface` | `ActionType.OnLengthLimitExceed1<A>` |
    `static interface` | `ActionType.OnLengthLimitExceed2<A,​B>` |
    `static interface` | `ActionType.OnLengthLimitExceed3<A,​B,​C>` |
    `static interface` | `ActionType.OnLengthLimitExceed4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnLengthLimitExceed5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnLengthLimitExceed6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnLengthLimitExceed7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnLengthLimitExceed8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnLengthLimitExceed9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnMaxFileCountExceed0` |
    `static interface` | `ActionType.OnMaxFileCountExceed1<A>` |
    `static interface` | `ActionType.OnMaxFileCountExceed2<A,​B>` |
    `static interface` | `ActionType.OnMaxFileCountExceed3<A,​B,​C>` |
    `static interface` | `ActionType.OnMaxFileCountExceed4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnMaxFileCountExceed5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnMaxFileCountExceed6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnMaxFileCountExceed7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnMaxFileCountExceed8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnMaxFileCountExceed9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnMaximize0` |
    `static interface` | `ActionType.OnMaximize1<A>` |
    `static interface` | `ActionType.OnMaximize2<A,​B>` |
    `static interface` | `ActionType.OnMaximize3<A,​B,​C>` |
    `static interface` | `ActionType.OnMaximize4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnMaximize5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnMaximize6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnMaximize7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnMaximize8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnMaximize9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnMaxsizeExceed0` |
    `static interface` | `ActionType.OnMaxsizeExceed1<A>` |
    `static interface` | `ActionType.OnMaxsizeExceed2<A,​B>` |
    `static interface` | `ActionType.OnMaxsizeExceed3<A,​B,​C>` |
    `static interface` | `ActionType.OnMaxsizeExceed4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnMaxsizeExceed5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnMaxsizeExceed6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnMaxsizeExceed7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnMaxsizeExceed8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnMaxsizeExceed9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnMinimize0` |
    `static interface` | `ActionType.OnMinimize1<A>` |
    `static interface` | `ActionType.OnMinimize2<A,​B>` |
    `static interface` | `ActionType.OnMinimize3<A,​B,​C>` |
    `static interface` | `ActionType.OnMinimize4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnMinimize5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnMinimize6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnMinimize7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnMinimize8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnMinimize9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnModal0` |
    `static interface` | `ActionType.OnModal1<A>` |
    `static interface` | `ActionType.OnModal2<A,​B>` |
    `static interface` | `ActionType.OnModal3<A,​B,​C>` |
    `static interface` | `ActionType.OnModal4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnModal5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnModal6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnModal7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnModal8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnModal9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnMouseOut0` |
    `static interface` | `ActionType.OnMouseOut1<A>` |
    `static interface` | `ActionType.OnMouseOut2<A,​B>` |
    `static interface` | `ActionType.OnMouseOut3<A,​B,​C>` |
    `static interface` | `ActionType.OnMouseOut4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnMouseOut5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnMouseOut6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnMouseOut7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnMouseOut8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnMouseOut9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnMouseOver0` |
    `static interface` | `ActionType.OnMouseOver1<A>` |
    `static interface` | `ActionType.OnMouseOver2<A,​B>` |
    `static interface` | `ActionType.OnMouseOver3<A,​B,​C>` |
    `static interface` | `ActionType.OnMouseOver4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnMouseOver5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnMouseOver6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnMouseOver7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnMouseOver8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnMouseOver9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnMove0` |
    `static interface` | `ActionType.OnMove1<A>` |
    `static interface` | `ActionType.OnMove2<A,​B>` |
    `static interface` | `ActionType.OnMove3<A,​B,​C>` |
    `static interface` | `ActionType.OnMove4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnMove5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnMove6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnMove7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnMove8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnMove9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnNotify0` |
    `static interface` | `ActionType.OnNotify1<A>` |
    `static interface` | `ActionType.OnNotify2<A,​B>` |
    `static interface` | `ActionType.OnNotify3<A,​B,​C>` |
    `static interface` | `ActionType.OnNotify4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnNotify5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnNotify6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnNotify7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnNotify8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnNotify9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnOK0` |
    `static interface` | `ActionType.OnOK1<A>` |
    `static interface` | `ActionType.OnOK2<A,​B>` |
    `static interface` | `ActionType.OnOK3<A,​B,​C>` |
    `static interface` | `ActionType.OnOK4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnOK5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnOK6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnOK7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnOK8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnOK9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnOpen0` |
    `static interface` | `ActionType.OnOpen1<A>` |
    `static interface` | `ActionType.OnOpen2<A,​B>` |
    `static interface` | `ActionType.OnOpen3<A,​B,​C>` |
    `static interface` | `ActionType.OnOpen4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnOpen5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnOpen6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnOpen7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnOpen8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnOpen9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnPageSize0` |
    `static interface` | `ActionType.OnPageSize1<A>` |
    `static interface` | `ActionType.OnPageSize2<A,​B>` |
    `static interface` | `ActionType.OnPageSize3<A,​B,​C>` |
    `static interface` | `ActionType.OnPageSize4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnPageSize5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnPageSize6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnPageSize7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnPageSize8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnPageSize9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnPaging0` |
    `static interface` | `ActionType.OnPaging1<A>` |
    `static interface` | `ActionType.OnPaging2<A,​B>` |
    `static interface` | `ActionType.OnPaging3<A,​B,​C>` |
    `static interface` | `ActionType.OnPaging4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnPaging5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnPaging6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnPaging7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnPaging8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnPaging9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnPiggyback0` |
    `static interface` | `ActionType.OnPiggyback1<A>` |
    `static interface` | `ActionType.OnPiggyback2<A,​B>` |
    `static interface` | `ActionType.OnPiggyback3<A,​B,​C>` |
    `static interface` | `ActionType.OnPiggyback4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnPiggyback5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnPiggyback6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnPiggyback7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnPiggyback8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnPiggyback9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnPortalDrop0` |
    `static interface` | `ActionType.OnPortalDrop1<A>` |
    `static interface` | `ActionType.OnPortalDrop2<A,​B>` |
    `static interface` | `ActionType.OnPortalDrop3<A,​B,​C>` |
    `static interface` | `ActionType.OnPortalDrop4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnPortalDrop5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnPortalDrop6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnPortalDrop7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnPortalDrop8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnPortalDrop9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnPortalMove0` |
    `static interface` | `ActionType.OnPortalMove1<A>` |
    `static interface` | `ActionType.OnPortalMove2<A,​B>` |
    `static interface` | `ActionType.OnPortalMove3<A,​B,​C>` |
    `static interface` | `ActionType.OnPortalMove4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnPortalMove5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnPortalMove6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnPortalMove7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnPortalMove8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnPortalMove9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnRangeValueChange0` |
    `static interface` | `ActionType.OnRangeValueChange1<A>` |
    `static interface` | `ActionType.OnRangeValueChange2<A,​B>` |
    `static interface` | `ActionType.OnRangeValueChange3<A,​B,​C>` |
    `static interface` | `ActionType.OnRangeValueChange4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnRangeValueChange5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnRangeValueChange6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnRangeValueChange7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnRangeValueChange8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnRangeValueChange9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnRender0` |
    `static interface` | `ActionType.OnRender1<A>` |
    `static interface` | `ActionType.OnRender2<A,​B>` |
    `static interface` | `ActionType.OnRender3<A,​B,​C>` |
    `static interface` | `ActionType.OnRender4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnRender5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnRender6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnRender7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnRender8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnRender9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnRightClick0` |
    `static interface` | `ActionType.OnRightClick1<A>` |
    `static interface` | `ActionType.OnRightClick2<A,​B>` |
    `static interface` | `ActionType.OnRightClick3<A,​B,​C>` |
    `static interface` | `ActionType.OnRightClick4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnRightClick5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnRightClick6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnRightClick7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnRightClick8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnRightClick9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnRotate0` |
    `static interface` | `ActionType.OnRotate1<A>` |
    `static interface` | `ActionType.OnRotate2<A,​B>` |
    `static interface` | `ActionType.OnRotate3<A,​B,​C>` |
    `static interface` | `ActionType.OnRotate4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnRotate5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnRotate6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnRotate7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnRotate8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnRotate9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnSave0` |
    `static interface` | `ActionType.OnSave1<A>` |
    `static interface` | `ActionType.OnSave2<A,​B>` |
    `static interface` | `ActionType.OnSave3<A,​B,​C>` |
    `static interface` | `ActionType.OnSave4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnSave5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnSave6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnSave7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnSave8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnSave9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnScriptError0` |
    `static interface` | `ActionType.OnScriptError1<A>` |
    `static interface` | `ActionType.OnScriptError2<A,​B>` |
    `static interface` | `ActionType.OnScriptError3<A,​B,​C>` |
    `static interface` | `ActionType.OnScriptError4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnScriptError5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnScriptError6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnScriptError7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnScriptError8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnScriptError9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnScroll0` |
    `static interface` | `ActionType.OnScroll1<A>` |
    `static interface` | `ActionType.OnScroll2<A,​B>` |
    `static interface` | `ActionType.OnScroll3<A,​B,​C>` |
    `static interface` | `ActionType.OnScroll4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnScroll5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnScroll6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnScroll7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnScroll8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnScroll9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnScrolling0` |
    `static interface` | `ActionType.OnScrolling1<A>` |
    `static interface` | `ActionType.OnScrolling2<A,​B>` |
    `static interface` | `ActionType.OnScrolling3<A,​B,​C>` |
    `static interface` | `ActionType.OnScrolling4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnScrolling5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnScrolling6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnScrolling7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnScrolling8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnScrolling9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnScrollPos0` |
    `static interface` | `ActionType.OnScrollPos1<A>` |
    `static interface` | `ActionType.OnScrollPos2<A,​B>` |
    `static interface` | `ActionType.OnScrollPos3<A,​B,​C>` |
    `static interface` | `ActionType.OnScrollPos4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnScrollPos5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnScrollPos6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnScrollPos7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnScrollPos8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnScrollPos9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnScrollX0` |
    `static interface` | `ActionType.OnScrollX1<A>` |
    `static interface` | `ActionType.OnScrollX2<A,​B>` |
    `static interface` | `ActionType.OnScrollX3<A,​B,​C>` |
    `static interface` | `ActionType.OnScrollX4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnScrollX5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnScrollX6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnScrollX7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnScrollX8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnScrollX9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnScrollY0` |
    `static interface` | `ActionType.OnScrollY1<A>` |
    `static interface` | `ActionType.OnScrollY2<A,​B>` |
    `static interface` | `ActionType.OnScrollY3<A,​B,​C>` |
    `static interface` | `ActionType.OnScrollY4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnScrollY5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnScrollY6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnScrollY7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnScrollY8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnScrollY9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnSearch0` |
    `static interface` | `ActionType.OnSearch1<A>` |
    `static interface` | `ActionType.OnSearch2<A,​B>` |
    `static interface` | `ActionType.OnSearch3<A,​B,​C>` |
    `static interface` | `ActionType.OnSearch4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnSearch5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnSearch6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnSearch7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnSearch8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnSearch9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnSearching0` |
    `static interface` | `ActionType.OnSearching1<A>` |
    `static interface` | `ActionType.OnSearching2<A,​B>` |
    `static interface` | `ActionType.OnSearching3<A,​B,​C>` |
    `static interface` | `ActionType.OnSearching4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnSearching5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnSearching6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnSearching7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnSearching8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnSearching9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnSelect0` |
    `static interface` | `ActionType.OnSelect1<A>` |
    `static interface` | `ActionType.OnSelect2<A,​B>` |
    `static interface` | `ActionType.OnSelect3<A,​B,​C>` |
    `static interface` | `ActionType.OnSelect4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnSelect5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnSelect6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnSelect7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnSelect8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnSelect9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnSelection0` |
    `static interface` | `ActionType.OnSelection1<A>` |
    `static interface` | `ActionType.OnSelection2<A,​B>` |
    `static interface` | `ActionType.OnSelection3<A,​B,​C>` |
    `static interface` | `ActionType.OnSelection4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnSelection5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnSelection6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnSelection7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnSelection8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnSelection9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnSelectSubModel0` |
    `static interface` | `ActionType.OnSelectSubModel1<A>` |
    `static interface` | `ActionType.OnSelectSubModel2<A,​B>` |
    `static interface` | `ActionType.OnSelectSubModel3<A,​B,​C>` |
    `static interface` | `ActionType.OnSelectSubModel4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnSelectSubModel5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnSelectSubModel6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnSelectSubModel7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnSelectSubModel8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnSelectSubModel9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnSize0` |
    `static interface` | `ActionType.OnSize1<A>` |
    `static interface` | `ActionType.OnSize2<A,​B>` |
    `static interface` | `ActionType.OnSize3<A,​B,​C>` |
    `static interface` | `ActionType.OnSize4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnSize5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnSize6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnSize7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnSize8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnSize9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnSlide0` |
    `static interface` | `ActionType.OnSlide1<A>` |
    `static interface` | `ActionType.OnSlide2<A,​B>` |
    `static interface` | `ActionType.OnSlide3<A,​B,​C>` |
    `static interface` | `ActionType.OnSlide4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnSlide5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnSlide6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnSlide7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnSlide8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnSlide9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnSnapshotUpload0` |
    `static interface` | `ActionType.OnSnapshotUpload1<A>` |
    `static interface` | `ActionType.OnSnapshotUpload2<A,​B>` |
    `static interface` | `ActionType.OnSnapshotUpload3<A,​B,​C>` |
    `static interface` | `ActionType.OnSnapshotUpload4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnSnapshotUpload5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnSnapshotUpload6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnSnapshotUpload7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnSnapshotUpload8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnSnapshotUpload9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnSort0` |
    `static interface` | `ActionType.OnSort1<A>` |
    `static interface` | `ActionType.OnSort2<A,​B>` |
    `static interface` | `ActionType.OnSort3<A,​B,​C>` |
    `static interface` | `ActionType.OnSort4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnSort5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnSort6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnSort7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnSort8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnSort9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnStateChange0` |
    `static interface` | `ActionType.OnStateChange1<A>` |
    `static interface` | `ActionType.OnStateChange2<A,​B>` |
    `static interface` | `ActionType.OnStateChange3<A,​B,​C>` |
    `static interface` | `ActionType.OnStateChange4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnStateChange5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnStateChange6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnStateChange7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnStateChange8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnStateChange9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnStub0` |
    `static interface` | `ActionType.OnStub1<A>` |
    `static interface` | `ActionType.OnStub2<A,​B>` |
    `static interface` | `ActionType.OnStub3<A,​B,​C>` |
    `static interface` | `ActionType.OnStub4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnStub5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnStub6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnStub7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnStub8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnStub9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnSwipe0` |
    `static interface` | `ActionType.OnSwipe1<A>` |
    `static interface` | `ActionType.OnSwipe2<A,​B>` |
    `static interface` | `ActionType.OnSwipe3<A,​B,​C>` |
    `static interface` | `ActionType.OnSwipe4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnSwipe5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnSwipe6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnSwipe7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnSwipe8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnSwipe9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnTargetClick0` |
    `static interface` | `ActionType.OnTargetClick1<A>` |
    `static interface` | `ActionType.OnTargetClick2<A,​B>` |
    `static interface` | `ActionType.OnTargetClick3<A,​B,​C>` |
    `static interface` | `ActionType.OnTargetClick4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnTargetClick5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnTargetClick6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnTargetClick7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnTargetClick8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnTargetClick9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnTimer0` |
    `static interface` | `ActionType.OnTimer1<A>` |
    `static interface` | `ActionType.OnTimer2<A,​B>` |
    `static interface` | `ActionType.OnTimer3<A,​B,​C>` |
    `static interface` | `ActionType.OnTimer4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnTimer5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnTimer6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnTimer7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnTimer8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnTimer9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnTimeZoneChange0` |
    `static interface` | `ActionType.OnTimeZoneChange1<A>` |
    `static interface` | `ActionType.OnTimeZoneChange2<A,​B>` |
    `static interface` | `ActionType.OnTimeZoneChange3<A,​B,​C>` |
    `static interface` | `ActionType.OnTimeZoneChange4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnTimeZoneChange5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnTimeZoneChange6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnTimeZoneChange7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnTimeZoneChange8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnTimeZoneChange9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnTopPad0` |
    `static interface` | `ActionType.OnTopPad1<A>` |
    `static interface` | `ActionType.OnTopPad2<A,​B>` |
    `static interface` | `ActionType.OnTopPad3<A,​B,​C>` |
    `static interface` | `ActionType.OnTopPad4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnTopPad5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnTopPad6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnTopPad7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnTopPad8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnTopPad9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnUngroup0` |
    `static interface` | `ActionType.OnUngroup1<A>` |
    `static interface` | `ActionType.OnUngroup2<A,​B>` |
    `static interface` | `ActionType.OnUngroup3<A,​B,​C>` |
    `static interface` | `ActionType.OnUngroup4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnUngroup5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnUngroup6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnUngroup7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnUngroup8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnUngroup9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnUpload0` |
    `static interface` | `ActionType.OnUpload1<A>` |
    `static interface` | `ActionType.OnUpload2<A,​B>` |
    `static interface` | `ActionType.OnUpload3<A,​B,​C>` |
    `static interface` | `ActionType.OnUpload4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnUpload5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnUpload6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnUpload7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnUpload8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnUpload9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnURIChange0` |
    `static interface` | `ActionType.OnURIChange1<A>` |
    `static interface` | `ActionType.OnURIChange2<A,​B>` |
    `static interface` | `ActionType.OnURIChange3<A,​B,​C>` |
    `static interface` | `ActionType.OnURIChange4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnURIChange5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnURIChange6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnURIChange7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnURIChange8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnURIChange9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnUser0` |
    `static interface` | `ActionType.OnUser1<A>` |
    `static interface` | `ActionType.OnUser2<A,​B>` |
    `static interface` | `ActionType.OnUser3<A,​B,​C>` |
    `static interface` | `ActionType.OnUser4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnUser5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnUser6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnUser7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnUser8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnUser9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnVisibilityChange0` |
    `static interface` | `ActionType.OnVisibilityChange1<A>` |
    `static interface` | `ActionType.OnVisibilityChange2<A,​B>` |
    `static interface` | `ActionType.OnVisibilityChange3<A,​B,​C>` |
    `static interface` | `ActionType.OnVisibilityChange4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnVisibilityChange5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnVisibilityChange6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnVisibilityChange7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnVisibilityChange8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnVisibilityChange9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnWeekClick0` |
    `static interface` | `ActionType.OnWeekClick1<A>` |
    `static interface` | `ActionType.OnWeekClick2<A,​B>` |
    `static interface` | `ActionType.OnWeekClick3<A,​B,​C>` |
    `static interface` | `ActionType.OnWeekClick4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnWeekClick5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnWeekClick6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnWeekClick7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnWeekClick8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnWeekClick9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |
    `static interface` | `ActionType.OnZIndex0` |
    `static interface` | `ActionType.OnZIndex1<A>` |
    `static interface` | `ActionType.OnZIndex2<A,​B>` |
    `static interface` | `ActionType.OnZIndex3<A,​B,​C>` |
    `static interface` | `ActionType.OnZIndex4<A,​B,​C,​D>` |
    `static interface` | `ActionType.OnZIndex5<A,​B,​C,​D,​E>` |
    `static interface` | `ActionType.OnZIndex6<A,​B,​C,​D,​E,​F>` |
    `static interface` | `ActionType.OnZIndex7<A,​B,​C,​D,​E,​F,​G>` |
    `static interface` | `ActionType.OnZIndex8<A,​B,​C,​D,​E,​F,​G,​H>` |
    `static interface` | `ActionType.OnZIndex9<A,​B,​C,​D,​E,​F,​G,​H,​I>` |

  - ### Method Summary

    Static Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static ActionType.OnAcrossPage0` | `onAcrossPage​(ActionType.OnAcrossPage0 handler)` |
    `static <A> ActionType.OnAcrossPage1<A>` | `onAcrossPage​(ActionType.OnAcrossPage1<A> handler)` |
    `static <A,​B> ActionType.OnAcrossPage2<A,​B>` | `onAcrossPage​(ActionType.OnAcrossPage2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnAcrossPage3<A,​B,​C>` | `onAcrossPage​(ActionType.OnAcrossPage3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnAcrossPage4<A,​B,​C,​D>` | `onAcrossPage​(ActionType.OnAcrossPage4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnAcrossPage5<A,​B,​C,​D,​E>` | `onAcrossPage​(ActionType.OnAcrossPage5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnAcrossPage6<A,​B,​C,​D,​E,​F>` | `onAcrossPage​(ActionType.OnAcrossPage6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnAcrossPage7<A,​B,​C,​D,​E,​F,​G>` | `onAcrossPage​(ActionType.OnAcrossPage7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnAcrossPage8<A,​B,​C,​D,​E,​F,​G,​H>` | `onAcrossPage​(ActionType.OnAcrossPage8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnAcrossPage9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onAcrossPage​(ActionType.OnAcrossPage9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnAdjustCols0` | `onAdjustCols​(ActionType.OnAdjustCols0 handler)` |
    `static <A> ActionType.OnAdjustCols1<A>` | `onAdjustCols​(ActionType.OnAdjustCols1<A> handler)` |
    `static <A,​B> ActionType.OnAdjustCols2<A,​B>` | `onAdjustCols​(ActionType.OnAdjustCols2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnAdjustCols3<A,​B,​C>` | `onAdjustCols​(ActionType.OnAdjustCols3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnAdjustCols4<A,​B,​C,​D>` | `onAdjustCols​(ActionType.OnAdjustCols4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnAdjustCols5<A,​B,​C,​D,​E>` | `onAdjustCols​(ActionType.OnAdjustCols5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnAdjustCols6<A,​B,​C,​D,​E,​F>` | `onAdjustCols​(ActionType.OnAdjustCols6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnAdjustCols7<A,​B,​C,​D,​E,​F,​G>` | `onAdjustCols​(ActionType.OnAdjustCols7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnAdjustCols8<A,​B,​C,​D,​E,​F,​G,​H>` | `onAdjustCols​(ActionType.OnAdjustCols8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnAdjustCols9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onAdjustCols​(ActionType.OnAdjustCols9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnAdjustFrozenCols0` | `onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols0 handler)` |
    `static <A> ActionType.OnAdjustFrozenCols1<A>` | `onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols1<A> handler)` |
    `static <A,​B> ActionType.OnAdjustFrozenCols2<A,​B>` | `onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnAdjustFrozenCols3<A,​B,​C>` | `onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnAdjustFrozenCols4<A,​B,​C,​D>` | `onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnAdjustFrozenCols5<A,​B,​C,​D,​E>` | `onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnAdjustFrozenCols6<A,​B,​C,​D,​E,​F>` | `onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnAdjustFrozenCols7<A,​B,​C,​D,​E,​F,​G>` | `onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnAdjustFrozenCols8<A,​B,​C,​D,​E,​F,​G,​H>` | `onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnAdjustFrozenCols9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnAdjustRows0` | `onAdjustRows​(ActionType.OnAdjustRows0 handler)` |
    `static <A> ActionType.OnAdjustRows1<A>` | `onAdjustRows​(ActionType.OnAdjustRows1<A> handler)` |
    `static <A,​B> ActionType.OnAdjustRows2<A,​B>` | `onAdjustRows​(ActionType.OnAdjustRows2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnAdjustRows3<A,​B,​C>` | `onAdjustRows​(ActionType.OnAdjustRows3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnAdjustRows4<A,​B,​C,​D>` | `onAdjustRows​(ActionType.OnAdjustRows4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnAdjustRows5<A,​B,​C,​D,​E>` | `onAdjustRows​(ActionType.OnAdjustRows5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnAdjustRows6<A,​B,​C,​D,​E,​F>` | `onAdjustRows​(ActionType.OnAdjustRows6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnAdjustRows7<A,​B,​C,​D,​E,​F,​G>` | `onAdjustRows​(ActionType.OnAdjustRows7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnAdjustRows8<A,​B,​C,​D,​E,​F,​G,​H>` | `onAdjustRows​(ActionType.OnAdjustRows8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnAdjustRows9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onAdjustRows​(ActionType.OnAdjustRows9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnAfterRender0` | `onAfterRender​(ActionType.OnAfterRender0 handler)` |
    `static <A> ActionType.OnAfterRender1<A>` | `onAfterRender​(ActionType.OnAfterRender1<A> handler)` |
    `static <A,​B> ActionType.OnAfterRender2<A,​B>` | `onAfterRender​(ActionType.OnAfterRender2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnAfterRender3<A,​B,​C>` | `onAfterRender​(ActionType.OnAfterRender3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnAfterRender4<A,​B,​C,​D>` | `onAfterRender​(ActionType.OnAfterRender4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnAfterRender5<A,​B,​C,​D,​E>` | `onAfterRender​(ActionType.OnAfterRender5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnAfterRender6<A,​B,​C,​D,​E,​F>` | `onAfterRender​(ActionType.OnAfterRender6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnAfterRender7<A,​B,​C,​D,​E,​F,​G>` | `onAfterRender​(ActionType.OnAfterRender7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnAfterRender8<A,​B,​C,​D,​E,​F,​G,​H>` | `onAfterRender​(ActionType.OnAfterRender8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnAfterRender9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onAfterRender​(ActionType.OnAfterRender9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnAfterSize0` | `onAfterSize​(ActionType.OnAfterSize0 handler)` |
    `static <A> ActionType.OnAfterSize1<A>` | `onAfterSize​(ActionType.OnAfterSize1<A> handler)` |
    `static <A,​B> ActionType.OnAfterSize2<A,​B>` | `onAfterSize​(ActionType.OnAfterSize2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnAfterSize3<A,​B,​C>` | `onAfterSize​(ActionType.OnAfterSize3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnAfterSize4<A,​B,​C,​D>` | `onAfterSize​(ActionType.OnAfterSize4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnAfterSize5<A,​B,​C,​D,​E>` | `onAfterSize​(ActionType.OnAfterSize5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnAfterSize6<A,​B,​C,​D,​E,​F>` | `onAfterSize​(ActionType.OnAfterSize6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnAfterSize7<A,​B,​C,​D,​E,​F,​G>` | `onAfterSize​(ActionType.OnAfterSize7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnAfterSize8<A,​B,​C,​D,​E,​F,​G,​H>` | `onAfterSize​(ActionType.OnAfterSize8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnAfterSize9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onAfterSize​(ActionType.OnAfterSize9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnAnchorPos0` | `onAnchorPos​(ActionType.OnAnchorPos0 handler)` |
    `static <A> ActionType.OnAnchorPos1<A>` | `onAnchorPos​(ActionType.OnAnchorPos1<A> handler)` |
    `static <A,​B> ActionType.OnAnchorPos2<A,​B>` | `onAnchorPos​(ActionType.OnAnchorPos2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnAnchorPos3<A,​B,​C>` | `onAnchorPos​(ActionType.OnAnchorPos3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnAnchorPos4<A,​B,​C,​D>` | `onAnchorPos​(ActionType.OnAnchorPos4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnAnchorPos5<A,​B,​C,​D,​E>` | `onAnchorPos​(ActionType.OnAnchorPos5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnAnchorPos6<A,​B,​C,​D,​E,​F>` | `onAnchorPos​(ActionType.OnAnchorPos6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnAnchorPos7<A,​B,​C,​D,​E,​F,​G>` | `onAnchorPos​(ActionType.OnAnchorPos7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnAnchorPos8<A,​B,​C,​D,​E,​F,​G,​H>` | `onAnchorPos​(ActionType.OnAnchorPos8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnAnchorPos9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onAnchorPos​(ActionType.OnAnchorPos9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnBlur0` | `onBlur​(ActionType.OnBlur0 handler)` |
    `static <A> ActionType.OnBlur1<A>` | `onBlur​(ActionType.OnBlur1<A> handler)` |
    `static <A,​B> ActionType.OnBlur2<A,​B>` | `onBlur​(ActionType.OnBlur2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnBlur3<A,​B,​C>` | `onBlur​(ActionType.OnBlur3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnBlur4<A,​B,​C,​D>` | `onBlur​(ActionType.OnBlur4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnBlur5<A,​B,​C,​D,​E>` | `onBlur​(ActionType.OnBlur5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnBlur6<A,​B,​C,​D,​E,​F>` | `onBlur​(ActionType.OnBlur6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnBlur7<A,​B,​C,​D,​E,​F,​G>` | `onBlur​(ActionType.OnBlur7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnBlur8<A,​B,​C,​D,​E,​F,​G,​H>` | `onBlur​(ActionType.OnBlur8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnBlur9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onBlur​(ActionType.OnBlur9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnBookmarkChange0` | `onBookmarkChange​(ActionType.OnBookmarkChange0 handler)` |
    `static <A> ActionType.OnBookmarkChange1<A>` | `onBookmarkChange​(ActionType.OnBookmarkChange1<A> handler)` |
    `static <A,​B> ActionType.OnBookmarkChange2<A,​B>` | `onBookmarkChange​(ActionType.OnBookmarkChange2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnBookmarkChange3<A,​B,​C>` | `onBookmarkChange​(ActionType.OnBookmarkChange3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnBookmarkChange4<A,​B,​C,​D>` | `onBookmarkChange​(ActionType.OnBookmarkChange4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnBookmarkChange5<A,​B,​C,​D,​E>` | `onBookmarkChange​(ActionType.OnBookmarkChange5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnBookmarkChange6<A,​B,​C,​D,​E,​F>` | `onBookmarkChange​(ActionType.OnBookmarkChange6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnBookmarkChange7<A,​B,​C,​D,​E,​F,​G>` | `onBookmarkChange​(ActionType.OnBookmarkChange7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnBookmarkChange8<A,​B,​C,​D,​E,​F,​G,​H>` | `onBookmarkChange​(ActionType.OnBookmarkChange8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnBookmarkChange9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onBookmarkChange​(ActionType.OnBookmarkChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnCameraUnavailable0` | `onCameraUnavailable​(ActionType.OnCameraUnavailable0 handler)` |
    `static <A> ActionType.OnCameraUnavailable1<A>` | `onCameraUnavailable​(ActionType.OnCameraUnavailable1<A> handler)` |
    `static <A,​B> ActionType.OnCameraUnavailable2<A,​B>` | `onCameraUnavailable​(ActionType.OnCameraUnavailable2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnCameraUnavailable3<A,​B,​C>` | `onCameraUnavailable​(ActionType.OnCameraUnavailable3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnCameraUnavailable4<A,​B,​C,​D>` | `onCameraUnavailable​(ActionType.OnCameraUnavailable4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnCameraUnavailable5<A,​B,​C,​D,​E>` | `onCameraUnavailable​(ActionType.OnCameraUnavailable5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnCameraUnavailable6<A,​B,​C,​D,​E,​F>` | `onCameraUnavailable​(ActionType.OnCameraUnavailable6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnCameraUnavailable7<A,​B,​C,​D,​E,​F,​G>` | `onCameraUnavailable​(ActionType.OnCameraUnavailable7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnCameraUnavailable8<A,​B,​C,​D,​E,​F,​G,​H>` | `onCameraUnavailable​(ActionType.OnCameraUnavailable8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnCameraUnavailable9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onCameraUnavailable​(ActionType.OnCameraUnavailable9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnCancel0` | `onCancel​(ActionType.OnCancel0 handler)` |
    `static <A> ActionType.OnCancel1<A>` | `onCancel​(ActionType.OnCancel1<A> handler)` |
    `static <A,​B> ActionType.OnCancel2<A,​B>` | `onCancel​(ActionType.OnCancel2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnCancel3<A,​B,​C>` | `onCancel​(ActionType.OnCancel3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnCancel4<A,​B,​C,​D>` | `onCancel​(ActionType.OnCancel4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnCancel5<A,​B,​C,​D,​E>` | `onCancel​(ActionType.OnCancel5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnCancel6<A,​B,​C,​D,​E,​F>` | `onCancel​(ActionType.OnCancel6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnCancel7<A,​B,​C,​D,​E,​F,​G>` | `onCancel​(ActionType.OnCancel7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnCancel8<A,​B,​C,​D,​E,​F,​G,​H>` | `onCancel​(ActionType.OnCancel8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnCancel9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onCancel​(ActionType.OnCancel9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnCellClick0` | `onCellClick​(ActionType.OnCellClick0 handler)` |
    `static <A> ActionType.OnCellClick1<A>` | `onCellClick​(ActionType.OnCellClick1<A> handler)` |
    `static <A,​B> ActionType.OnCellClick2<A,​B>` | `onCellClick​(ActionType.OnCellClick2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnCellClick3<A,​B,​C>` | `onCellClick​(ActionType.OnCellClick3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnCellClick4<A,​B,​C,​D>` | `onCellClick​(ActionType.OnCellClick4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnCellClick5<A,​B,​C,​D,​E>` | `onCellClick​(ActionType.OnCellClick5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnCellClick6<A,​B,​C,​D,​E,​F>` | `onCellClick​(ActionType.OnCellClick6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnCellClick7<A,​B,​C,​D,​E,​F,​G>` | `onCellClick​(ActionType.OnCellClick7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnCellClick8<A,​B,​C,​D,​E,​F,​G,​H>` | `onCellClick​(ActionType.OnCellClick8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnCellClick9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onCellClick​(ActionType.OnCellClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnChange0` | `onChange​(ActionType.OnChange0 handler)` |
    `static <A> ActionType.OnChange1<A>` | `onChange​(ActionType.OnChange1<A> handler)` |
    `static <A,​B> ActionType.OnChange2<A,​B>` | `onChange​(ActionType.OnChange2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnChange3<A,​B,​C>` | `onChange​(ActionType.OnChange3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnChange4<A,​B,​C,​D>` | `onChange​(ActionType.OnChange4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnChange5<A,​B,​C,​D,​E>` | `onChange​(ActionType.OnChange5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnChange6<A,​B,​C,​D,​E,​F>` | `onChange​(ActionType.OnChange6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnChange7<A,​B,​C,​D,​E,​F,​G>` | `onChange​(ActionType.OnChange7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnChange8<A,​B,​C,​D,​E,​F,​G,​H>` | `onChange​(ActionType.OnChange8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnChange9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onChange​(ActionType.OnChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnChanging0` | `onChanging​(ActionType.OnChanging0 handler)` |
    `static <A> ActionType.OnChanging1<A>` | `onChanging​(ActionType.OnChanging1<A> handler)` |
    `static <A,​B> ActionType.OnChanging2<A,​B>` | `onChanging​(ActionType.OnChanging2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnChanging3<A,​B,​C>` | `onChanging​(ActionType.OnChanging3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnChanging4<A,​B,​C,​D>` | `onChanging​(ActionType.OnChanging4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnChanging5<A,​B,​C,​D,​E>` | `onChanging​(ActionType.OnChanging5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnChanging6<A,​B,​C,​D,​E,​F>` | `onChanging​(ActionType.OnChanging6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnChanging7<A,​B,​C,​D,​E,​F,​G>` | `onChanging​(ActionType.OnChanging7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnChanging8<A,​B,​C,​D,​E,​F,​G,​H>` | `onChanging​(ActionType.OnChanging8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnChanging9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onChanging​(ActionType.OnChanging9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnCheck0` | `onCheck​(ActionType.OnCheck0 handler)` |
    `static <A> ActionType.OnCheck1<A>` | `onCheck​(ActionType.OnCheck1<A> handler)` |
    `static <A,​B> ActionType.OnCheck2<A,​B>` | `onCheck​(ActionType.OnCheck2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnCheck3<A,​B,​C>` | `onCheck​(ActionType.OnCheck3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnCheck4<A,​B,​C,​D>` | `onCheck​(ActionType.OnCheck4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnCheck5<A,​B,​C,​D,​E>` | `onCheck​(ActionType.OnCheck5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnCheck6<A,​B,​C,​D,​E,​F>` | `onCheck​(ActionType.OnCheck6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnCheck7<A,​B,​C,​D,​E,​F,​G>` | `onCheck​(ActionType.OnCheck7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnCheck8<A,​B,​C,​D,​E,​F,​G,​H>` | `onCheck​(ActionType.OnCheck8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnCheck9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onCheck​(ActionType.OnCheck9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnCheckSelectAll0` | `onCheckSelectAll​(ActionType.OnCheckSelectAll0 handler)` |
    `static <A> ActionType.OnCheckSelectAll1<A>` | `onCheckSelectAll​(ActionType.OnCheckSelectAll1<A> handler)` |
    `static <A,​B> ActionType.OnCheckSelectAll2<A,​B>` | `onCheckSelectAll​(ActionType.OnCheckSelectAll2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnCheckSelectAll3<A,​B,​C>` | `onCheckSelectAll​(ActionType.OnCheckSelectAll3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnCheckSelectAll4<A,​B,​C,​D>` | `onCheckSelectAll​(ActionType.OnCheckSelectAll4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnCheckSelectAll5<A,​B,​C,​D,​E>` | `onCheckSelectAll​(ActionType.OnCheckSelectAll5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnCheckSelectAll6<A,​B,​C,​D,​E,​F>` | `onCheckSelectAll​(ActionType.OnCheckSelectAll6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnCheckSelectAll7<A,​B,​C,​D,​E,​F,​G>` | `onCheckSelectAll​(ActionType.OnCheckSelectAll7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnCheckSelectAll8<A,​B,​C,​D,​E,​F,​G,​H>` | `onCheckSelectAll​(ActionType.OnCheckSelectAll8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnCheckSelectAll9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onCheckSelectAll​(ActionType.OnCheckSelectAll9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnClear0` | `onClear​(ActionType.OnClear0 handler)` |
    `static <A> ActionType.OnClear1<A>` | `onClear​(ActionType.OnClear1<A> handler)` |
    `static <A,​B> ActionType.OnClear2<A,​B>` | `onClear​(ActionType.OnClear2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnClear3<A,​B,​C>` | `onClear​(ActionType.OnClear3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnClear4<A,​B,​C,​D>` | `onClear​(ActionType.OnClear4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnClear5<A,​B,​C,​D,​E>` | `onClear​(ActionType.OnClear5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnClear6<A,​B,​C,​D,​E,​F>` | `onClear​(ActionType.OnClear6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnClear7<A,​B,​C,​D,​E,​F,​G>` | `onClear​(ActionType.OnClear7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnClear8<A,​B,​C,​D,​E,​F,​G,​H>` | `onClear​(ActionType.OnClear8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnClear9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onClear​(ActionType.OnClear9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnClick0` | `onClick​(ActionType.OnClick0 handler)` |
    `static <A> ActionType.OnClick1<A>` | `onClick​(ActionType.OnClick1<A> handler)` |
    `static <A,​B> ActionType.OnClick2<A,​B>` | `onClick​(ActionType.OnClick2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnClick3<A,​B,​C>` | `onClick​(ActionType.OnClick3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnClick4<A,​B,​C,​D>` | `onClick​(ActionType.OnClick4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnClick5<A,​B,​C,​D,​E>` | `onClick​(ActionType.OnClick5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnClick6<A,​B,​C,​D,​E,​F>` | `onClick​(ActionType.OnClick6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnClick7<A,​B,​C,​D,​E,​F,​G>` | `onClick​(ActionType.OnClick7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnClick8<A,​B,​C,​D,​E,​F,​G,​H>` | `onClick​(ActionType.OnClick8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnClick9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onClick​(ActionType.OnClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnClientInfo0` | `onClientInfo​(ActionType.OnClientInfo0 handler)` |
    `static <A> ActionType.OnClientInfo1<A>` | `onClientInfo​(ActionType.OnClientInfo1<A> handler)` |
    `static <A,​B> ActionType.OnClientInfo2<A,​B>` | `onClientInfo​(ActionType.OnClientInfo2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnClientInfo3<A,​B,​C>` | `onClientInfo​(ActionType.OnClientInfo3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnClientInfo4<A,​B,​C,​D>` | `onClientInfo​(ActionType.OnClientInfo4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnClientInfo5<A,​B,​C,​D,​E>` | `onClientInfo​(ActionType.OnClientInfo5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnClientInfo6<A,​B,​C,​D,​E,​F>` | `onClientInfo​(ActionType.OnClientInfo6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnClientInfo7<A,​B,​C,​D,​E,​F,​G>` | `onClientInfo​(ActionType.OnClientInfo7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnClientInfo8<A,​B,​C,​D,​E,​F,​G,​H>` | `onClientInfo​(ActionType.OnClientInfo8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnClientInfo9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onClientInfo​(ActionType.OnClientInfo9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnClose0` | `onClose​(ActionType.OnClose0 handler)` |
    `static <A> ActionType.OnClose1<A>` | `onClose​(ActionType.OnClose1<A> handler)` |
    `static <A,​B> ActionType.OnClose2<A,​B>` | `onClose​(ActionType.OnClose2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnClose3<A,​B,​C>` | `onClose​(ActionType.OnClose3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnClose4<A,​B,​C,​D>` | `onClose​(ActionType.OnClose4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnClose5<A,​B,​C,​D,​E>` | `onClose​(ActionType.OnClose5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnClose6<A,​B,​C,​D,​E,​F>` | `onClose​(ActionType.OnClose6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnClose7<A,​B,​C,​D,​E,​F,​G>` | `onClose​(ActionType.OnClose7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnClose8<A,​B,​C,​D,​E,​F,​G,​H>` | `onClose​(ActionType.OnClose8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnClose9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onClose​(ActionType.OnClose9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnColSize0` | `onColSize​(ActionType.OnColSize0 handler)` |
    `static <A> ActionType.OnColSize1<A>` | `onColSize​(ActionType.OnColSize1<A> handler)` |
    `static <A,​B> ActionType.OnColSize2<A,​B>` | `onColSize​(ActionType.OnColSize2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnColSize3<A,​B,​C>` | `onColSize​(ActionType.OnColSize3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnColSize4<A,​B,​C,​D>` | `onColSize​(ActionType.OnColSize4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnColSize5<A,​B,​C,​D,​E>` | `onColSize​(ActionType.OnColSize5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnColSize6<A,​B,​C,​D,​E,​F>` | `onColSize​(ActionType.OnColSize6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnColSize7<A,​B,​C,​D,​E,​F,​G>` | `onColSize​(ActionType.OnColSize7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnColSize8<A,​B,​C,​D,​E,​F,​G,​H>` | `onColSize​(ActionType.OnColSize8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnColSize9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onColSize​(ActionType.OnColSize9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnCreate0` | `onCreate​(ActionType.OnCreate0 handler)` |
    `static <A> ActionType.OnCreate1<A>` | `onCreate​(ActionType.OnCreate1<A> handler)` |
    `static <A,​B> ActionType.OnCreate2<A,​B>` | `onCreate​(ActionType.OnCreate2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnCreate3<A,​B,​C>` | `onCreate​(ActionType.OnCreate3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnCreate4<A,​B,​C,​D>` | `onCreate​(ActionType.OnCreate4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnCreate5<A,​B,​C,​D,​E>` | `onCreate​(ActionType.OnCreate5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnCreate6<A,​B,​C,​D,​E,​F>` | `onCreate​(ActionType.OnCreate6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnCreate7<A,​B,​C,​D,​E,​F,​G>` | `onCreate​(ActionType.OnCreate7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnCreate8<A,​B,​C,​D,​E,​F,​G,​H>` | `onCreate​(ActionType.OnCreate8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnCreate9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onCreate​(ActionType.OnCreate9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnCrop0` | `onCrop​(ActionType.OnCrop0 handler)` |
    `static <A> ActionType.OnCrop1<A>` | `onCrop​(ActionType.OnCrop1<A> handler)` |
    `static <A,​B> ActionType.OnCrop2<A,​B>` | `onCrop​(ActionType.OnCrop2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnCrop3<A,​B,​C>` | `onCrop​(ActionType.OnCrop3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnCrop4<A,​B,​C,​D>` | `onCrop​(ActionType.OnCrop4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnCrop5<A,​B,​C,​D,​E>` | `onCrop​(ActionType.OnCrop5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnCrop6<A,​B,​C,​D,​E,​F>` | `onCrop​(ActionType.OnCrop6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnCrop7<A,​B,​C,​D,​E,​F,​G>` | `onCrop​(ActionType.OnCrop7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnCrop8<A,​B,​C,​D,​E,​F,​G,​H>` | `onCrop​(ActionType.OnCrop8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnCrop9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onCrop​(ActionType.OnCrop9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnCtrlKey0` | `onCtrlKey​(ActionType.OnCtrlKey0 handler)` |
    `static <A> ActionType.OnCtrlKey1<A>` | `onCtrlKey​(ActionType.OnCtrlKey1<A> handler)` |
    `static <A,​B> ActionType.OnCtrlKey2<A,​B>` | `onCtrlKey​(ActionType.OnCtrlKey2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnCtrlKey3<A,​B,​C>` | `onCtrlKey​(ActionType.OnCtrlKey3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnCtrlKey4<A,​B,​C,​D>` | `onCtrlKey​(ActionType.OnCtrlKey4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnCtrlKey5<A,​B,​C,​D,​E>` | `onCtrlKey​(ActionType.OnCtrlKey5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnCtrlKey6<A,​B,​C,​D,​E,​F>` | `onCtrlKey​(ActionType.OnCtrlKey6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnCtrlKey7<A,​B,​C,​D,​E,​F,​G>` | `onCtrlKey​(ActionType.OnCtrlKey7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnCtrlKey8<A,​B,​C,​D,​E,​F,​G,​H>` | `onCtrlKey​(ActionType.OnCtrlKey8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnCtrlKey9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onCtrlKey​(ActionType.OnCtrlKey9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnDataLoading0` | `onDataLoading​(ActionType.OnDataLoading0 handler)` |
    `static <A> ActionType.OnDataLoading1<A>` | `onDataLoading​(ActionType.OnDataLoading1<A> handler)` |
    `static <A,​B> ActionType.OnDataLoading2<A,​B>` | `onDataLoading​(ActionType.OnDataLoading2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnDataLoading3<A,​B,​C>` | `onDataLoading​(ActionType.OnDataLoading3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnDataLoading4<A,​B,​C,​D>` | `onDataLoading​(ActionType.OnDataLoading4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnDataLoading5<A,​B,​C,​D,​E>` | `onDataLoading​(ActionType.OnDataLoading5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnDataLoading6<A,​B,​C,​D,​E,​F>` | `onDataLoading​(ActionType.OnDataLoading6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnDataLoading7<A,​B,​C,​D,​E,​F,​G>` | `onDataLoading​(ActionType.OnDataLoading7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnDataLoading8<A,​B,​C,​D,​E,​F,​G,​H>` | `onDataLoading​(ActionType.OnDataLoading8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnDataLoading9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onDataLoading​(ActionType.OnDataLoading9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnDeferredEvaluation0` | `onDeferredEvaluation​(ActionType.OnDeferredEvaluation0 handler)` |
    `static <A> ActionType.OnDeferredEvaluation1<A>` | `onDeferredEvaluation​(ActionType.OnDeferredEvaluation1<A> handler)` |
    `static <A,​B> ActionType.OnDeferredEvaluation2<A,​B>` | `onDeferredEvaluation​(ActionType.OnDeferredEvaluation2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnDeferredEvaluation3<A,​B,​C>` | `onDeferredEvaluation​(ActionType.OnDeferredEvaluation3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnDeferredEvaluation4<A,​B,​C,​D>` | `onDeferredEvaluation​(ActionType.OnDeferredEvaluation4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnDeferredEvaluation5<A,​B,​C,​D,​E>` | `onDeferredEvaluation​(ActionType.OnDeferredEvaluation5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnDeferredEvaluation6<A,​B,​C,​D,​E,​F>` | `onDeferredEvaluation​(ActionType.OnDeferredEvaluation6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnDeferredEvaluation7<A,​B,​C,​D,​E,​F,​G>` | `onDeferredEvaluation​(ActionType.OnDeferredEvaluation7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnDeferredEvaluation8<A,​B,​C,​D,​E,​F,​G,​H>` | `onDeferredEvaluation​(ActionType.OnDeferredEvaluation8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnDeferredEvaluation9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onDeferredEvaluation​(ActionType.OnDeferredEvaluation9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnDesktopRecycle0` | `onDesktopRecycle​(ActionType.OnDesktopRecycle0 handler)` |
    `static <A> ActionType.OnDesktopRecycle1<A>` | `onDesktopRecycle​(ActionType.OnDesktopRecycle1<A> handler)` |
    `static <A,​B> ActionType.OnDesktopRecycle2<A,​B>` | `onDesktopRecycle​(ActionType.OnDesktopRecycle2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnDesktopRecycle3<A,​B,​C>` | `onDesktopRecycle​(ActionType.OnDesktopRecycle3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnDesktopRecycle4<A,​B,​C,​D>` | `onDesktopRecycle​(ActionType.OnDesktopRecycle4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnDesktopRecycle5<A,​B,​C,​D,​E>` | `onDesktopRecycle​(ActionType.OnDesktopRecycle5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnDesktopRecycle6<A,​B,​C,​D,​E,​F>` | `onDesktopRecycle​(ActionType.OnDesktopRecycle6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnDesktopRecycle7<A,​B,​C,​D,​E,​F,​G>` | `onDesktopRecycle​(ActionType.OnDesktopRecycle7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnDesktopRecycle8<A,​B,​C,​D,​E,​F,​G,​H>` | `onDesktopRecycle​(ActionType.OnDesktopRecycle8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnDesktopRecycle9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onDesktopRecycle​(ActionType.OnDesktopRecycle9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnDetect0` | `onDetect​(ActionType.OnDetect0 handler)` |
    `static <A> ActionType.OnDetect1<A>` | `onDetect​(ActionType.OnDetect1<A> handler)` |
    `static <A,​B> ActionType.OnDetect2<A,​B>` | `onDetect​(ActionType.OnDetect2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnDetect3<A,​B,​C>` | `onDetect​(ActionType.OnDetect3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnDetect4<A,​B,​C,​D>` | `onDetect​(ActionType.OnDetect4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnDetect5<A,​B,​C,​D,​E>` | `onDetect​(ActionType.OnDetect5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnDetect6<A,​B,​C,​D,​E,​F>` | `onDetect​(ActionType.OnDetect6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnDetect7<A,​B,​C,​D,​E,​F,​G>` | `onDetect​(ActionType.OnDetect7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnDetect8<A,​B,​C,​D,​E,​F,​G,​H>` | `onDetect​(ActionType.OnDetect8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnDetect9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onDetect​(ActionType.OnDetect9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnDivisionSize0` | `onDivisionSize​(ActionType.OnDivisionSize0 handler)` |
    `static <A> ActionType.OnDivisionSize1<A>` | `onDivisionSize​(ActionType.OnDivisionSize1<A> handler)` |
    `static <A,​B> ActionType.OnDivisionSize2<A,​B>` | `onDivisionSize​(ActionType.OnDivisionSize2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnDivisionSize3<A,​B,​C>` | `onDivisionSize​(ActionType.OnDivisionSize3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnDivisionSize4<A,​B,​C,​D>` | `onDivisionSize​(ActionType.OnDivisionSize4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnDivisionSize5<A,​B,​C,​D,​E>` | `onDivisionSize​(ActionType.OnDivisionSize5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnDivisionSize6<A,​B,​C,​D,​E,​F>` | `onDivisionSize​(ActionType.OnDivisionSize6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnDivisionSize7<A,​B,​C,​D,​E,​F,​G>` | `onDivisionSize​(ActionType.OnDivisionSize7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnDivisionSize8<A,​B,​C,​D,​E,​F,​G,​H>` | `onDivisionSize​(ActionType.OnDivisionSize8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnDivisionSize9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onDivisionSize​(ActionType.OnDivisionSize9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnDoubleClick0` | `onDoubleClick​(ActionType.OnDoubleClick0 handler)` |
    `static <A> ActionType.OnDoubleClick1<A>` | `onDoubleClick​(ActionType.OnDoubleClick1<A> handler)` |
    `static <A,​B> ActionType.OnDoubleClick2<A,​B>` | `onDoubleClick​(ActionType.OnDoubleClick2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnDoubleClick3<A,​B,​C>` | `onDoubleClick​(ActionType.OnDoubleClick3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnDoubleClick4<A,​B,​C,​D>` | `onDoubleClick​(ActionType.OnDoubleClick4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnDoubleClick5<A,​B,​C,​D,​E>` | `onDoubleClick​(ActionType.OnDoubleClick5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnDoubleClick6<A,​B,​C,​D,​E,​F>` | `onDoubleClick​(ActionType.OnDoubleClick6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnDoubleClick7<A,​B,​C,​D,​E,​F,​G>` | `onDoubleClick​(ActionType.OnDoubleClick7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnDoubleClick8<A,​B,​C,​D,​E,​F,​G,​H>` | `onDoubleClick​(ActionType.OnDoubleClick8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnDoubleClick9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onDoubleClick​(ActionType.OnDoubleClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnDrop0` | `onDrop​(ActionType.OnDrop0 handler)` |
    `static <A> ActionType.OnDrop1<A>` | `onDrop​(ActionType.OnDrop1<A> handler)` |
    `static <A,​B> ActionType.OnDrop2<A,​B>` | `onDrop​(ActionType.OnDrop2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnDrop3<A,​B,​C>` | `onDrop​(ActionType.OnDrop3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnDrop4<A,​B,​C,​D>` | `onDrop​(ActionType.OnDrop4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnDrop5<A,​B,​C,​D,​E>` | `onDrop​(ActionType.OnDrop5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnDrop6<A,​B,​C,​D,​E,​F>` | `onDrop​(ActionType.OnDrop6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnDrop7<A,​B,​C,​D,​E,​F,​G>` | `onDrop​(ActionType.OnDrop7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnDrop8<A,​B,​C,​D,​E,​F,​G,​H>` | `onDrop​(ActionType.OnDrop8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnDrop9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onDrop​(ActionType.OnDrop9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnError0` | `onError​(ActionType.OnError0 handler)` |
    `static <A> ActionType.OnError1<A>` | `onError​(ActionType.OnError1<A> handler)` |
    `static <A,​B> ActionType.OnError2<A,​B>` | `onError​(ActionType.OnError2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnError3<A,​B,​C>` | `onError​(ActionType.OnError3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnError4<A,​B,​C,​D>` | `onError​(ActionType.OnError4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnError5<A,​B,​C,​D,​E>` | `onError​(ActionType.OnError5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnError6<A,​B,​C,​D,​E,​F>` | `onError​(ActionType.OnError6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnError7<A,​B,​C,​D,​E,​F,​G>` | `onError​(ActionType.OnError7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnError8<A,​B,​C,​D,​E,​F,​G,​H>` | `onError​(ActionType.OnError8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnError9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onError​(ActionType.OnError9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnFocus0` | `onFocus​(ActionType.OnFocus0 handler)` |
    `static <A> ActionType.OnFocus1<A>` | `onFocus​(ActionType.OnFocus1<A> handler)` |
    `static <A,​B> ActionType.OnFocus2<A,​B>` | `onFocus​(ActionType.OnFocus2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnFocus3<A,​B,​C>` | `onFocus​(ActionType.OnFocus3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnFocus4<A,​B,​C,​D>` | `onFocus​(ActionType.OnFocus4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnFocus5<A,​B,​C,​D,​E>` | `onFocus​(ActionType.OnFocus5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnFocus6<A,​B,​C,​D,​E,​F>` | `onFocus​(ActionType.OnFocus6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnFocus7<A,​B,​C,​D,​E,​F,​G>` | `onFocus​(ActionType.OnFocus7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnFocus8<A,​B,​C,​D,​E,​F,​G,​H>` | `onFocus​(ActionType.OnFocus8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnFocus9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onFocus​(ActionType.OnFocus9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnFulfill0` | `onFulfill​(ActionType.OnFulfill0 handler)` |
    `static <A> ActionType.OnFulfill1<A>` | `onFulfill​(ActionType.OnFulfill1<A> handler)` |
    `static <A,​B> ActionType.OnFulfill2<A,​B>` | `onFulfill​(ActionType.OnFulfill2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnFulfill3<A,​B,​C>` | `onFulfill​(ActionType.OnFulfill3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnFulfill4<A,​B,​C,​D>` | `onFulfill​(ActionType.OnFulfill4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnFulfill5<A,​B,​C,​D,​E>` | `onFulfill​(ActionType.OnFulfill5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnFulfill6<A,​B,​C,​D,​E,​F>` | `onFulfill​(ActionType.OnFulfill6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnFulfill7<A,​B,​C,​D,​E,​F,​G>` | `onFulfill​(ActionType.OnFulfill7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnFulfill8<A,​B,​C,​D,​E,​F,​G,​H>` | `onFulfill​(ActionType.OnFulfill8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnFulfill9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onFulfill​(ActionType.OnFulfill9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnGroup0` | `onGroup​(ActionType.OnGroup0 handler)` |
    `static <A> ActionType.OnGroup1<A>` | `onGroup​(ActionType.OnGroup1<A> handler)` |
    `static <A,​B> ActionType.OnGroup2<A,​B>` | `onGroup​(ActionType.OnGroup2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnGroup3<A,​B,​C>` | `onGroup​(ActionType.OnGroup3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnGroup4<A,​B,​C,​D>` | `onGroup​(ActionType.OnGroup4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnGroup5<A,​B,​C,​D,​E>` | `onGroup​(ActionType.OnGroup5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnGroup6<A,​B,​C,​D,​E,​F>` | `onGroup​(ActionType.OnGroup6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnGroup7<A,​B,​C,​D,​E,​F,​G>` | `onGroup​(ActionType.OnGroup7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnGroup8<A,​B,​C,​D,​E,​F,​G,​H>` | `onGroup​(ActionType.OnGroup8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnGroup9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onGroup​(ActionType.OnGroup9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnHistoryPopState0` | `onHistoryPopState​(ActionType.OnHistoryPopState0 handler)` |
    `static <A> ActionType.OnHistoryPopState1<A>` | `onHistoryPopState​(ActionType.OnHistoryPopState1<A> handler)` |
    `static <A,​B> ActionType.OnHistoryPopState2<A,​B>` | `onHistoryPopState​(ActionType.OnHistoryPopState2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnHistoryPopState3<A,​B,​C>` | `onHistoryPopState​(ActionType.OnHistoryPopState3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnHistoryPopState4<A,​B,​C,​D>` | `onHistoryPopState​(ActionType.OnHistoryPopState4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnHistoryPopState5<A,​B,​C,​D,​E>` | `onHistoryPopState​(ActionType.OnHistoryPopState5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnHistoryPopState6<A,​B,​C,​D,​E,​F>` | `onHistoryPopState​(ActionType.OnHistoryPopState6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnHistoryPopState7<A,​B,​C,​D,​E,​F,​G>` | `onHistoryPopState​(ActionType.OnHistoryPopState7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnHistoryPopState8<A,​B,​C,​D,​E,​F,​G,​H>` | `onHistoryPopState​(ActionType.OnHistoryPopState8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnHistoryPopState9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onHistoryPopState​(ActionType.OnHistoryPopState9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnInnerWidth0` | `onInnerWidth​(ActionType.OnInnerWidth0 handler)` |
    `static <A> ActionType.OnInnerWidth1<A>` | `onInnerWidth​(ActionType.OnInnerWidth1<A> handler)` |
    `static <A,​B> ActionType.OnInnerWidth2<A,​B>` | `onInnerWidth​(ActionType.OnInnerWidth2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnInnerWidth3<A,​B,​C>` | `onInnerWidth​(ActionType.OnInnerWidth3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnInnerWidth4<A,​B,​C,​D>` | `onInnerWidth​(ActionType.OnInnerWidth4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnInnerWidth5<A,​B,​C,​D,​E>` | `onInnerWidth​(ActionType.OnInnerWidth5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnInnerWidth6<A,​B,​C,​D,​E,​F>` | `onInnerWidth​(ActionType.OnInnerWidth6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnInnerWidth7<A,​B,​C,​D,​E,​F,​G>` | `onInnerWidth​(ActionType.OnInnerWidth7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnInnerWidth8<A,​B,​C,​D,​E,​F,​G,​H>` | `onInnerWidth​(ActionType.OnInnerWidth8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnInnerWidth9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onInnerWidth​(ActionType.OnInnerWidth9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnItemClick0` | `onItemClick​(ActionType.OnItemClick0 handler)` |
    `static <A> ActionType.OnItemClick1<A>` | `onItemClick​(ActionType.OnItemClick1<A> handler)` |
    `static <A,​B> ActionType.OnItemClick2<A,​B>` | `onItemClick​(ActionType.OnItemClick2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnItemClick3<A,​B,​C>` | `onItemClick​(ActionType.OnItemClick3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnItemClick4<A,​B,​C,​D>` | `onItemClick​(ActionType.OnItemClick4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnItemClick5<A,​B,​C,​D,​E>` | `onItemClick​(ActionType.OnItemClick5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnItemClick6<A,​B,​C,​D,​E,​F>` | `onItemClick​(ActionType.OnItemClick6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnItemClick7<A,​B,​C,​D,​E,​F,​G>` | `onItemClick​(ActionType.OnItemClick7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnItemClick8<A,​B,​C,​D,​E,​F,​G,​H>` | `onItemClick​(ActionType.OnItemClick8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnItemClick9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onItemClick​(ActionType.OnItemClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnLengthLimitExceed0` | `onLengthLimitExceed​(ActionType.OnLengthLimitExceed0 handler)` |
    `static <A> ActionType.OnLengthLimitExceed1<A>` | `onLengthLimitExceed​(ActionType.OnLengthLimitExceed1<A> handler)` |
    `static <A,​B> ActionType.OnLengthLimitExceed2<A,​B>` | `onLengthLimitExceed​(ActionType.OnLengthLimitExceed2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnLengthLimitExceed3<A,​B,​C>` | `onLengthLimitExceed​(ActionType.OnLengthLimitExceed3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnLengthLimitExceed4<A,​B,​C,​D>` | `onLengthLimitExceed​(ActionType.OnLengthLimitExceed4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnLengthLimitExceed5<A,​B,​C,​D,​E>` | `onLengthLimitExceed​(ActionType.OnLengthLimitExceed5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnLengthLimitExceed6<A,​B,​C,​D,​E,​F>` | `onLengthLimitExceed​(ActionType.OnLengthLimitExceed6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnLengthLimitExceed7<A,​B,​C,​D,​E,​F,​G>` | `onLengthLimitExceed​(ActionType.OnLengthLimitExceed7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnLengthLimitExceed8<A,​B,​C,​D,​E,​F,​G,​H>` | `onLengthLimitExceed​(ActionType.OnLengthLimitExceed8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnLengthLimitExceed9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onLengthLimitExceed​(ActionType.OnLengthLimitExceed9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnMaxFileCountExceed0` | `onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed0 handler)` |
    `static <A> ActionType.OnMaxFileCountExceed1<A>` | `onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed1<A> handler)` |
    `static <A,​B> ActionType.OnMaxFileCountExceed2<A,​B>` | `onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnMaxFileCountExceed3<A,​B,​C>` | `onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnMaxFileCountExceed4<A,​B,​C,​D>` | `onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnMaxFileCountExceed5<A,​B,​C,​D,​E>` | `onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnMaxFileCountExceed6<A,​B,​C,​D,​E,​F>` | `onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnMaxFileCountExceed7<A,​B,​C,​D,​E,​F,​G>` | `onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnMaxFileCountExceed8<A,​B,​C,​D,​E,​F,​G,​H>` | `onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnMaxFileCountExceed9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnMaximize0` | `onMaximize​(ActionType.OnMaximize0 handler)` |
    `static <A> ActionType.OnMaximize1<A>` | `onMaximize​(ActionType.OnMaximize1<A> handler)` |
    `static <A,​B> ActionType.OnMaximize2<A,​B>` | `onMaximize​(ActionType.OnMaximize2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnMaximize3<A,​B,​C>` | `onMaximize​(ActionType.OnMaximize3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnMaximize4<A,​B,​C,​D>` | `onMaximize​(ActionType.OnMaximize4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnMaximize5<A,​B,​C,​D,​E>` | `onMaximize​(ActionType.OnMaximize5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnMaximize6<A,​B,​C,​D,​E,​F>` | `onMaximize​(ActionType.OnMaximize6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnMaximize7<A,​B,​C,​D,​E,​F,​G>` | `onMaximize​(ActionType.OnMaximize7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnMaximize8<A,​B,​C,​D,​E,​F,​G,​H>` | `onMaximize​(ActionType.OnMaximize8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnMaximize9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onMaximize​(ActionType.OnMaximize9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnMaxsizeExceed0` | `onMaxsizeExceed​(ActionType.OnMaxsizeExceed0 handler)` |
    `static <A> ActionType.OnMaxsizeExceed1<A>` | `onMaxsizeExceed​(ActionType.OnMaxsizeExceed1<A> handler)` |
    `static <A,​B> ActionType.OnMaxsizeExceed2<A,​B>` | `onMaxsizeExceed​(ActionType.OnMaxsizeExceed2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnMaxsizeExceed3<A,​B,​C>` | `onMaxsizeExceed​(ActionType.OnMaxsizeExceed3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnMaxsizeExceed4<A,​B,​C,​D>` | `onMaxsizeExceed​(ActionType.OnMaxsizeExceed4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnMaxsizeExceed5<A,​B,​C,​D,​E>` | `onMaxsizeExceed​(ActionType.OnMaxsizeExceed5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnMaxsizeExceed6<A,​B,​C,​D,​E,​F>` | `onMaxsizeExceed​(ActionType.OnMaxsizeExceed6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnMaxsizeExceed7<A,​B,​C,​D,​E,​F,​G>` | `onMaxsizeExceed​(ActionType.OnMaxsizeExceed7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnMaxsizeExceed8<A,​B,​C,​D,​E,​F,​G,​H>` | `onMaxsizeExceed​(ActionType.OnMaxsizeExceed8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnMaxsizeExceed9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onMaxsizeExceed​(ActionType.OnMaxsizeExceed9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnMinimize0` | `onMinimize​(ActionType.OnMinimize0 handler)` |
    `static <A> ActionType.OnMinimize1<A>` | `onMinimize​(ActionType.OnMinimize1<A> handler)` |
    `static <A,​B> ActionType.OnMinimize2<A,​B>` | `onMinimize​(ActionType.OnMinimize2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnMinimize3<A,​B,​C>` | `onMinimize​(ActionType.OnMinimize3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnMinimize4<A,​B,​C,​D>` | `onMinimize​(ActionType.OnMinimize4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnMinimize5<A,​B,​C,​D,​E>` | `onMinimize​(ActionType.OnMinimize5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnMinimize6<A,​B,​C,​D,​E,​F>` | `onMinimize​(ActionType.OnMinimize6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnMinimize7<A,​B,​C,​D,​E,​F,​G>` | `onMinimize​(ActionType.OnMinimize7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnMinimize8<A,​B,​C,​D,​E,​F,​G,​H>` | `onMinimize​(ActionType.OnMinimize8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnMinimize9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onMinimize​(ActionType.OnMinimize9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnModal0` | `onModal​(ActionType.OnModal0 handler)` |
    `static <A> ActionType.OnModal1<A>` | `onModal​(ActionType.OnModal1<A> handler)` |
    `static <A,​B> ActionType.OnModal2<A,​B>` | `onModal​(ActionType.OnModal2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnModal3<A,​B,​C>` | `onModal​(ActionType.OnModal3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnModal4<A,​B,​C,​D>` | `onModal​(ActionType.OnModal4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnModal5<A,​B,​C,​D,​E>` | `onModal​(ActionType.OnModal5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnModal6<A,​B,​C,​D,​E,​F>` | `onModal​(ActionType.OnModal6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnModal7<A,​B,​C,​D,​E,​F,​G>` | `onModal​(ActionType.OnModal7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnModal8<A,​B,​C,​D,​E,​F,​G,​H>` | `onModal​(ActionType.OnModal8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnModal9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onModal​(ActionType.OnModal9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnMouseOut0` | `onMouseOut​(ActionType.OnMouseOut0 handler)` |
    `static <A> ActionType.OnMouseOut1<A>` | `onMouseOut​(ActionType.OnMouseOut1<A> handler)` |
    `static <A,​B> ActionType.OnMouseOut2<A,​B>` | `onMouseOut​(ActionType.OnMouseOut2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnMouseOut3<A,​B,​C>` | `onMouseOut​(ActionType.OnMouseOut3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnMouseOut4<A,​B,​C,​D>` | `onMouseOut​(ActionType.OnMouseOut4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnMouseOut5<A,​B,​C,​D,​E>` | `onMouseOut​(ActionType.OnMouseOut5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnMouseOut6<A,​B,​C,​D,​E,​F>` | `onMouseOut​(ActionType.OnMouseOut6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnMouseOut7<A,​B,​C,​D,​E,​F,​G>` | `onMouseOut​(ActionType.OnMouseOut7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnMouseOut8<A,​B,​C,​D,​E,​F,​G,​H>` | `onMouseOut​(ActionType.OnMouseOut8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnMouseOut9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onMouseOut​(ActionType.OnMouseOut9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnMouseOver0` | `onMouseOver​(ActionType.OnMouseOver0 handler)` |
    `static <A> ActionType.OnMouseOver1<A>` | `onMouseOver​(ActionType.OnMouseOver1<A> handler)` |
    `static <A,​B> ActionType.OnMouseOver2<A,​B>` | `onMouseOver​(ActionType.OnMouseOver2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnMouseOver3<A,​B,​C>` | `onMouseOver​(ActionType.OnMouseOver3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnMouseOver4<A,​B,​C,​D>` | `onMouseOver​(ActionType.OnMouseOver4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnMouseOver5<A,​B,​C,​D,​E>` | `onMouseOver​(ActionType.OnMouseOver5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnMouseOver6<A,​B,​C,​D,​E,​F>` | `onMouseOver​(ActionType.OnMouseOver6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnMouseOver7<A,​B,​C,​D,​E,​F,​G>` | `onMouseOver​(ActionType.OnMouseOver7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnMouseOver8<A,​B,​C,​D,​E,​F,​G,​H>` | `onMouseOver​(ActionType.OnMouseOver8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnMouseOver9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onMouseOver​(ActionType.OnMouseOver9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnMove0` | `onMove​(ActionType.OnMove0 handler)` |
    `static <A> ActionType.OnMove1<A>` | `onMove​(ActionType.OnMove1<A> handler)` |
    `static <A,​B> ActionType.OnMove2<A,​B>` | `onMove​(ActionType.OnMove2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnMove3<A,​B,​C>` | `onMove​(ActionType.OnMove3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnMove4<A,​B,​C,​D>` | `onMove​(ActionType.OnMove4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnMove5<A,​B,​C,​D,​E>` | `onMove​(ActionType.OnMove5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnMove6<A,​B,​C,​D,​E,​F>` | `onMove​(ActionType.OnMove6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnMove7<A,​B,​C,​D,​E,​F,​G>` | `onMove​(ActionType.OnMove7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnMove8<A,​B,​C,​D,​E,​F,​G,​H>` | `onMove​(ActionType.OnMove8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnMove9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onMove​(ActionType.OnMove9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnNotify0` | `onNotify​(ActionType.OnNotify0 handler)` |
    `static <A> ActionType.OnNotify1<A>` | `onNotify​(ActionType.OnNotify1<A> handler)` |
    `static <A,​B> ActionType.OnNotify2<A,​B>` | `onNotify​(ActionType.OnNotify2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnNotify3<A,​B,​C>` | `onNotify​(ActionType.OnNotify3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnNotify4<A,​B,​C,​D>` | `onNotify​(ActionType.OnNotify4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnNotify5<A,​B,​C,​D,​E>` | `onNotify​(ActionType.OnNotify5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnNotify6<A,​B,​C,​D,​E,​F>` | `onNotify​(ActionType.OnNotify6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnNotify7<A,​B,​C,​D,​E,​F,​G>` | `onNotify​(ActionType.OnNotify7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnNotify8<A,​B,​C,​D,​E,​F,​G,​H>` | `onNotify​(ActionType.OnNotify8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnNotify9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onNotify​(ActionType.OnNotify9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnOK0` | `onOK​(ActionType.OnOK0 handler)` |
    `static <A> ActionType.OnOK1<A>` | `onOK​(ActionType.OnOK1<A> handler)` |
    `static <A,​B> ActionType.OnOK2<A,​B>` | `onOK​(ActionType.OnOK2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnOK3<A,​B,​C>` | `onOK​(ActionType.OnOK3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnOK4<A,​B,​C,​D>` | `onOK​(ActionType.OnOK4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnOK5<A,​B,​C,​D,​E>` | `onOK​(ActionType.OnOK5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnOK6<A,​B,​C,​D,​E,​F>` | `onOK​(ActionType.OnOK6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnOK7<A,​B,​C,​D,​E,​F,​G>` | `onOK​(ActionType.OnOK7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnOK8<A,​B,​C,​D,​E,​F,​G,​H>` | `onOK​(ActionType.OnOK8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnOK9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onOK​(ActionType.OnOK9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnOpen0` | `onOpen​(ActionType.OnOpen0 handler)` |
    `static <A> ActionType.OnOpen1<A>` | `onOpen​(ActionType.OnOpen1<A> handler)` |
    `static <A,​B> ActionType.OnOpen2<A,​B>` | `onOpen​(ActionType.OnOpen2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnOpen3<A,​B,​C>` | `onOpen​(ActionType.OnOpen3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnOpen4<A,​B,​C,​D>` | `onOpen​(ActionType.OnOpen4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnOpen5<A,​B,​C,​D,​E>` | `onOpen​(ActionType.OnOpen5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnOpen6<A,​B,​C,​D,​E,​F>` | `onOpen​(ActionType.OnOpen6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnOpen7<A,​B,​C,​D,​E,​F,​G>` | `onOpen​(ActionType.OnOpen7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnOpen8<A,​B,​C,​D,​E,​F,​G,​H>` | `onOpen​(ActionType.OnOpen8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnOpen9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onOpen​(ActionType.OnOpen9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnPageSize0` | `onPageSize​(ActionType.OnPageSize0 handler)` |
    `static <A> ActionType.OnPageSize1<A>` | `onPageSize​(ActionType.OnPageSize1<A> handler)` |
    `static <A,​B> ActionType.OnPageSize2<A,​B>` | `onPageSize​(ActionType.OnPageSize2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnPageSize3<A,​B,​C>` | `onPageSize​(ActionType.OnPageSize3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnPageSize4<A,​B,​C,​D>` | `onPageSize​(ActionType.OnPageSize4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnPageSize5<A,​B,​C,​D,​E>` | `onPageSize​(ActionType.OnPageSize5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnPageSize6<A,​B,​C,​D,​E,​F>` | `onPageSize​(ActionType.OnPageSize6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnPageSize7<A,​B,​C,​D,​E,​F,​G>` | `onPageSize​(ActionType.OnPageSize7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnPageSize8<A,​B,​C,​D,​E,​F,​G,​H>` | `onPageSize​(ActionType.OnPageSize8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnPageSize9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onPageSize​(ActionType.OnPageSize9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnPaging0` | `onPaging​(ActionType.OnPaging0 handler)` |
    `static <A> ActionType.OnPaging1<A>` | `onPaging​(ActionType.OnPaging1<A> handler)` |
    `static <A,​B> ActionType.OnPaging2<A,​B>` | `onPaging​(ActionType.OnPaging2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnPaging3<A,​B,​C>` | `onPaging​(ActionType.OnPaging3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnPaging4<A,​B,​C,​D>` | `onPaging​(ActionType.OnPaging4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnPaging5<A,​B,​C,​D,​E>` | `onPaging​(ActionType.OnPaging5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnPaging6<A,​B,​C,​D,​E,​F>` | `onPaging​(ActionType.OnPaging6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnPaging7<A,​B,​C,​D,​E,​F,​G>` | `onPaging​(ActionType.OnPaging7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnPaging8<A,​B,​C,​D,​E,​F,​G,​H>` | `onPaging​(ActionType.OnPaging8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnPaging9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onPaging​(ActionType.OnPaging9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnPiggyback0` | `onPiggyback​(ActionType.OnPiggyback0 handler)` |
    `static <A> ActionType.OnPiggyback1<A>` | `onPiggyback​(ActionType.OnPiggyback1<A> handler)` |
    `static <A,​B> ActionType.OnPiggyback2<A,​B>` | `onPiggyback​(ActionType.OnPiggyback2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnPiggyback3<A,​B,​C>` | `onPiggyback​(ActionType.OnPiggyback3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnPiggyback4<A,​B,​C,​D>` | `onPiggyback​(ActionType.OnPiggyback4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnPiggyback5<A,​B,​C,​D,​E>` | `onPiggyback​(ActionType.OnPiggyback5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnPiggyback6<A,​B,​C,​D,​E,​F>` | `onPiggyback​(ActionType.OnPiggyback6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnPiggyback7<A,​B,​C,​D,​E,​F,​G>` | `onPiggyback​(ActionType.OnPiggyback7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnPiggyback8<A,​B,​C,​D,​E,​F,​G,​H>` | `onPiggyback​(ActionType.OnPiggyback8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnPiggyback9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onPiggyback​(ActionType.OnPiggyback9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnPortalDrop0` | `onPortalDrop​(ActionType.OnPortalDrop0 handler)` |
    `static <A> ActionType.OnPortalDrop1<A>` | `onPortalDrop​(ActionType.OnPortalDrop1<A> handler)` |
    `static <A,​B> ActionType.OnPortalDrop2<A,​B>` | `onPortalDrop​(ActionType.OnPortalDrop2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnPortalDrop3<A,​B,​C>` | `onPortalDrop​(ActionType.OnPortalDrop3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnPortalDrop4<A,​B,​C,​D>` | `onPortalDrop​(ActionType.OnPortalDrop4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnPortalDrop5<A,​B,​C,​D,​E>` | `onPortalDrop​(ActionType.OnPortalDrop5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnPortalDrop6<A,​B,​C,​D,​E,​F>` | `onPortalDrop​(ActionType.OnPortalDrop6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnPortalDrop7<A,​B,​C,​D,​E,​F,​G>` | `onPortalDrop​(ActionType.OnPortalDrop7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnPortalDrop8<A,​B,​C,​D,​E,​F,​G,​H>` | `onPortalDrop​(ActionType.OnPortalDrop8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnPortalDrop9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onPortalDrop​(ActionType.OnPortalDrop9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnPortalMove0` | `onPortalMove​(ActionType.OnPortalMove0 handler)` |
    `static <A> ActionType.OnPortalMove1<A>` | `onPortalMove​(ActionType.OnPortalMove1<A> handler)` |
    `static <A,​B> ActionType.OnPortalMove2<A,​B>` | `onPortalMove​(ActionType.OnPortalMove2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnPortalMove3<A,​B,​C>` | `onPortalMove​(ActionType.OnPortalMove3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnPortalMove4<A,​B,​C,​D>` | `onPortalMove​(ActionType.OnPortalMove4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnPortalMove5<A,​B,​C,​D,​E>` | `onPortalMove​(ActionType.OnPortalMove5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnPortalMove6<A,​B,​C,​D,​E,​F>` | `onPortalMove​(ActionType.OnPortalMove6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnPortalMove7<A,​B,​C,​D,​E,​F,​G>` | `onPortalMove​(ActionType.OnPortalMove7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnPortalMove8<A,​B,​C,​D,​E,​F,​G,​H>` | `onPortalMove​(ActionType.OnPortalMove8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnPortalMove9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onPortalMove​(ActionType.OnPortalMove9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnRangeValueChange0` | `onRangeValueChange​(ActionType.OnRangeValueChange0 handler)` |
    `static <A> ActionType.OnRangeValueChange1<A>` | `onRangeValueChange​(ActionType.OnRangeValueChange1<A> handler)` |
    `static <A,​B> ActionType.OnRangeValueChange2<A,​B>` | `onRangeValueChange​(ActionType.OnRangeValueChange2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnRangeValueChange3<A,​B,​C>` | `onRangeValueChange​(ActionType.OnRangeValueChange3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnRangeValueChange4<A,​B,​C,​D>` | `onRangeValueChange​(ActionType.OnRangeValueChange4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnRangeValueChange5<A,​B,​C,​D,​E>` | `onRangeValueChange​(ActionType.OnRangeValueChange5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnRangeValueChange6<A,​B,​C,​D,​E,​F>` | `onRangeValueChange​(ActionType.OnRangeValueChange6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnRangeValueChange7<A,​B,​C,​D,​E,​F,​G>` | `onRangeValueChange​(ActionType.OnRangeValueChange7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnRangeValueChange8<A,​B,​C,​D,​E,​F,​G,​H>` | `onRangeValueChange​(ActionType.OnRangeValueChange8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnRangeValueChange9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onRangeValueChange​(ActionType.OnRangeValueChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnRender0` | `onRender​(ActionType.OnRender0 handler)` |
    `static <A> ActionType.OnRender1<A>` | `onRender​(ActionType.OnRender1<A> handler)` |
    `static <A,​B> ActionType.OnRender2<A,​B>` | `onRender​(ActionType.OnRender2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnRender3<A,​B,​C>` | `onRender​(ActionType.OnRender3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnRender4<A,​B,​C,​D>` | `onRender​(ActionType.OnRender4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnRender5<A,​B,​C,​D,​E>` | `onRender​(ActionType.OnRender5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnRender6<A,​B,​C,​D,​E,​F>` | `onRender​(ActionType.OnRender6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnRender7<A,​B,​C,​D,​E,​F,​G>` | `onRender​(ActionType.OnRender7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnRender8<A,​B,​C,​D,​E,​F,​G,​H>` | `onRender​(ActionType.OnRender8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnRender9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onRender​(ActionType.OnRender9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnRightClick0` | `onRightClick​(ActionType.OnRightClick0 handler)` |
    `static <A> ActionType.OnRightClick1<A>` | `onRightClick​(ActionType.OnRightClick1<A> handler)` |
    `static <A,​B> ActionType.OnRightClick2<A,​B>` | `onRightClick​(ActionType.OnRightClick2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnRightClick3<A,​B,​C>` | `onRightClick​(ActionType.OnRightClick3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnRightClick4<A,​B,​C,​D>` | `onRightClick​(ActionType.OnRightClick4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnRightClick5<A,​B,​C,​D,​E>` | `onRightClick​(ActionType.OnRightClick5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnRightClick6<A,​B,​C,​D,​E,​F>` | `onRightClick​(ActionType.OnRightClick6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnRightClick7<A,​B,​C,​D,​E,​F,​G>` | `onRightClick​(ActionType.OnRightClick7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnRightClick8<A,​B,​C,​D,​E,​F,​G,​H>` | `onRightClick​(ActionType.OnRightClick8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnRightClick9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onRightClick​(ActionType.OnRightClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnRotate0` | `onRotate​(ActionType.OnRotate0 handler)` |
    `static <A> ActionType.OnRotate1<A>` | `onRotate​(ActionType.OnRotate1<A> handler)` |
    `static <A,​B> ActionType.OnRotate2<A,​B>` | `onRotate​(ActionType.OnRotate2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnRotate3<A,​B,​C>` | `onRotate​(ActionType.OnRotate3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnRotate4<A,​B,​C,​D>` | `onRotate​(ActionType.OnRotate4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnRotate5<A,​B,​C,​D,​E>` | `onRotate​(ActionType.OnRotate5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnRotate6<A,​B,​C,​D,​E,​F>` | `onRotate​(ActionType.OnRotate6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnRotate7<A,​B,​C,​D,​E,​F,​G>` | `onRotate​(ActionType.OnRotate7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnRotate8<A,​B,​C,​D,​E,​F,​G,​H>` | `onRotate​(ActionType.OnRotate8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnRotate9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onRotate​(ActionType.OnRotate9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnSave0` | `onSave​(ActionType.OnSave0 handler)` |
    `static <A> ActionType.OnSave1<A>` | `onSave​(ActionType.OnSave1<A> handler)` |
    `static <A,​B> ActionType.OnSave2<A,​B>` | `onSave​(ActionType.OnSave2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnSave3<A,​B,​C>` | `onSave​(ActionType.OnSave3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnSave4<A,​B,​C,​D>` | `onSave​(ActionType.OnSave4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnSave5<A,​B,​C,​D,​E>` | `onSave​(ActionType.OnSave5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnSave6<A,​B,​C,​D,​E,​F>` | `onSave​(ActionType.OnSave6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSave7<A,​B,​C,​D,​E,​F,​G>` | `onSave​(ActionType.OnSave7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSave8<A,​B,​C,​D,​E,​F,​G,​H>` | `onSave​(ActionType.OnSave8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSave9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onSave​(ActionType.OnSave9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnScriptError0` | `onScriptError​(ActionType.OnScriptError0 handler)` |
    `static <A> ActionType.OnScriptError1<A>` | `onScriptError​(ActionType.OnScriptError1<A> handler)` |
    `static <A,​B> ActionType.OnScriptError2<A,​B>` | `onScriptError​(ActionType.OnScriptError2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnScriptError3<A,​B,​C>` | `onScriptError​(ActionType.OnScriptError3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnScriptError4<A,​B,​C,​D>` | `onScriptError​(ActionType.OnScriptError4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnScriptError5<A,​B,​C,​D,​E>` | `onScriptError​(ActionType.OnScriptError5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnScriptError6<A,​B,​C,​D,​E,​F>` | `onScriptError​(ActionType.OnScriptError6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnScriptError7<A,​B,​C,​D,​E,​F,​G>` | `onScriptError​(ActionType.OnScriptError7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnScriptError8<A,​B,​C,​D,​E,​F,​G,​H>` | `onScriptError​(ActionType.OnScriptError8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnScriptError9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onScriptError​(ActionType.OnScriptError9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnScroll0` | `onScroll​(ActionType.OnScroll0 handler)` |
    `static <A> ActionType.OnScroll1<A>` | `onScroll​(ActionType.OnScroll1<A> handler)` |
    `static <A,​B> ActionType.OnScroll2<A,​B>` | `onScroll​(ActionType.OnScroll2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnScroll3<A,​B,​C>` | `onScroll​(ActionType.OnScroll3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnScroll4<A,​B,​C,​D>` | `onScroll​(ActionType.OnScroll4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnScroll5<A,​B,​C,​D,​E>` | `onScroll​(ActionType.OnScroll5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnScroll6<A,​B,​C,​D,​E,​F>` | `onScroll​(ActionType.OnScroll6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnScroll7<A,​B,​C,​D,​E,​F,​G>` | `onScroll​(ActionType.OnScroll7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnScroll8<A,​B,​C,​D,​E,​F,​G,​H>` | `onScroll​(ActionType.OnScroll8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnScroll9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onScroll​(ActionType.OnScroll9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnScrolling0` | `onScrolling​(ActionType.OnScrolling0 handler)` |
    `static <A> ActionType.OnScrolling1<A>` | `onScrolling​(ActionType.OnScrolling1<A> handler)` |
    `static <A,​B> ActionType.OnScrolling2<A,​B>` | `onScrolling​(ActionType.OnScrolling2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnScrolling3<A,​B,​C>` | `onScrolling​(ActionType.OnScrolling3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnScrolling4<A,​B,​C,​D>` | `onScrolling​(ActionType.OnScrolling4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnScrolling5<A,​B,​C,​D,​E>` | `onScrolling​(ActionType.OnScrolling5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnScrolling6<A,​B,​C,​D,​E,​F>` | `onScrolling​(ActionType.OnScrolling6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnScrolling7<A,​B,​C,​D,​E,​F,​G>` | `onScrolling​(ActionType.OnScrolling7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnScrolling8<A,​B,​C,​D,​E,​F,​G,​H>` | `onScrolling​(ActionType.OnScrolling8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnScrolling9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onScrolling​(ActionType.OnScrolling9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnScrollPos0` | `onScrollPos​(ActionType.OnScrollPos0 handler)` |
    `static <A> ActionType.OnScrollPos1<A>` | `onScrollPos​(ActionType.OnScrollPos1<A> handler)` |
    `static <A,​B> ActionType.OnScrollPos2<A,​B>` | `onScrollPos​(ActionType.OnScrollPos2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnScrollPos3<A,​B,​C>` | `onScrollPos​(ActionType.OnScrollPos3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnScrollPos4<A,​B,​C,​D>` | `onScrollPos​(ActionType.OnScrollPos4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnScrollPos5<A,​B,​C,​D,​E>` | `onScrollPos​(ActionType.OnScrollPos5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnScrollPos6<A,​B,​C,​D,​E,​F>` | `onScrollPos​(ActionType.OnScrollPos6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnScrollPos7<A,​B,​C,​D,​E,​F,​G>` | `onScrollPos​(ActionType.OnScrollPos7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnScrollPos8<A,​B,​C,​D,​E,​F,​G,​H>` | `onScrollPos​(ActionType.OnScrollPos8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnScrollPos9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onScrollPos​(ActionType.OnScrollPos9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnScrollX0` | `onScrollX​(ActionType.OnScrollX0 handler)` |
    `static <A> ActionType.OnScrollX1<A>` | `onScrollX​(ActionType.OnScrollX1<A> handler)` |
    `static <A,​B> ActionType.OnScrollX2<A,​B>` | `onScrollX​(ActionType.OnScrollX2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnScrollX3<A,​B,​C>` | `onScrollX​(ActionType.OnScrollX3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnScrollX4<A,​B,​C,​D>` | `onScrollX​(ActionType.OnScrollX4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnScrollX5<A,​B,​C,​D,​E>` | `onScrollX​(ActionType.OnScrollX5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnScrollX6<A,​B,​C,​D,​E,​F>` | `onScrollX​(ActionType.OnScrollX6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnScrollX7<A,​B,​C,​D,​E,​F,​G>` | `onScrollX​(ActionType.OnScrollX7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnScrollX8<A,​B,​C,​D,​E,​F,​G,​H>` | `onScrollX​(ActionType.OnScrollX8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnScrollX9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onScrollX​(ActionType.OnScrollX9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnScrollY0` | `onScrollY​(ActionType.OnScrollY0 handler)` |
    `static <A> ActionType.OnScrollY1<A>` | `onScrollY​(ActionType.OnScrollY1<A> handler)` |
    `static <A,​B> ActionType.OnScrollY2<A,​B>` | `onScrollY​(ActionType.OnScrollY2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnScrollY3<A,​B,​C>` | `onScrollY​(ActionType.OnScrollY3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnScrollY4<A,​B,​C,​D>` | `onScrollY​(ActionType.OnScrollY4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnScrollY5<A,​B,​C,​D,​E>` | `onScrollY​(ActionType.OnScrollY5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnScrollY6<A,​B,​C,​D,​E,​F>` | `onScrollY​(ActionType.OnScrollY6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnScrollY7<A,​B,​C,​D,​E,​F,​G>` | `onScrollY​(ActionType.OnScrollY7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnScrollY8<A,​B,​C,​D,​E,​F,​G,​H>` | `onScrollY​(ActionType.OnScrollY8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnScrollY9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onScrollY​(ActionType.OnScrollY9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnSearch0` | `onSearch​(ActionType.OnSearch0 handler)` |
    `static <A> ActionType.OnSearch1<A>` | `onSearch​(ActionType.OnSearch1<A> handler)` |
    `static <A,​B> ActionType.OnSearch2<A,​B>` | `onSearch​(ActionType.OnSearch2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnSearch3<A,​B,​C>` | `onSearch​(ActionType.OnSearch3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnSearch4<A,​B,​C,​D>` | `onSearch​(ActionType.OnSearch4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnSearch5<A,​B,​C,​D,​E>` | `onSearch​(ActionType.OnSearch5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnSearch6<A,​B,​C,​D,​E,​F>` | `onSearch​(ActionType.OnSearch6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSearch7<A,​B,​C,​D,​E,​F,​G>` | `onSearch​(ActionType.OnSearch7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSearch8<A,​B,​C,​D,​E,​F,​G,​H>` | `onSearch​(ActionType.OnSearch8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSearch9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onSearch​(ActionType.OnSearch9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnSearching0` | `onSearching​(ActionType.OnSearching0 handler)` |
    `static <A> ActionType.OnSearching1<A>` | `onSearching​(ActionType.OnSearching1<A> handler)` |
    `static <A,​B> ActionType.OnSearching2<A,​B>` | `onSearching​(ActionType.OnSearching2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnSearching3<A,​B,​C>` | `onSearching​(ActionType.OnSearching3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnSearching4<A,​B,​C,​D>` | `onSearching​(ActionType.OnSearching4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnSearching5<A,​B,​C,​D,​E>` | `onSearching​(ActionType.OnSearching5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnSearching6<A,​B,​C,​D,​E,​F>` | `onSearching​(ActionType.OnSearching6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSearching7<A,​B,​C,​D,​E,​F,​G>` | `onSearching​(ActionType.OnSearching7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSearching8<A,​B,​C,​D,​E,​F,​G,​H>` | `onSearching​(ActionType.OnSearching8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSearching9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onSearching​(ActionType.OnSearching9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnSelect0` | `onSelect​(ActionType.OnSelect0 handler)` |
    `static <A> ActionType.OnSelect1<A>` | `onSelect​(ActionType.OnSelect1<A> handler)` |
    `static <A,​B> ActionType.OnSelect2<A,​B>` | `onSelect​(ActionType.OnSelect2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnSelect3<A,​B,​C>` | `onSelect​(ActionType.OnSelect3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnSelect4<A,​B,​C,​D>` | `onSelect​(ActionType.OnSelect4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnSelect5<A,​B,​C,​D,​E>` | `onSelect​(ActionType.OnSelect5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnSelect6<A,​B,​C,​D,​E,​F>` | `onSelect​(ActionType.OnSelect6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSelect7<A,​B,​C,​D,​E,​F,​G>` | `onSelect​(ActionType.OnSelect7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSelect8<A,​B,​C,​D,​E,​F,​G,​H>` | `onSelect​(ActionType.OnSelect8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSelect9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onSelect​(ActionType.OnSelect9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnSelection0` | `onSelection​(ActionType.OnSelection0 handler)` |
    `static <A> ActionType.OnSelection1<A>` | `onSelection​(ActionType.OnSelection1<A> handler)` |
    `static <A,​B> ActionType.OnSelection2<A,​B>` | `onSelection​(ActionType.OnSelection2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnSelection3<A,​B,​C>` | `onSelection​(ActionType.OnSelection3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnSelection4<A,​B,​C,​D>` | `onSelection​(ActionType.OnSelection4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnSelection5<A,​B,​C,​D,​E>` | `onSelection​(ActionType.OnSelection5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnSelection6<A,​B,​C,​D,​E,​F>` | `onSelection​(ActionType.OnSelection6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSelection7<A,​B,​C,​D,​E,​F,​G>` | `onSelection​(ActionType.OnSelection7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSelection8<A,​B,​C,​D,​E,​F,​G,​H>` | `onSelection​(ActionType.OnSelection8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSelection9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onSelection​(ActionType.OnSelection9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnSelectSubModel0` | `onSelectSubModel​(ActionType.OnSelectSubModel0 handler)` |
    `static <A> ActionType.OnSelectSubModel1<A>` | `onSelectSubModel​(ActionType.OnSelectSubModel1<A> handler)` |
    `static <A,​B> ActionType.OnSelectSubModel2<A,​B>` | `onSelectSubModel​(ActionType.OnSelectSubModel2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnSelectSubModel3<A,​B,​C>` | `onSelectSubModel​(ActionType.OnSelectSubModel3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnSelectSubModel4<A,​B,​C,​D>` | `onSelectSubModel​(ActionType.OnSelectSubModel4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnSelectSubModel5<A,​B,​C,​D,​E>` | `onSelectSubModel​(ActionType.OnSelectSubModel5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnSelectSubModel6<A,​B,​C,​D,​E,​F>` | `onSelectSubModel​(ActionType.OnSelectSubModel6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSelectSubModel7<A,​B,​C,​D,​E,​F,​G>` | `onSelectSubModel​(ActionType.OnSelectSubModel7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSelectSubModel8<A,​B,​C,​D,​E,​F,​G,​H>` | `onSelectSubModel​(ActionType.OnSelectSubModel8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSelectSubModel9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onSelectSubModel​(ActionType.OnSelectSubModel9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnSize0` | `onSize​(ActionType.OnSize0 handler)` |
    `static <A> ActionType.OnSize1<A>` | `onSize​(ActionType.OnSize1<A> handler)` |
    `static <A,​B> ActionType.OnSize2<A,​B>` | `onSize​(ActionType.OnSize2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnSize3<A,​B,​C>` | `onSize​(ActionType.OnSize3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnSize4<A,​B,​C,​D>` | `onSize​(ActionType.OnSize4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnSize5<A,​B,​C,​D,​E>` | `onSize​(ActionType.OnSize5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnSize6<A,​B,​C,​D,​E,​F>` | `onSize​(ActionType.OnSize6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSize7<A,​B,​C,​D,​E,​F,​G>` | `onSize​(ActionType.OnSize7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSize8<A,​B,​C,​D,​E,​F,​G,​H>` | `onSize​(ActionType.OnSize8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSize9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onSize​(ActionType.OnSize9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnSlide0` | `onSlide​(ActionType.OnSlide0 handler)` |
    `static <A> ActionType.OnSlide1<A>` | `onSlide​(ActionType.OnSlide1<A> handler)` |
    `static <A,​B> ActionType.OnSlide2<A,​B>` | `onSlide​(ActionType.OnSlide2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnSlide3<A,​B,​C>` | `onSlide​(ActionType.OnSlide3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnSlide4<A,​B,​C,​D>` | `onSlide​(ActionType.OnSlide4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnSlide5<A,​B,​C,​D,​E>` | `onSlide​(ActionType.OnSlide5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnSlide6<A,​B,​C,​D,​E,​F>` | `onSlide​(ActionType.OnSlide6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSlide7<A,​B,​C,​D,​E,​F,​G>` | `onSlide​(ActionType.OnSlide7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSlide8<A,​B,​C,​D,​E,​F,​G,​H>` | `onSlide​(ActionType.OnSlide8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSlide9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onSlide​(ActionType.OnSlide9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnSnapshotUpload0` | `onSnapshotUpload​(ActionType.OnSnapshotUpload0 handler)` |
    `static <A> ActionType.OnSnapshotUpload1<A>` | `onSnapshotUpload​(ActionType.OnSnapshotUpload1<A> handler)` |
    `static <A,​B> ActionType.OnSnapshotUpload2<A,​B>` | `onSnapshotUpload​(ActionType.OnSnapshotUpload2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnSnapshotUpload3<A,​B,​C>` | `onSnapshotUpload​(ActionType.OnSnapshotUpload3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnSnapshotUpload4<A,​B,​C,​D>` | `onSnapshotUpload​(ActionType.OnSnapshotUpload4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnSnapshotUpload5<A,​B,​C,​D,​E>` | `onSnapshotUpload​(ActionType.OnSnapshotUpload5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnSnapshotUpload6<A,​B,​C,​D,​E,​F>` | `onSnapshotUpload​(ActionType.OnSnapshotUpload6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSnapshotUpload7<A,​B,​C,​D,​E,​F,​G>` | `onSnapshotUpload​(ActionType.OnSnapshotUpload7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSnapshotUpload8<A,​B,​C,​D,​E,​F,​G,​H>` | `onSnapshotUpload​(ActionType.OnSnapshotUpload8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSnapshotUpload9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onSnapshotUpload​(ActionType.OnSnapshotUpload9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnSort0` | `onSort​(ActionType.OnSort0 handler)` |
    `static <A> ActionType.OnSort1<A>` | `onSort​(ActionType.OnSort1<A> handler)` |
    `static <A,​B> ActionType.OnSort2<A,​B>` | `onSort​(ActionType.OnSort2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnSort3<A,​B,​C>` | `onSort​(ActionType.OnSort3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnSort4<A,​B,​C,​D>` | `onSort​(ActionType.OnSort4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnSort5<A,​B,​C,​D,​E>` | `onSort​(ActionType.OnSort5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnSort6<A,​B,​C,​D,​E,​F>` | `onSort​(ActionType.OnSort6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSort7<A,​B,​C,​D,​E,​F,​G>` | `onSort​(ActionType.OnSort7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSort8<A,​B,​C,​D,​E,​F,​G,​H>` | `onSort​(ActionType.OnSort8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSort9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onSort​(ActionType.OnSort9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnStateChange0` | `onStateChange​(ActionType.OnStateChange0 handler)` |
    `static <A> ActionType.OnStateChange1<A>` | `onStateChange​(ActionType.OnStateChange1<A> handler)` |
    `static <A,​B> ActionType.OnStateChange2<A,​B>` | `onStateChange​(ActionType.OnStateChange2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnStateChange3<A,​B,​C>` | `onStateChange​(ActionType.OnStateChange3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnStateChange4<A,​B,​C,​D>` | `onStateChange​(ActionType.OnStateChange4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnStateChange5<A,​B,​C,​D,​E>` | `onStateChange​(ActionType.OnStateChange5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnStateChange6<A,​B,​C,​D,​E,​F>` | `onStateChange​(ActionType.OnStateChange6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnStateChange7<A,​B,​C,​D,​E,​F,​G>` | `onStateChange​(ActionType.OnStateChange7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnStateChange8<A,​B,​C,​D,​E,​F,​G,​H>` | `onStateChange​(ActionType.OnStateChange8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnStateChange9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onStateChange​(ActionType.OnStateChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnStub0` | `onStub​(ActionType.OnStub0 handler)` |
    `static <A> ActionType.OnStub1<A>` | `onStub​(ActionType.OnStub1<A> handler)` |
    `static <A,​B> ActionType.OnStub2<A,​B>` | `onStub​(ActionType.OnStub2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnStub3<A,​B,​C>` | `onStub​(ActionType.OnStub3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnStub4<A,​B,​C,​D>` | `onStub​(ActionType.OnStub4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnStub5<A,​B,​C,​D,​E>` | `onStub​(ActionType.OnStub5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnStub6<A,​B,​C,​D,​E,​F>` | `onStub​(ActionType.OnStub6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnStub7<A,​B,​C,​D,​E,​F,​G>` | `onStub​(ActionType.OnStub7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnStub8<A,​B,​C,​D,​E,​F,​G,​H>` | `onStub​(ActionType.OnStub8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnStub9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onStub​(ActionType.OnStub9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnSwipe0` | `onSwipe​(ActionType.OnSwipe0 handler)` |
    `static <A> ActionType.OnSwipe1<A>` | `onSwipe​(ActionType.OnSwipe1<A> handler)` |
    `static <A,​B> ActionType.OnSwipe2<A,​B>` | `onSwipe​(ActionType.OnSwipe2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnSwipe3<A,​B,​C>` | `onSwipe​(ActionType.OnSwipe3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnSwipe4<A,​B,​C,​D>` | `onSwipe​(ActionType.OnSwipe4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnSwipe5<A,​B,​C,​D,​E>` | `onSwipe​(ActionType.OnSwipe5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnSwipe6<A,​B,​C,​D,​E,​F>` | `onSwipe​(ActionType.OnSwipe6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSwipe7<A,​B,​C,​D,​E,​F,​G>` | `onSwipe​(ActionType.OnSwipe7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSwipe8<A,​B,​C,​D,​E,​F,​G,​H>` | `onSwipe​(ActionType.OnSwipe8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSwipe9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onSwipe​(ActionType.OnSwipe9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnTargetClick0` | `onTargetClick​(ActionType.OnTargetClick0 handler)` |
    `static <A> ActionType.OnTargetClick1<A>` | `onTargetClick​(ActionType.OnTargetClick1<A> handler)` |
    `static <A,​B> ActionType.OnTargetClick2<A,​B>` | `onTargetClick​(ActionType.OnTargetClick2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnTargetClick3<A,​B,​C>` | `onTargetClick​(ActionType.OnTargetClick3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnTargetClick4<A,​B,​C,​D>` | `onTargetClick​(ActionType.OnTargetClick4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnTargetClick5<A,​B,​C,​D,​E>` | `onTargetClick​(ActionType.OnTargetClick5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnTargetClick6<A,​B,​C,​D,​E,​F>` | `onTargetClick​(ActionType.OnTargetClick6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnTargetClick7<A,​B,​C,​D,​E,​F,​G>` | `onTargetClick​(ActionType.OnTargetClick7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnTargetClick8<A,​B,​C,​D,​E,​F,​G,​H>` | `onTargetClick​(ActionType.OnTargetClick8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnTargetClick9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onTargetClick​(ActionType.OnTargetClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnTimer0` | `onTimer​(ActionType.OnTimer0 handler)` |
    `static <A> ActionType.OnTimer1<A>` | `onTimer​(ActionType.OnTimer1<A> handler)` |
    `static <A,​B> ActionType.OnTimer2<A,​B>` | `onTimer​(ActionType.OnTimer2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnTimer3<A,​B,​C>` | `onTimer​(ActionType.OnTimer3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnTimer4<A,​B,​C,​D>` | `onTimer​(ActionType.OnTimer4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnTimer5<A,​B,​C,​D,​E>` | `onTimer​(ActionType.OnTimer5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnTimer6<A,​B,​C,​D,​E,​F>` | `onTimer​(ActionType.OnTimer6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnTimer7<A,​B,​C,​D,​E,​F,​G>` | `onTimer​(ActionType.OnTimer7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnTimer8<A,​B,​C,​D,​E,​F,​G,​H>` | `onTimer​(ActionType.OnTimer8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnTimer9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onTimer​(ActionType.OnTimer9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnTimeZoneChange0` | `onTimeZoneChange​(ActionType.OnTimeZoneChange0 handler)` |
    `static <A> ActionType.OnTimeZoneChange1<A>` | `onTimeZoneChange​(ActionType.OnTimeZoneChange1<A> handler)` |
    `static <A,​B> ActionType.OnTimeZoneChange2<A,​B>` | `onTimeZoneChange​(ActionType.OnTimeZoneChange2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnTimeZoneChange3<A,​B,​C>` | `onTimeZoneChange​(ActionType.OnTimeZoneChange3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnTimeZoneChange4<A,​B,​C,​D>` | `onTimeZoneChange​(ActionType.OnTimeZoneChange4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnTimeZoneChange5<A,​B,​C,​D,​E>` | `onTimeZoneChange​(ActionType.OnTimeZoneChange5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnTimeZoneChange6<A,​B,​C,​D,​E,​F>` | `onTimeZoneChange​(ActionType.OnTimeZoneChange6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnTimeZoneChange7<A,​B,​C,​D,​E,​F,​G>` | `onTimeZoneChange​(ActionType.OnTimeZoneChange7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnTimeZoneChange8<A,​B,​C,​D,​E,​F,​G,​H>` | `onTimeZoneChange​(ActionType.OnTimeZoneChange8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnTimeZoneChange9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onTimeZoneChange​(ActionType.OnTimeZoneChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnTopPad0` | `onTopPad​(ActionType.OnTopPad0 handler)` |
    `static <A> ActionType.OnTopPad1<A>` | `onTopPad​(ActionType.OnTopPad1<A> handler)` |
    `static <A,​B> ActionType.OnTopPad2<A,​B>` | `onTopPad​(ActionType.OnTopPad2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnTopPad3<A,​B,​C>` | `onTopPad​(ActionType.OnTopPad3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnTopPad4<A,​B,​C,​D>` | `onTopPad​(ActionType.OnTopPad4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnTopPad5<A,​B,​C,​D,​E>` | `onTopPad​(ActionType.OnTopPad5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnTopPad6<A,​B,​C,​D,​E,​F>` | `onTopPad​(ActionType.OnTopPad6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnTopPad7<A,​B,​C,​D,​E,​F,​G>` | `onTopPad​(ActionType.OnTopPad7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnTopPad8<A,​B,​C,​D,​E,​F,​G,​H>` | `onTopPad​(ActionType.OnTopPad8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnTopPad9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onTopPad​(ActionType.OnTopPad9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnUngroup0` | `onUngroup​(ActionType.OnUngroup0 handler)` |
    `static <A> ActionType.OnUngroup1<A>` | `onUngroup​(ActionType.OnUngroup1<A> handler)` |
    `static <A,​B> ActionType.OnUngroup2<A,​B>` | `onUngroup​(ActionType.OnUngroup2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnUngroup3<A,​B,​C>` | `onUngroup​(ActionType.OnUngroup3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnUngroup4<A,​B,​C,​D>` | `onUngroup​(ActionType.OnUngroup4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnUngroup5<A,​B,​C,​D,​E>` | `onUngroup​(ActionType.OnUngroup5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnUngroup6<A,​B,​C,​D,​E,​F>` | `onUngroup​(ActionType.OnUngroup6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnUngroup7<A,​B,​C,​D,​E,​F,​G>` | `onUngroup​(ActionType.OnUngroup7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnUngroup8<A,​B,​C,​D,​E,​F,​G,​H>` | `onUngroup​(ActionType.OnUngroup8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnUngroup9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onUngroup​(ActionType.OnUngroup9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnUpload0` | `onUpload​(ActionType.OnUpload0 handler)` |
    `static <A> ActionType.OnUpload1<A>` | `onUpload​(ActionType.OnUpload1<A> handler)` |
    `static <A,​B> ActionType.OnUpload2<A,​B>` | `onUpload​(ActionType.OnUpload2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnUpload3<A,​B,​C>` | `onUpload​(ActionType.OnUpload3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnUpload4<A,​B,​C,​D>` | `onUpload​(ActionType.OnUpload4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnUpload5<A,​B,​C,​D,​E>` | `onUpload​(ActionType.OnUpload5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnUpload6<A,​B,​C,​D,​E,​F>` | `onUpload​(ActionType.OnUpload6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnUpload7<A,​B,​C,​D,​E,​F,​G>` | `onUpload​(ActionType.OnUpload7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnUpload8<A,​B,​C,​D,​E,​F,​G,​H>` | `onUpload​(ActionType.OnUpload8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnUpload9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onUpload​(ActionType.OnUpload9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnURIChange0` | `onURIChange​(ActionType.OnURIChange0 handler)` |
    `static <A> ActionType.OnURIChange1<A>` | `onURIChange​(ActionType.OnURIChange1<A> handler)` |
    `static <A,​B> ActionType.OnURIChange2<A,​B>` | `onURIChange​(ActionType.OnURIChange2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnURIChange3<A,​B,​C>` | `onURIChange​(ActionType.OnURIChange3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnURIChange4<A,​B,​C,​D>` | `onURIChange​(ActionType.OnURIChange4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnURIChange5<A,​B,​C,​D,​E>` | `onURIChange​(ActionType.OnURIChange5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnURIChange6<A,​B,​C,​D,​E,​F>` | `onURIChange​(ActionType.OnURIChange6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnURIChange7<A,​B,​C,​D,​E,​F,​G>` | `onURIChange​(ActionType.OnURIChange7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnURIChange8<A,​B,​C,​D,​E,​F,​G,​H>` | `onURIChange​(ActionType.OnURIChange8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnURIChange9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onURIChange​(ActionType.OnURIChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnUser0` | `onUser​(ActionType.OnUser0 handler)` |
    `static <A> ActionType.OnUser1<A>` | `onUser​(ActionType.OnUser1<A> handler)` |
    `static <A,​B> ActionType.OnUser2<A,​B>` | `onUser​(ActionType.OnUser2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnUser3<A,​B,​C>` | `onUser​(ActionType.OnUser3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnUser4<A,​B,​C,​D>` | `onUser​(ActionType.OnUser4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnUser5<A,​B,​C,​D,​E>` | `onUser​(ActionType.OnUser5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnUser6<A,​B,​C,​D,​E,​F>` | `onUser​(ActionType.OnUser6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnUser7<A,​B,​C,​D,​E,​F,​G>` | `onUser​(ActionType.OnUser7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnUser8<A,​B,​C,​D,​E,​F,​G,​H>` | `onUser​(ActionType.OnUser8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnUser9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onUser​(ActionType.OnUser9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnVisibilityChange0` | `onVisibilityChange​(ActionType.OnVisibilityChange0 handler)` |
    `static <A> ActionType.OnVisibilityChange1<A>` | `onVisibilityChange​(ActionType.OnVisibilityChange1<A> handler)` |
    `static <A,​B> ActionType.OnVisibilityChange2<A,​B>` | `onVisibilityChange​(ActionType.OnVisibilityChange2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnVisibilityChange3<A,​B,​C>` | `onVisibilityChange​(ActionType.OnVisibilityChange3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnVisibilityChange4<A,​B,​C,​D>` | `onVisibilityChange​(ActionType.OnVisibilityChange4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnVisibilityChange5<A,​B,​C,​D,​E>` | `onVisibilityChange​(ActionType.OnVisibilityChange5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnVisibilityChange6<A,​B,​C,​D,​E,​F>` | `onVisibilityChange​(ActionType.OnVisibilityChange6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnVisibilityChange7<A,​B,​C,​D,​E,​F,​G>` | `onVisibilityChange​(ActionType.OnVisibilityChange7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnVisibilityChange8<A,​B,​C,​D,​E,​F,​G,​H>` | `onVisibilityChange​(ActionType.OnVisibilityChange8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnVisibilityChange9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onVisibilityChange​(ActionType.OnVisibilityChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnWeekClick0` | `onWeekClick​(ActionType.OnWeekClick0 handler)` |
    `static <A> ActionType.OnWeekClick1<A>` | `onWeekClick​(ActionType.OnWeekClick1<A> handler)` |
    `static <A,​B> ActionType.OnWeekClick2<A,​B>` | `onWeekClick​(ActionType.OnWeekClick2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnWeekClick3<A,​B,​C>` | `onWeekClick​(ActionType.OnWeekClick3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnWeekClick4<A,​B,​C,​D>` | `onWeekClick​(ActionType.OnWeekClick4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnWeekClick5<A,​B,​C,​D,​E>` | `onWeekClick​(ActionType.OnWeekClick5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnWeekClick6<A,​B,​C,​D,​E,​F>` | `onWeekClick​(ActionType.OnWeekClick6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnWeekClick7<A,​B,​C,​D,​E,​F,​G>` | `onWeekClick​(ActionType.OnWeekClick7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnWeekClick8<A,​B,​C,​D,​E,​F,​G,​H>` | `onWeekClick​(ActionType.OnWeekClick8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnWeekClick9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onWeekClick​(ActionType.OnWeekClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |
    `static ActionType.OnZIndex0` | `onZIndex​(ActionType.OnZIndex0 handler)` |
    `static <A> ActionType.OnZIndex1<A>` | `onZIndex​(ActionType.OnZIndex1<A> handler)` |
    `static <A,​B> ActionType.OnZIndex2<A,​B>` | `onZIndex​(ActionType.OnZIndex2<A,​B> handler)` |
    `static <A,​B,​C> ActionType.OnZIndex3<A,​B,​C>` | `onZIndex​(ActionType.OnZIndex3<A,​B,​C> handler)` |
    `static <A,​B,​C,​D> ActionType.OnZIndex4<A,​B,​C,​D>` | `onZIndex​(ActionType.OnZIndex4<A,​B,​C,​D> handler)` |
    `static <A,​B,​C,​D,​E> ActionType.OnZIndex5<A,​B,​C,​D,​E>` | `onZIndex​(ActionType.OnZIndex5<A,​B,​C,​D,​E> handler)` |
    `static <A,​B,​C,​D,​E,​F> ActionType.OnZIndex6<A,​B,​C,​D,​E,​F>` | `onZIndex​(ActionType.OnZIndex6<A,​B,​C,​D,​E,​F> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G> ActionType.OnZIndex7<A,​B,​C,​D,​E,​F,​G>` | `onZIndex​(ActionType.OnZIndex7<A,​B,​C,​D,​E,​F,​G> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnZIndex8<A,​B,​C,​D,​E,​F,​G,​H>` | `onZIndex​(ActionType.OnZIndex8<A,​B,​C,​D,​E,​F,​G,​H> handler)` |
    `static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnZIndex9<A,​B,​C,​D,​E,​F,​G,​H,​I>` | `onZIndex​(ActionType.OnZIndex9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)` |

- - ### Method Detail

    - #### onAcrossPage

          static ActionType.OnAcrossPage0 onAcrossPage​(ActionType.OnAcrossPage0 handler)

    - #### onAcrossPage

          static <A> ActionType.OnAcrossPage1<A> onAcrossPage​(ActionType.OnAcrossPage1<A> handler)

    - #### onAcrossPage

          static <A,​B> ActionType.OnAcrossPage2<A,​B> onAcrossPage​(ActionType.OnAcrossPage2<A,​B> handler)

    - #### onAcrossPage

          static <A,​B,​C> ActionType.OnAcrossPage3<A,​B,​C> onAcrossPage​(ActionType.OnAcrossPage3<A,​B,​C> handler)

    - #### onAcrossPage

          static <A,​B,​C,​D> ActionType.OnAcrossPage4<A,​B,​C,​D> onAcrossPage​(ActionType.OnAcrossPage4<A,​B,​C,​D> handler)

    - #### onAcrossPage

          static <A,​B,​C,​D,​E> ActionType.OnAcrossPage5<A,​B,​C,​D,​E> onAcrossPage​(ActionType.OnAcrossPage5<A,​B,​C,​D,​E> handler)

    - #### onAcrossPage

          static <A,​B,​C,​D,​E,​F> ActionType.OnAcrossPage6<A,​B,​C,​D,​E,​F> onAcrossPage​(ActionType.OnAcrossPage6<A,​B,​C,​D,​E,​F> handler)

    - #### onAcrossPage

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnAcrossPage7<A,​B,​C,​D,​E,​F,​G> onAcrossPage​(ActionType.OnAcrossPage7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onAcrossPage

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnAcrossPage8<A,​B,​C,​D,​E,​F,​G,​H> onAcrossPage​(ActionType.OnAcrossPage8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onAcrossPage

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnAcrossPage9<A,​B,​C,​D,​E,​F,​G,​H,​I> onAcrossPage​(ActionType.OnAcrossPage9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onAfterRender

          static ActionType.OnAfterRender0 onAfterRender​(ActionType.OnAfterRender0 handler)

    - #### onAfterRender

          static <A> ActionType.OnAfterRender1<A> onAfterRender​(ActionType.OnAfterRender1<A> handler)

    - #### onAfterRender

          static <A,​B> ActionType.OnAfterRender2<A,​B> onAfterRender​(ActionType.OnAfterRender2<A,​B> handler)

    - #### onAfterRender

          static <A,​B,​C> ActionType.OnAfterRender3<A,​B,​C> onAfterRender​(ActionType.OnAfterRender3<A,​B,​C> handler)

    - #### onAfterRender

          static <A,​B,​C,​D> ActionType.OnAfterRender4<A,​B,​C,​D> onAfterRender​(ActionType.OnAfterRender4<A,​B,​C,​D> handler)

    - #### onAfterRender

          static <A,​B,​C,​D,​E> ActionType.OnAfterRender5<A,​B,​C,​D,​E> onAfterRender​(ActionType.OnAfterRender5<A,​B,​C,​D,​E> handler)

    - #### onAfterRender

          static <A,​B,​C,​D,​E,​F> ActionType.OnAfterRender6<A,​B,​C,​D,​E,​F> onAfterRender​(ActionType.OnAfterRender6<A,​B,​C,​D,​E,​F> handler)

    - #### onAfterRender

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnAfterRender7<A,​B,​C,​D,​E,​F,​G> onAfterRender​(ActionType.OnAfterRender7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onAfterRender

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnAfterRender8<A,​B,​C,​D,​E,​F,​G,​H> onAfterRender​(ActionType.OnAfterRender8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onAfterRender

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnAfterRender9<A,​B,​C,​D,​E,​F,​G,​H,​I> onAfterRender​(ActionType.OnAfterRender9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onAfterSize

          static ActionType.OnAfterSize0 onAfterSize​(ActionType.OnAfterSize0 handler)

    - #### onAfterSize

          static <A> ActionType.OnAfterSize1<A> onAfterSize​(ActionType.OnAfterSize1<A> handler)

    - #### onAfterSize

          static <A,​B> ActionType.OnAfterSize2<A,​B> onAfterSize​(ActionType.OnAfterSize2<A,​B> handler)

    - #### onAfterSize

          static <A,​B,​C> ActionType.OnAfterSize3<A,​B,​C> onAfterSize​(ActionType.OnAfterSize3<A,​B,​C> handler)

    - #### onAfterSize

          static <A,​B,​C,​D> ActionType.OnAfterSize4<A,​B,​C,​D> onAfterSize​(ActionType.OnAfterSize4<A,​B,​C,​D> handler)

    - #### onAfterSize

          static <A,​B,​C,​D,​E> ActionType.OnAfterSize5<A,​B,​C,​D,​E> onAfterSize​(ActionType.OnAfterSize5<A,​B,​C,​D,​E> handler)

    - #### onAfterSize

          static <A,​B,​C,​D,​E,​F> ActionType.OnAfterSize6<A,​B,​C,​D,​E,​F> onAfterSize​(ActionType.OnAfterSize6<A,​B,​C,​D,​E,​F> handler)

    - #### onAfterSize

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnAfterSize7<A,​B,​C,​D,​E,​F,​G> onAfterSize​(ActionType.OnAfterSize7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onAfterSize

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnAfterSize8<A,​B,​C,​D,​E,​F,​G,​H> onAfterSize​(ActionType.OnAfterSize8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onAfterSize

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnAfterSize9<A,​B,​C,​D,​E,​F,​G,​H,​I> onAfterSize​(ActionType.OnAfterSize9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onAnchorPos

          static ActionType.OnAnchorPos0 onAnchorPos​(ActionType.OnAnchorPos0 handler)

    - #### onAnchorPos

          static <A> ActionType.OnAnchorPos1<A> onAnchorPos​(ActionType.OnAnchorPos1<A> handler)

    - #### onAnchorPos

          static <A,​B> ActionType.OnAnchorPos2<A,​B> onAnchorPos​(ActionType.OnAnchorPos2<A,​B> handler)

    - #### onAnchorPos

          static <A,​B,​C> ActionType.OnAnchorPos3<A,​B,​C> onAnchorPos​(ActionType.OnAnchorPos3<A,​B,​C> handler)

    - #### onAnchorPos

          static <A,​B,​C,​D> ActionType.OnAnchorPos4<A,​B,​C,​D> onAnchorPos​(ActionType.OnAnchorPos4<A,​B,​C,​D> handler)

    - #### onAnchorPos

          static <A,​B,​C,​D,​E> ActionType.OnAnchorPos5<A,​B,​C,​D,​E> onAnchorPos​(ActionType.OnAnchorPos5<A,​B,​C,​D,​E> handler)

    - #### onAnchorPos

          static <A,​B,​C,​D,​E,​F> ActionType.OnAnchorPos6<A,​B,​C,​D,​E,​F> onAnchorPos​(ActionType.OnAnchorPos6<A,​B,​C,​D,​E,​F> handler)

    - #### onAnchorPos

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnAnchorPos7<A,​B,​C,​D,​E,​F,​G> onAnchorPos​(ActionType.OnAnchorPos7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onAnchorPos

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnAnchorPos8<A,​B,​C,​D,​E,​F,​G,​H> onAnchorPos​(ActionType.OnAnchorPos8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onAnchorPos

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnAnchorPos9<A,​B,​C,​D,​E,​F,​G,​H,​I> onAnchorPos​(ActionType.OnAnchorPos9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onBlur

          static ActionType.OnBlur0 onBlur​(ActionType.OnBlur0 handler)

    - #### onBlur

          static <A> ActionType.OnBlur1<A> onBlur​(ActionType.OnBlur1<A> handler)

    - #### onBlur

          static <A,​B> ActionType.OnBlur2<A,​B> onBlur​(ActionType.OnBlur2<A,​B> handler)

    - #### onBlur

          static <A,​B,​C> ActionType.OnBlur3<A,​B,​C> onBlur​(ActionType.OnBlur3<A,​B,​C> handler)

    - #### onBlur

          static <A,​B,​C,​D> ActionType.OnBlur4<A,​B,​C,​D> onBlur​(ActionType.OnBlur4<A,​B,​C,​D> handler)

    - #### onBlur

          static <A,​B,​C,​D,​E> ActionType.OnBlur5<A,​B,​C,​D,​E> onBlur​(ActionType.OnBlur5<A,​B,​C,​D,​E> handler)

    - #### onBlur

          static <A,​B,​C,​D,​E,​F> ActionType.OnBlur6<A,​B,​C,​D,​E,​F> onBlur​(ActionType.OnBlur6<A,​B,​C,​D,​E,​F> handler)

    - #### onBlur

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnBlur7<A,​B,​C,​D,​E,​F,​G> onBlur​(ActionType.OnBlur7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onBlur

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnBlur8<A,​B,​C,​D,​E,​F,​G,​H> onBlur​(ActionType.OnBlur8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onBlur

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnBlur9<A,​B,​C,​D,​E,​F,​G,​H,​I> onBlur​(ActionType.OnBlur9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onBookmarkChange

          static ActionType.OnBookmarkChange0 onBookmarkChange​(ActionType.OnBookmarkChange0 handler)

    - #### onBookmarkChange

          static <A> ActionType.OnBookmarkChange1<A> onBookmarkChange​(ActionType.OnBookmarkChange1<A> handler)

    - #### onBookmarkChange

          static <A,​B> ActionType.OnBookmarkChange2<A,​B> onBookmarkChange​(ActionType.OnBookmarkChange2<A,​B> handler)

    - #### onBookmarkChange

          static <A,​B,​C> ActionType.OnBookmarkChange3<A,​B,​C> onBookmarkChange​(ActionType.OnBookmarkChange3<A,​B,​C> handler)

    - #### onBookmarkChange

          static <A,​B,​C,​D> ActionType.OnBookmarkChange4<A,​B,​C,​D> onBookmarkChange​(ActionType.OnBookmarkChange4<A,​B,​C,​D> handler)

    - #### onBookmarkChange

          static <A,​B,​C,​D,​E> ActionType.OnBookmarkChange5<A,​B,​C,​D,​E> onBookmarkChange​(ActionType.OnBookmarkChange5<A,​B,​C,​D,​E> handler)

    - #### onBookmarkChange

          static <A,​B,​C,​D,​E,​F> ActionType.OnBookmarkChange6<A,​B,​C,​D,​E,​F> onBookmarkChange​(ActionType.OnBookmarkChange6<A,​B,​C,​D,​E,​F> handler)

    - #### onBookmarkChange

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnBookmarkChange7<A,​B,​C,​D,​E,​F,​G> onBookmarkChange​(ActionType.OnBookmarkChange7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onBookmarkChange

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnBookmarkChange8<A,​B,​C,​D,​E,​F,​G,​H> onBookmarkChange​(ActionType.OnBookmarkChange8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onBookmarkChange

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnBookmarkChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> onBookmarkChange​(ActionType.OnBookmarkChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onCancel

          static ActionType.OnCancel0 onCancel​(ActionType.OnCancel0 handler)

    - #### onCancel

          static <A> ActionType.OnCancel1<A> onCancel​(ActionType.OnCancel1<A> handler)

    - #### onCancel

          static <A,​B> ActionType.OnCancel2<A,​B> onCancel​(ActionType.OnCancel2<A,​B> handler)

    - #### onCancel

          static <A,​B,​C> ActionType.OnCancel3<A,​B,​C> onCancel​(ActionType.OnCancel3<A,​B,​C> handler)

    - #### onCancel

          static <A,​B,​C,​D> ActionType.OnCancel4<A,​B,​C,​D> onCancel​(ActionType.OnCancel4<A,​B,​C,​D> handler)

    - #### onCancel

          static <A,​B,​C,​D,​E> ActionType.OnCancel5<A,​B,​C,​D,​E> onCancel​(ActionType.OnCancel5<A,​B,​C,​D,​E> handler)

    - #### onCancel

          static <A,​B,​C,​D,​E,​F> ActionType.OnCancel6<A,​B,​C,​D,​E,​F> onCancel​(ActionType.OnCancel6<A,​B,​C,​D,​E,​F> handler)

    - #### onCancel

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnCancel7<A,​B,​C,​D,​E,​F,​G> onCancel​(ActionType.OnCancel7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onCancel

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnCancel8<A,​B,​C,​D,​E,​F,​G,​H> onCancel​(ActionType.OnCancel8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onCancel

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnCancel9<A,​B,​C,​D,​E,​F,​G,​H,​I> onCancel​(ActionType.OnCancel9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onChange

          static ActionType.OnChange0 onChange​(ActionType.OnChange0 handler)

    - #### onChange

          static <A> ActionType.OnChange1<A> onChange​(ActionType.OnChange1<A> handler)

    - #### onChange

          static <A,​B> ActionType.OnChange2<A,​B> onChange​(ActionType.OnChange2<A,​B> handler)

    - #### onChange

          static <A,​B,​C> ActionType.OnChange3<A,​B,​C> onChange​(ActionType.OnChange3<A,​B,​C> handler)

    - #### onChange

          static <A,​B,​C,​D> ActionType.OnChange4<A,​B,​C,​D> onChange​(ActionType.OnChange4<A,​B,​C,​D> handler)

    - #### onChange

          static <A,​B,​C,​D,​E> ActionType.OnChange5<A,​B,​C,​D,​E> onChange​(ActionType.OnChange5<A,​B,​C,​D,​E> handler)

    - #### onChange

          static <A,​B,​C,​D,​E,​F> ActionType.OnChange6<A,​B,​C,​D,​E,​F> onChange​(ActionType.OnChange6<A,​B,​C,​D,​E,​F> handler)

    - #### onChange

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnChange7<A,​B,​C,​D,​E,​F,​G> onChange​(ActionType.OnChange7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onChange

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnChange8<A,​B,​C,​D,​E,​F,​G,​H> onChange​(ActionType.OnChange8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onChange

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> onChange​(ActionType.OnChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onChanging

          static ActionType.OnChanging0 onChanging​(ActionType.OnChanging0 handler)

    - #### onChanging

          static <A> ActionType.OnChanging1<A> onChanging​(ActionType.OnChanging1<A> handler)

    - #### onChanging

          static <A,​B> ActionType.OnChanging2<A,​B> onChanging​(ActionType.OnChanging2<A,​B> handler)

    - #### onChanging

          static <A,​B,​C> ActionType.OnChanging3<A,​B,​C> onChanging​(ActionType.OnChanging3<A,​B,​C> handler)

    - #### onChanging

          static <A,​B,​C,​D> ActionType.OnChanging4<A,​B,​C,​D> onChanging​(ActionType.OnChanging4<A,​B,​C,​D> handler)

    - #### onChanging

          static <A,​B,​C,​D,​E> ActionType.OnChanging5<A,​B,​C,​D,​E> onChanging​(ActionType.OnChanging5<A,​B,​C,​D,​E> handler)

    - #### onChanging

          static <A,​B,​C,​D,​E,​F> ActionType.OnChanging6<A,​B,​C,​D,​E,​F> onChanging​(ActionType.OnChanging6<A,​B,​C,​D,​E,​F> handler)

    - #### onChanging

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnChanging7<A,​B,​C,​D,​E,​F,​G> onChanging​(ActionType.OnChanging7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onChanging

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnChanging8<A,​B,​C,​D,​E,​F,​G,​H> onChanging​(ActionType.OnChanging8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onChanging

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnChanging9<A,​B,​C,​D,​E,​F,​G,​H,​I> onChanging​(ActionType.OnChanging9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onCheck

          static ActionType.OnCheck0 onCheck​(ActionType.OnCheck0 handler)

    - #### onCheck

          static <A> ActionType.OnCheck1<A> onCheck​(ActionType.OnCheck1<A> handler)

    - #### onCheck

          static <A,​B> ActionType.OnCheck2<A,​B> onCheck​(ActionType.OnCheck2<A,​B> handler)

    - #### onCheck

          static <A,​B,​C> ActionType.OnCheck3<A,​B,​C> onCheck​(ActionType.OnCheck3<A,​B,​C> handler)

    - #### onCheck

          static <A,​B,​C,​D> ActionType.OnCheck4<A,​B,​C,​D> onCheck​(ActionType.OnCheck4<A,​B,​C,​D> handler)

    - #### onCheck

          static <A,​B,​C,​D,​E> ActionType.OnCheck5<A,​B,​C,​D,​E> onCheck​(ActionType.OnCheck5<A,​B,​C,​D,​E> handler)

    - #### onCheck

          static <A,​B,​C,​D,​E,​F> ActionType.OnCheck6<A,​B,​C,​D,​E,​F> onCheck​(ActionType.OnCheck6<A,​B,​C,​D,​E,​F> handler)

    - #### onCheck

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnCheck7<A,​B,​C,​D,​E,​F,​G> onCheck​(ActionType.OnCheck7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onCheck

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnCheck8<A,​B,​C,​D,​E,​F,​G,​H> onCheck​(ActionType.OnCheck8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onCheck

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnCheck9<A,​B,​C,​D,​E,​F,​G,​H,​I> onCheck​(ActionType.OnCheck9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onCheckSelectAll

          static ActionType.OnCheckSelectAll0 onCheckSelectAll​(ActionType.OnCheckSelectAll0 handler)

    - #### onCheckSelectAll

          static <A> ActionType.OnCheckSelectAll1<A> onCheckSelectAll​(ActionType.OnCheckSelectAll1<A> handler)

    - #### onCheckSelectAll

          static <A,​B> ActionType.OnCheckSelectAll2<A,​B> onCheckSelectAll​(ActionType.OnCheckSelectAll2<A,​B> handler)

    - #### onCheckSelectAll

          static <A,​B,​C> ActionType.OnCheckSelectAll3<A,​B,​C> onCheckSelectAll​(ActionType.OnCheckSelectAll3<A,​B,​C> handler)

    - #### onCheckSelectAll

          static <A,​B,​C,​D> ActionType.OnCheckSelectAll4<A,​B,​C,​D> onCheckSelectAll​(ActionType.OnCheckSelectAll4<A,​B,​C,​D> handler)

    - #### onCheckSelectAll

          static <A,​B,​C,​D,​E> ActionType.OnCheckSelectAll5<A,​B,​C,​D,​E> onCheckSelectAll​(ActionType.OnCheckSelectAll5<A,​B,​C,​D,​E> handler)

    - #### onCheckSelectAll

          static <A,​B,​C,​D,​E,​F> ActionType.OnCheckSelectAll6<A,​B,​C,​D,​E,​F> onCheckSelectAll​(ActionType.OnCheckSelectAll6<A,​B,​C,​D,​E,​F> handler)

    - #### onCheckSelectAll

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnCheckSelectAll7<A,​B,​C,​D,​E,​F,​G> onCheckSelectAll​(ActionType.OnCheckSelectAll7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onCheckSelectAll

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnCheckSelectAll8<A,​B,​C,​D,​E,​F,​G,​H> onCheckSelectAll​(ActionType.OnCheckSelectAll8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onCheckSelectAll

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnCheckSelectAll9<A,​B,​C,​D,​E,​F,​G,​H,​I> onCheckSelectAll​(ActionType.OnCheckSelectAll9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onClick

          static ActionType.OnClick0 onClick​(ActionType.OnClick0 handler)

    - #### onClick

          static <A> ActionType.OnClick1<A> onClick​(ActionType.OnClick1<A> handler)

    - #### onClick

          static <A,​B> ActionType.OnClick2<A,​B> onClick​(ActionType.OnClick2<A,​B> handler)

    - #### onClick

          static <A,​B,​C> ActionType.OnClick3<A,​B,​C> onClick​(ActionType.OnClick3<A,​B,​C> handler)

    - #### onClick

          static <A,​B,​C,​D> ActionType.OnClick4<A,​B,​C,​D> onClick​(ActionType.OnClick4<A,​B,​C,​D> handler)

    - #### onClick

          static <A,​B,​C,​D,​E> ActionType.OnClick5<A,​B,​C,​D,​E> onClick​(ActionType.OnClick5<A,​B,​C,​D,​E> handler)

    - #### onClick

          static <A,​B,​C,​D,​E,​F> ActionType.OnClick6<A,​B,​C,​D,​E,​F> onClick​(ActionType.OnClick6<A,​B,​C,​D,​E,​F> handler)

    - #### onClick

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnClick7<A,​B,​C,​D,​E,​F,​G> onClick​(ActionType.OnClick7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onClick

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnClick8<A,​B,​C,​D,​E,​F,​G,​H> onClick​(ActionType.OnClick8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onClick

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> onClick​(ActionType.OnClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onClientInfo

          static ActionType.OnClientInfo0 onClientInfo​(ActionType.OnClientInfo0 handler)

    - #### onClientInfo

          static <A> ActionType.OnClientInfo1<A> onClientInfo​(ActionType.OnClientInfo1<A> handler)

    - #### onClientInfo

          static <A,​B> ActionType.OnClientInfo2<A,​B> onClientInfo​(ActionType.OnClientInfo2<A,​B> handler)

    - #### onClientInfo

          static <A,​B,​C> ActionType.OnClientInfo3<A,​B,​C> onClientInfo​(ActionType.OnClientInfo3<A,​B,​C> handler)

    - #### onClientInfo

          static <A,​B,​C,​D> ActionType.OnClientInfo4<A,​B,​C,​D> onClientInfo​(ActionType.OnClientInfo4<A,​B,​C,​D> handler)

    - #### onClientInfo

          static <A,​B,​C,​D,​E> ActionType.OnClientInfo5<A,​B,​C,​D,​E> onClientInfo​(ActionType.OnClientInfo5<A,​B,​C,​D,​E> handler)

    - #### onClientInfo

          static <A,​B,​C,​D,​E,​F> ActionType.OnClientInfo6<A,​B,​C,​D,​E,​F> onClientInfo​(ActionType.OnClientInfo6<A,​B,​C,​D,​E,​F> handler)

    - #### onClientInfo

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnClientInfo7<A,​B,​C,​D,​E,​F,​G> onClientInfo​(ActionType.OnClientInfo7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onClientInfo

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnClientInfo8<A,​B,​C,​D,​E,​F,​G,​H> onClientInfo​(ActionType.OnClientInfo8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onClientInfo

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnClientInfo9<A,​B,​C,​D,​E,​F,​G,​H,​I> onClientInfo​(ActionType.OnClientInfo9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onClose

          static ActionType.OnClose0 onClose​(ActionType.OnClose0 handler)

    - #### onClose

          static <A> ActionType.OnClose1<A> onClose​(ActionType.OnClose1<A> handler)

    - #### onClose

          static <A,​B> ActionType.OnClose2<A,​B> onClose​(ActionType.OnClose2<A,​B> handler)

    - #### onClose

          static <A,​B,​C> ActionType.OnClose3<A,​B,​C> onClose​(ActionType.OnClose3<A,​B,​C> handler)

    - #### onClose

          static <A,​B,​C,​D> ActionType.OnClose4<A,​B,​C,​D> onClose​(ActionType.OnClose4<A,​B,​C,​D> handler)

    - #### onClose

          static <A,​B,​C,​D,​E> ActionType.OnClose5<A,​B,​C,​D,​E> onClose​(ActionType.OnClose5<A,​B,​C,​D,​E> handler)

    - #### onClose

          static <A,​B,​C,​D,​E,​F> ActionType.OnClose6<A,​B,​C,​D,​E,​F> onClose​(ActionType.OnClose6<A,​B,​C,​D,​E,​F> handler)

    - #### onClose

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnClose7<A,​B,​C,​D,​E,​F,​G> onClose​(ActionType.OnClose7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onClose

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnClose8<A,​B,​C,​D,​E,​F,​G,​H> onClose​(ActionType.OnClose8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onClose

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnClose9<A,​B,​C,​D,​E,​F,​G,​H,​I> onClose​(ActionType.OnClose9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onColSize

          static ActionType.OnColSize0 onColSize​(ActionType.OnColSize0 handler)

    - #### onColSize

          static <A> ActionType.OnColSize1<A> onColSize​(ActionType.OnColSize1<A> handler)

    - #### onColSize

          static <A,​B> ActionType.OnColSize2<A,​B> onColSize​(ActionType.OnColSize2<A,​B> handler)

    - #### onColSize

          static <A,​B,​C> ActionType.OnColSize3<A,​B,​C> onColSize​(ActionType.OnColSize3<A,​B,​C> handler)

    - #### onColSize

          static <A,​B,​C,​D> ActionType.OnColSize4<A,​B,​C,​D> onColSize​(ActionType.OnColSize4<A,​B,​C,​D> handler)

    - #### onColSize

          static <A,​B,​C,​D,​E> ActionType.OnColSize5<A,​B,​C,​D,​E> onColSize​(ActionType.OnColSize5<A,​B,​C,​D,​E> handler)

    - #### onColSize

          static <A,​B,​C,​D,​E,​F> ActionType.OnColSize6<A,​B,​C,​D,​E,​F> onColSize​(ActionType.OnColSize6<A,​B,​C,​D,​E,​F> handler)

    - #### onColSize

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnColSize7<A,​B,​C,​D,​E,​F,​G> onColSize​(ActionType.OnColSize7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onColSize

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnColSize8<A,​B,​C,​D,​E,​F,​G,​H> onColSize​(ActionType.OnColSize8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onColSize

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnColSize9<A,​B,​C,​D,​E,​F,​G,​H,​I> onColSize​(ActionType.OnColSize9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onCreate

          static ActionType.OnCreate0 onCreate​(ActionType.OnCreate0 handler)

    - #### onCreate

          static <A> ActionType.OnCreate1<A> onCreate​(ActionType.OnCreate1<A> handler)

    - #### onCreate

          static <A,​B> ActionType.OnCreate2<A,​B> onCreate​(ActionType.OnCreate2<A,​B> handler)

    - #### onCreate

          static <A,​B,​C> ActionType.OnCreate3<A,​B,​C> onCreate​(ActionType.OnCreate3<A,​B,​C> handler)

    - #### onCreate

          static <A,​B,​C,​D> ActionType.OnCreate4<A,​B,​C,​D> onCreate​(ActionType.OnCreate4<A,​B,​C,​D> handler)

    - #### onCreate

          static <A,​B,​C,​D,​E> ActionType.OnCreate5<A,​B,​C,​D,​E> onCreate​(ActionType.OnCreate5<A,​B,​C,​D,​E> handler)

    - #### onCreate

          static <A,​B,​C,​D,​E,​F> ActionType.OnCreate6<A,​B,​C,​D,​E,​F> onCreate​(ActionType.OnCreate6<A,​B,​C,​D,​E,​F> handler)

    - #### onCreate

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnCreate7<A,​B,​C,​D,​E,​F,​G> onCreate​(ActionType.OnCreate7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onCreate

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnCreate8<A,​B,​C,​D,​E,​F,​G,​H> onCreate​(ActionType.OnCreate8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onCreate

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnCreate9<A,​B,​C,​D,​E,​F,​G,​H,​I> onCreate​(ActionType.OnCreate9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onCtrlKey

          static ActionType.OnCtrlKey0 onCtrlKey​(ActionType.OnCtrlKey0 handler)

    - #### onCtrlKey

          static <A> ActionType.OnCtrlKey1<A> onCtrlKey​(ActionType.OnCtrlKey1<A> handler)

    - #### onCtrlKey

          static <A,​B> ActionType.OnCtrlKey2<A,​B> onCtrlKey​(ActionType.OnCtrlKey2<A,​B> handler)

    - #### onCtrlKey

          static <A,​B,​C> ActionType.OnCtrlKey3<A,​B,​C> onCtrlKey​(ActionType.OnCtrlKey3<A,​B,​C> handler)

    - #### onCtrlKey

          static <A,​B,​C,​D> ActionType.OnCtrlKey4<A,​B,​C,​D> onCtrlKey​(ActionType.OnCtrlKey4<A,​B,​C,​D> handler)

    - #### onCtrlKey

          static <A,​B,​C,​D,​E> ActionType.OnCtrlKey5<A,​B,​C,​D,​E> onCtrlKey​(ActionType.OnCtrlKey5<A,​B,​C,​D,​E> handler)

    - #### onCtrlKey

          static <A,​B,​C,​D,​E,​F> ActionType.OnCtrlKey6<A,​B,​C,​D,​E,​F> onCtrlKey​(ActionType.OnCtrlKey6<A,​B,​C,​D,​E,​F> handler)

    - #### onCtrlKey

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnCtrlKey7<A,​B,​C,​D,​E,​F,​G> onCtrlKey​(ActionType.OnCtrlKey7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onCtrlKey

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnCtrlKey8<A,​B,​C,​D,​E,​F,​G,​H> onCtrlKey​(ActionType.OnCtrlKey8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onCtrlKey

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnCtrlKey9<A,​B,​C,​D,​E,​F,​G,​H,​I> onCtrlKey​(ActionType.OnCtrlKey9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onDataLoading

          static ActionType.OnDataLoading0 onDataLoading​(ActionType.OnDataLoading0 handler)

    - #### onDataLoading

          static <A> ActionType.OnDataLoading1<A> onDataLoading​(ActionType.OnDataLoading1<A> handler)

    - #### onDataLoading

          static <A,​B> ActionType.OnDataLoading2<A,​B> onDataLoading​(ActionType.OnDataLoading2<A,​B> handler)

    - #### onDataLoading

          static <A,​B,​C> ActionType.OnDataLoading3<A,​B,​C> onDataLoading​(ActionType.OnDataLoading3<A,​B,​C> handler)

    - #### onDataLoading

          static <A,​B,​C,​D> ActionType.OnDataLoading4<A,​B,​C,​D> onDataLoading​(ActionType.OnDataLoading4<A,​B,​C,​D> handler)

    - #### onDataLoading

          static <A,​B,​C,​D,​E> ActionType.OnDataLoading5<A,​B,​C,​D,​E> onDataLoading​(ActionType.OnDataLoading5<A,​B,​C,​D,​E> handler)

    - #### onDataLoading

          static <A,​B,​C,​D,​E,​F> ActionType.OnDataLoading6<A,​B,​C,​D,​E,​F> onDataLoading​(ActionType.OnDataLoading6<A,​B,​C,​D,​E,​F> handler)

    - #### onDataLoading

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnDataLoading7<A,​B,​C,​D,​E,​F,​G> onDataLoading​(ActionType.OnDataLoading7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onDataLoading

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnDataLoading8<A,​B,​C,​D,​E,​F,​G,​H> onDataLoading​(ActionType.OnDataLoading8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onDataLoading

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnDataLoading9<A,​B,​C,​D,​E,​F,​G,​H,​I> onDataLoading​(ActionType.OnDataLoading9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onDeferredEvaluation

          static ActionType.OnDeferredEvaluation0 onDeferredEvaluation​(ActionType.OnDeferredEvaluation0 handler)

    - #### onDeferredEvaluation

          static <A> ActionType.OnDeferredEvaluation1<A> onDeferredEvaluation​(ActionType.OnDeferredEvaluation1<A> handler)

    - #### onDeferredEvaluation

          static <A,​B> ActionType.OnDeferredEvaluation2<A,​B> onDeferredEvaluation​(ActionType.OnDeferredEvaluation2<A,​B> handler)

    - #### onDeferredEvaluation

          static <A,​B,​C> ActionType.OnDeferredEvaluation3<A,​B,​C> onDeferredEvaluation​(ActionType.OnDeferredEvaluation3<A,​B,​C> handler)

    - #### onDeferredEvaluation

          static <A,​B,​C,​D> ActionType.OnDeferredEvaluation4<A,​B,​C,​D> onDeferredEvaluation​(ActionType.OnDeferredEvaluation4<A,​B,​C,​D> handler)

    - #### onDeferredEvaluation

          static <A,​B,​C,​D,​E> ActionType.OnDeferredEvaluation5<A,​B,​C,​D,​E> onDeferredEvaluation​(ActionType.OnDeferredEvaluation5<A,​B,​C,​D,​E> handler)

    - #### onDeferredEvaluation

          static <A,​B,​C,​D,​E,​F> ActionType.OnDeferredEvaluation6<A,​B,​C,​D,​E,​F> onDeferredEvaluation​(ActionType.OnDeferredEvaluation6<A,​B,​C,​D,​E,​F> handler)

    - #### onDeferredEvaluation

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnDeferredEvaluation7<A,​B,​C,​D,​E,​F,​G> onDeferredEvaluation​(ActionType.OnDeferredEvaluation7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onDeferredEvaluation

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnDeferredEvaluation8<A,​B,​C,​D,​E,​F,​G,​H> onDeferredEvaluation​(ActionType.OnDeferredEvaluation8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onDeferredEvaluation

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnDeferredEvaluation9<A,​B,​C,​D,​E,​F,​G,​H,​I> onDeferredEvaluation​(ActionType.OnDeferredEvaluation9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onDesktopRecycle

          static ActionType.OnDesktopRecycle0 onDesktopRecycle​(ActionType.OnDesktopRecycle0 handler)

    - #### onDesktopRecycle

          static <A> ActionType.OnDesktopRecycle1<A> onDesktopRecycle​(ActionType.OnDesktopRecycle1<A> handler)

    - #### onDesktopRecycle

          static <A,​B> ActionType.OnDesktopRecycle2<A,​B> onDesktopRecycle​(ActionType.OnDesktopRecycle2<A,​B> handler)

    - #### onDesktopRecycle

          static <A,​B,​C> ActionType.OnDesktopRecycle3<A,​B,​C> onDesktopRecycle​(ActionType.OnDesktopRecycle3<A,​B,​C> handler)

    - #### onDesktopRecycle

          static <A,​B,​C,​D> ActionType.OnDesktopRecycle4<A,​B,​C,​D> onDesktopRecycle​(ActionType.OnDesktopRecycle4<A,​B,​C,​D> handler)

    - #### onDesktopRecycle

          static <A,​B,​C,​D,​E> ActionType.OnDesktopRecycle5<A,​B,​C,​D,​E> onDesktopRecycle​(ActionType.OnDesktopRecycle5<A,​B,​C,​D,​E> handler)

    - #### onDesktopRecycle

          static <A,​B,​C,​D,​E,​F> ActionType.OnDesktopRecycle6<A,​B,​C,​D,​E,​F> onDesktopRecycle​(ActionType.OnDesktopRecycle6<A,​B,​C,​D,​E,​F> handler)

    - #### onDesktopRecycle

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnDesktopRecycle7<A,​B,​C,​D,​E,​F,​G> onDesktopRecycle​(ActionType.OnDesktopRecycle7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onDesktopRecycle

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnDesktopRecycle8<A,​B,​C,​D,​E,​F,​G,​H> onDesktopRecycle​(ActionType.OnDesktopRecycle8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onDesktopRecycle

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnDesktopRecycle9<A,​B,​C,​D,​E,​F,​G,​H,​I> onDesktopRecycle​(ActionType.OnDesktopRecycle9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onDoubleClick

          static ActionType.OnDoubleClick0 onDoubleClick​(ActionType.OnDoubleClick0 handler)

    - #### onDoubleClick

          static <A> ActionType.OnDoubleClick1<A> onDoubleClick​(ActionType.OnDoubleClick1<A> handler)

    - #### onDoubleClick

          static <A,​B> ActionType.OnDoubleClick2<A,​B> onDoubleClick​(ActionType.OnDoubleClick2<A,​B> handler)

    - #### onDoubleClick

          static <A,​B,​C> ActionType.OnDoubleClick3<A,​B,​C> onDoubleClick​(ActionType.OnDoubleClick3<A,​B,​C> handler)

    - #### onDoubleClick

          static <A,​B,​C,​D> ActionType.OnDoubleClick4<A,​B,​C,​D> onDoubleClick​(ActionType.OnDoubleClick4<A,​B,​C,​D> handler)

    - #### onDoubleClick

          static <A,​B,​C,​D,​E> ActionType.OnDoubleClick5<A,​B,​C,​D,​E> onDoubleClick​(ActionType.OnDoubleClick5<A,​B,​C,​D,​E> handler)

    - #### onDoubleClick

          static <A,​B,​C,​D,​E,​F> ActionType.OnDoubleClick6<A,​B,​C,​D,​E,​F> onDoubleClick​(ActionType.OnDoubleClick6<A,​B,​C,​D,​E,​F> handler)

    - #### onDoubleClick

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnDoubleClick7<A,​B,​C,​D,​E,​F,​G> onDoubleClick​(ActionType.OnDoubleClick7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onDoubleClick

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnDoubleClick8<A,​B,​C,​D,​E,​F,​G,​H> onDoubleClick​(ActionType.OnDoubleClick8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onDoubleClick

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnDoubleClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> onDoubleClick​(ActionType.OnDoubleClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onDrop

          static ActionType.OnDrop0 onDrop​(ActionType.OnDrop0 handler)

    - #### onDrop

          static <A> ActionType.OnDrop1<A> onDrop​(ActionType.OnDrop1<A> handler)

    - #### onDrop

          static <A,​B> ActionType.OnDrop2<A,​B> onDrop​(ActionType.OnDrop2<A,​B> handler)

    - #### onDrop

          static <A,​B,​C> ActionType.OnDrop3<A,​B,​C> onDrop​(ActionType.OnDrop3<A,​B,​C> handler)

    - #### onDrop

          static <A,​B,​C,​D> ActionType.OnDrop4<A,​B,​C,​D> onDrop​(ActionType.OnDrop4<A,​B,​C,​D> handler)

    - #### onDrop

          static <A,​B,​C,​D,​E> ActionType.OnDrop5<A,​B,​C,​D,​E> onDrop​(ActionType.OnDrop5<A,​B,​C,​D,​E> handler)

    - #### onDrop

          static <A,​B,​C,​D,​E,​F> ActionType.OnDrop6<A,​B,​C,​D,​E,​F> onDrop​(ActionType.OnDrop6<A,​B,​C,​D,​E,​F> handler)

    - #### onDrop

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnDrop7<A,​B,​C,​D,​E,​F,​G> onDrop​(ActionType.OnDrop7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onDrop

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnDrop8<A,​B,​C,​D,​E,​F,​G,​H> onDrop​(ActionType.OnDrop8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onDrop

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnDrop9<A,​B,​C,​D,​E,​F,​G,​H,​I> onDrop​(ActionType.OnDrop9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onError

          static ActionType.OnError0 onError​(ActionType.OnError0 handler)

    - #### onError

          static <A> ActionType.OnError1<A> onError​(ActionType.OnError1<A> handler)

    - #### onError

          static <A,​B> ActionType.OnError2<A,​B> onError​(ActionType.OnError2<A,​B> handler)

    - #### onError

          static <A,​B,​C> ActionType.OnError3<A,​B,​C> onError​(ActionType.OnError3<A,​B,​C> handler)

    - #### onError

          static <A,​B,​C,​D> ActionType.OnError4<A,​B,​C,​D> onError​(ActionType.OnError4<A,​B,​C,​D> handler)

    - #### onError

          static <A,​B,​C,​D,​E> ActionType.OnError5<A,​B,​C,​D,​E> onError​(ActionType.OnError5<A,​B,​C,​D,​E> handler)

    - #### onError

          static <A,​B,​C,​D,​E,​F> ActionType.OnError6<A,​B,​C,​D,​E,​F> onError​(ActionType.OnError6<A,​B,​C,​D,​E,​F> handler)

    - #### onError

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnError7<A,​B,​C,​D,​E,​F,​G> onError​(ActionType.OnError7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onError

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnError8<A,​B,​C,​D,​E,​F,​G,​H> onError​(ActionType.OnError8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onError

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnError9<A,​B,​C,​D,​E,​F,​G,​H,​I> onError​(ActionType.OnError9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onFocus

          static ActionType.OnFocus0 onFocus​(ActionType.OnFocus0 handler)

    - #### onFocus

          static <A> ActionType.OnFocus1<A> onFocus​(ActionType.OnFocus1<A> handler)

    - #### onFocus

          static <A,​B> ActionType.OnFocus2<A,​B> onFocus​(ActionType.OnFocus2<A,​B> handler)

    - #### onFocus

          static <A,​B,​C> ActionType.OnFocus3<A,​B,​C> onFocus​(ActionType.OnFocus3<A,​B,​C> handler)

    - #### onFocus

          static <A,​B,​C,​D> ActionType.OnFocus4<A,​B,​C,​D> onFocus​(ActionType.OnFocus4<A,​B,​C,​D> handler)

    - #### onFocus

          static <A,​B,​C,​D,​E> ActionType.OnFocus5<A,​B,​C,​D,​E> onFocus​(ActionType.OnFocus5<A,​B,​C,​D,​E> handler)

    - #### onFocus

          static <A,​B,​C,​D,​E,​F> ActionType.OnFocus6<A,​B,​C,​D,​E,​F> onFocus​(ActionType.OnFocus6<A,​B,​C,​D,​E,​F> handler)

    - #### onFocus

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnFocus7<A,​B,​C,​D,​E,​F,​G> onFocus​(ActionType.OnFocus7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onFocus

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnFocus8<A,​B,​C,​D,​E,​F,​G,​H> onFocus​(ActionType.OnFocus8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onFocus

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnFocus9<A,​B,​C,​D,​E,​F,​G,​H,​I> onFocus​(ActionType.OnFocus9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onFulfill

          static ActionType.OnFulfill0 onFulfill​(ActionType.OnFulfill0 handler)

    - #### onFulfill

          static <A> ActionType.OnFulfill1<A> onFulfill​(ActionType.OnFulfill1<A> handler)

    - #### onFulfill

          static <A,​B> ActionType.OnFulfill2<A,​B> onFulfill​(ActionType.OnFulfill2<A,​B> handler)

    - #### onFulfill

          static <A,​B,​C> ActionType.OnFulfill3<A,​B,​C> onFulfill​(ActionType.OnFulfill3<A,​B,​C> handler)

    - #### onFulfill

          static <A,​B,​C,​D> ActionType.OnFulfill4<A,​B,​C,​D> onFulfill​(ActionType.OnFulfill4<A,​B,​C,​D> handler)

    - #### onFulfill

          static <A,​B,​C,​D,​E> ActionType.OnFulfill5<A,​B,​C,​D,​E> onFulfill​(ActionType.OnFulfill5<A,​B,​C,​D,​E> handler)

    - #### onFulfill

          static <A,​B,​C,​D,​E,​F> ActionType.OnFulfill6<A,​B,​C,​D,​E,​F> onFulfill​(ActionType.OnFulfill6<A,​B,​C,​D,​E,​F> handler)

    - #### onFulfill

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnFulfill7<A,​B,​C,​D,​E,​F,​G> onFulfill​(ActionType.OnFulfill7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onFulfill

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnFulfill8<A,​B,​C,​D,​E,​F,​G,​H> onFulfill​(ActionType.OnFulfill8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onFulfill

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnFulfill9<A,​B,​C,​D,​E,​F,​G,​H,​I> onFulfill​(ActionType.OnFulfill9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onGroup

          static ActionType.OnGroup0 onGroup​(ActionType.OnGroup0 handler)

    - #### onGroup

          static <A> ActionType.OnGroup1<A> onGroup​(ActionType.OnGroup1<A> handler)

    - #### onGroup

          static <A,​B> ActionType.OnGroup2<A,​B> onGroup​(ActionType.OnGroup2<A,​B> handler)

    - #### onGroup

          static <A,​B,​C> ActionType.OnGroup3<A,​B,​C> onGroup​(ActionType.OnGroup3<A,​B,​C> handler)

    - #### onGroup

          static <A,​B,​C,​D> ActionType.OnGroup4<A,​B,​C,​D> onGroup​(ActionType.OnGroup4<A,​B,​C,​D> handler)

    - #### onGroup

          static <A,​B,​C,​D,​E> ActionType.OnGroup5<A,​B,​C,​D,​E> onGroup​(ActionType.OnGroup5<A,​B,​C,​D,​E> handler)

    - #### onGroup

          static <A,​B,​C,​D,​E,​F> ActionType.OnGroup6<A,​B,​C,​D,​E,​F> onGroup​(ActionType.OnGroup6<A,​B,​C,​D,​E,​F> handler)

    - #### onGroup

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnGroup7<A,​B,​C,​D,​E,​F,​G> onGroup​(ActionType.OnGroup7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onGroup

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnGroup8<A,​B,​C,​D,​E,​F,​G,​H> onGroup​(ActionType.OnGroup8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onGroup

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnGroup9<A,​B,​C,​D,​E,​F,​G,​H,​I> onGroup​(ActionType.OnGroup9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onHistoryPopState

          static ActionType.OnHistoryPopState0 onHistoryPopState​(ActionType.OnHistoryPopState0 handler)

    - #### onHistoryPopState

          static <A> ActionType.OnHistoryPopState1<A> onHistoryPopState​(ActionType.OnHistoryPopState1<A> handler)

    - #### onHistoryPopState

          static <A,​B> ActionType.OnHistoryPopState2<A,​B> onHistoryPopState​(ActionType.OnHistoryPopState2<A,​B> handler)

    - #### onHistoryPopState

          static <A,​B,​C> ActionType.OnHistoryPopState3<A,​B,​C> onHistoryPopState​(ActionType.OnHistoryPopState3<A,​B,​C> handler)

    - #### onHistoryPopState

          static <A,​B,​C,​D> ActionType.OnHistoryPopState4<A,​B,​C,​D> onHistoryPopState​(ActionType.OnHistoryPopState4<A,​B,​C,​D> handler)

    - #### onHistoryPopState

          static <A,​B,​C,​D,​E> ActionType.OnHistoryPopState5<A,​B,​C,​D,​E> onHistoryPopState​(ActionType.OnHistoryPopState5<A,​B,​C,​D,​E> handler)

    - #### onHistoryPopState

          static <A,​B,​C,​D,​E,​F> ActionType.OnHistoryPopState6<A,​B,​C,​D,​E,​F> onHistoryPopState​(ActionType.OnHistoryPopState6<A,​B,​C,​D,​E,​F> handler)

    - #### onHistoryPopState

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnHistoryPopState7<A,​B,​C,​D,​E,​F,​G> onHistoryPopState​(ActionType.OnHistoryPopState7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onHistoryPopState

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnHistoryPopState8<A,​B,​C,​D,​E,​F,​G,​H> onHistoryPopState​(ActionType.OnHistoryPopState8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onHistoryPopState

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnHistoryPopState9<A,​B,​C,​D,​E,​F,​G,​H,​I> onHistoryPopState​(ActionType.OnHistoryPopState9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onInnerWidth

          static ActionType.OnInnerWidth0 onInnerWidth​(ActionType.OnInnerWidth0 handler)

    - #### onInnerWidth

          static <A> ActionType.OnInnerWidth1<A> onInnerWidth​(ActionType.OnInnerWidth1<A> handler)

    - #### onInnerWidth

          static <A,​B> ActionType.OnInnerWidth2<A,​B> onInnerWidth​(ActionType.OnInnerWidth2<A,​B> handler)

    - #### onInnerWidth

          static <A,​B,​C> ActionType.OnInnerWidth3<A,​B,​C> onInnerWidth​(ActionType.OnInnerWidth3<A,​B,​C> handler)

    - #### onInnerWidth

          static <A,​B,​C,​D> ActionType.OnInnerWidth4<A,​B,​C,​D> onInnerWidth​(ActionType.OnInnerWidth4<A,​B,​C,​D> handler)

    - #### onInnerWidth

          static <A,​B,​C,​D,​E> ActionType.OnInnerWidth5<A,​B,​C,​D,​E> onInnerWidth​(ActionType.OnInnerWidth5<A,​B,​C,​D,​E> handler)

    - #### onInnerWidth

          static <A,​B,​C,​D,​E,​F> ActionType.OnInnerWidth6<A,​B,​C,​D,​E,​F> onInnerWidth​(ActionType.OnInnerWidth6<A,​B,​C,​D,​E,​F> handler)

    - #### onInnerWidth

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnInnerWidth7<A,​B,​C,​D,​E,​F,​G> onInnerWidth​(ActionType.OnInnerWidth7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onInnerWidth

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnInnerWidth8<A,​B,​C,​D,​E,​F,​G,​H> onInnerWidth​(ActionType.OnInnerWidth8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onInnerWidth

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnInnerWidth9<A,​B,​C,​D,​E,​F,​G,​H,​I> onInnerWidth​(ActionType.OnInnerWidth9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onMaximize

          static ActionType.OnMaximize0 onMaximize​(ActionType.OnMaximize0 handler)

    - #### onMaximize

          static <A> ActionType.OnMaximize1<A> onMaximize​(ActionType.OnMaximize1<A> handler)

    - #### onMaximize

          static <A,​B> ActionType.OnMaximize2<A,​B> onMaximize​(ActionType.OnMaximize2<A,​B> handler)

    - #### onMaximize

          static <A,​B,​C> ActionType.OnMaximize3<A,​B,​C> onMaximize​(ActionType.OnMaximize3<A,​B,​C> handler)

    - #### onMaximize

          static <A,​B,​C,​D> ActionType.OnMaximize4<A,​B,​C,​D> onMaximize​(ActionType.OnMaximize4<A,​B,​C,​D> handler)

    - #### onMaximize

          static <A,​B,​C,​D,​E> ActionType.OnMaximize5<A,​B,​C,​D,​E> onMaximize​(ActionType.OnMaximize5<A,​B,​C,​D,​E> handler)

    - #### onMaximize

          static <A,​B,​C,​D,​E,​F> ActionType.OnMaximize6<A,​B,​C,​D,​E,​F> onMaximize​(ActionType.OnMaximize6<A,​B,​C,​D,​E,​F> handler)

    - #### onMaximize

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnMaximize7<A,​B,​C,​D,​E,​F,​G> onMaximize​(ActionType.OnMaximize7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onMaximize

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnMaximize8<A,​B,​C,​D,​E,​F,​G,​H> onMaximize​(ActionType.OnMaximize8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onMaximize

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnMaximize9<A,​B,​C,​D,​E,​F,​G,​H,​I> onMaximize​(ActionType.OnMaximize9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onMinimize

          static ActionType.OnMinimize0 onMinimize​(ActionType.OnMinimize0 handler)

    - #### onMinimize

          static <A> ActionType.OnMinimize1<A> onMinimize​(ActionType.OnMinimize1<A> handler)

    - #### onMinimize

          static <A,​B> ActionType.OnMinimize2<A,​B> onMinimize​(ActionType.OnMinimize2<A,​B> handler)

    - #### onMinimize

          static <A,​B,​C> ActionType.OnMinimize3<A,​B,​C> onMinimize​(ActionType.OnMinimize3<A,​B,​C> handler)

    - #### onMinimize

          static <A,​B,​C,​D> ActionType.OnMinimize4<A,​B,​C,​D> onMinimize​(ActionType.OnMinimize4<A,​B,​C,​D> handler)

    - #### onMinimize

          static <A,​B,​C,​D,​E> ActionType.OnMinimize5<A,​B,​C,​D,​E> onMinimize​(ActionType.OnMinimize5<A,​B,​C,​D,​E> handler)

    - #### onMinimize

          static <A,​B,​C,​D,​E,​F> ActionType.OnMinimize6<A,​B,​C,​D,​E,​F> onMinimize​(ActionType.OnMinimize6<A,​B,​C,​D,​E,​F> handler)

    - #### onMinimize

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnMinimize7<A,​B,​C,​D,​E,​F,​G> onMinimize​(ActionType.OnMinimize7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onMinimize

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnMinimize8<A,​B,​C,​D,​E,​F,​G,​H> onMinimize​(ActionType.OnMinimize8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onMinimize

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnMinimize9<A,​B,​C,​D,​E,​F,​G,​H,​I> onMinimize​(ActionType.OnMinimize9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onModal

          static ActionType.OnModal0 onModal​(ActionType.OnModal0 handler)

    - #### onModal

          static <A> ActionType.OnModal1<A> onModal​(ActionType.OnModal1<A> handler)

    - #### onModal

          static <A,​B> ActionType.OnModal2<A,​B> onModal​(ActionType.OnModal2<A,​B> handler)

    - #### onModal

          static <A,​B,​C> ActionType.OnModal3<A,​B,​C> onModal​(ActionType.OnModal3<A,​B,​C> handler)

    - #### onModal

          static <A,​B,​C,​D> ActionType.OnModal4<A,​B,​C,​D> onModal​(ActionType.OnModal4<A,​B,​C,​D> handler)

    - #### onModal

          static <A,​B,​C,​D,​E> ActionType.OnModal5<A,​B,​C,​D,​E> onModal​(ActionType.OnModal5<A,​B,​C,​D,​E> handler)

    - #### onModal

          static <A,​B,​C,​D,​E,​F> ActionType.OnModal6<A,​B,​C,​D,​E,​F> onModal​(ActionType.OnModal6<A,​B,​C,​D,​E,​F> handler)

    - #### onModal

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnModal7<A,​B,​C,​D,​E,​F,​G> onModal​(ActionType.OnModal7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onModal

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnModal8<A,​B,​C,​D,​E,​F,​G,​H> onModal​(ActionType.OnModal8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onModal

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnModal9<A,​B,​C,​D,​E,​F,​G,​H,​I> onModal​(ActionType.OnModal9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onMouseOut

          static ActionType.OnMouseOut0 onMouseOut​(ActionType.OnMouseOut0 handler)

    - #### onMouseOut

          static <A> ActionType.OnMouseOut1<A> onMouseOut​(ActionType.OnMouseOut1<A> handler)

    - #### onMouseOut

          static <A,​B> ActionType.OnMouseOut2<A,​B> onMouseOut​(ActionType.OnMouseOut2<A,​B> handler)

    - #### onMouseOut

          static <A,​B,​C> ActionType.OnMouseOut3<A,​B,​C> onMouseOut​(ActionType.OnMouseOut3<A,​B,​C> handler)

    - #### onMouseOut

          static <A,​B,​C,​D> ActionType.OnMouseOut4<A,​B,​C,​D> onMouseOut​(ActionType.OnMouseOut4<A,​B,​C,​D> handler)

    - #### onMouseOut

          static <A,​B,​C,​D,​E> ActionType.OnMouseOut5<A,​B,​C,​D,​E> onMouseOut​(ActionType.OnMouseOut5<A,​B,​C,​D,​E> handler)

    - #### onMouseOut

          static <A,​B,​C,​D,​E,​F> ActionType.OnMouseOut6<A,​B,​C,​D,​E,​F> onMouseOut​(ActionType.OnMouseOut6<A,​B,​C,​D,​E,​F> handler)

    - #### onMouseOut

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnMouseOut7<A,​B,​C,​D,​E,​F,​G> onMouseOut​(ActionType.OnMouseOut7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onMouseOut

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnMouseOut8<A,​B,​C,​D,​E,​F,​G,​H> onMouseOut​(ActionType.OnMouseOut8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onMouseOut

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnMouseOut9<A,​B,​C,​D,​E,​F,​G,​H,​I> onMouseOut​(ActionType.OnMouseOut9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onMouseOver

          static ActionType.OnMouseOver0 onMouseOver​(ActionType.OnMouseOver0 handler)

    - #### onMouseOver

          static <A> ActionType.OnMouseOver1<A> onMouseOver​(ActionType.OnMouseOver1<A> handler)

    - #### onMouseOver

          static <A,​B> ActionType.OnMouseOver2<A,​B> onMouseOver​(ActionType.OnMouseOver2<A,​B> handler)

    - #### onMouseOver

          static <A,​B,​C> ActionType.OnMouseOver3<A,​B,​C> onMouseOver​(ActionType.OnMouseOver3<A,​B,​C> handler)

    - #### onMouseOver

          static <A,​B,​C,​D> ActionType.OnMouseOver4<A,​B,​C,​D> onMouseOver​(ActionType.OnMouseOver4<A,​B,​C,​D> handler)

    - #### onMouseOver

          static <A,​B,​C,​D,​E> ActionType.OnMouseOver5<A,​B,​C,​D,​E> onMouseOver​(ActionType.OnMouseOver5<A,​B,​C,​D,​E> handler)

    - #### onMouseOver

          static <A,​B,​C,​D,​E,​F> ActionType.OnMouseOver6<A,​B,​C,​D,​E,​F> onMouseOver​(ActionType.OnMouseOver6<A,​B,​C,​D,​E,​F> handler)

    - #### onMouseOver

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnMouseOver7<A,​B,​C,​D,​E,​F,​G> onMouseOver​(ActionType.OnMouseOver7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onMouseOver

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnMouseOver8<A,​B,​C,​D,​E,​F,​G,​H> onMouseOver​(ActionType.OnMouseOver8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onMouseOver

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnMouseOver9<A,​B,​C,​D,​E,​F,​G,​H,​I> onMouseOver​(ActionType.OnMouseOver9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onMove

          static ActionType.OnMove0 onMove​(ActionType.OnMove0 handler)

    - #### onMove

          static <A> ActionType.OnMove1<A> onMove​(ActionType.OnMove1<A> handler)

    - #### onMove

          static <A,​B> ActionType.OnMove2<A,​B> onMove​(ActionType.OnMove2<A,​B> handler)

    - #### onMove

          static <A,​B,​C> ActionType.OnMove3<A,​B,​C> onMove​(ActionType.OnMove3<A,​B,​C> handler)

    - #### onMove

          static <A,​B,​C,​D> ActionType.OnMove4<A,​B,​C,​D> onMove​(ActionType.OnMove4<A,​B,​C,​D> handler)

    - #### onMove

          static <A,​B,​C,​D,​E> ActionType.OnMove5<A,​B,​C,​D,​E> onMove​(ActionType.OnMove5<A,​B,​C,​D,​E> handler)

    - #### onMove

          static <A,​B,​C,​D,​E,​F> ActionType.OnMove6<A,​B,​C,​D,​E,​F> onMove​(ActionType.OnMove6<A,​B,​C,​D,​E,​F> handler)

    - #### onMove

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnMove7<A,​B,​C,​D,​E,​F,​G> onMove​(ActionType.OnMove7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onMove

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnMove8<A,​B,​C,​D,​E,​F,​G,​H> onMove​(ActionType.OnMove8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onMove

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnMove9<A,​B,​C,​D,​E,​F,​G,​H,​I> onMove​(ActionType.OnMove9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onNotify

          static ActionType.OnNotify0 onNotify​(ActionType.OnNotify0 handler)

    - #### onNotify

          static <A> ActionType.OnNotify1<A> onNotify​(ActionType.OnNotify1<A> handler)

    - #### onNotify

          static <A,​B> ActionType.OnNotify2<A,​B> onNotify​(ActionType.OnNotify2<A,​B> handler)

    - #### onNotify

          static <A,​B,​C> ActionType.OnNotify3<A,​B,​C> onNotify​(ActionType.OnNotify3<A,​B,​C> handler)

    - #### onNotify

          static <A,​B,​C,​D> ActionType.OnNotify4<A,​B,​C,​D> onNotify​(ActionType.OnNotify4<A,​B,​C,​D> handler)

    - #### onNotify

          static <A,​B,​C,​D,​E> ActionType.OnNotify5<A,​B,​C,​D,​E> onNotify​(ActionType.OnNotify5<A,​B,​C,​D,​E> handler)

    - #### onNotify

          static <A,​B,​C,​D,​E,​F> ActionType.OnNotify6<A,​B,​C,​D,​E,​F> onNotify​(ActionType.OnNotify6<A,​B,​C,​D,​E,​F> handler)

    - #### onNotify

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnNotify7<A,​B,​C,​D,​E,​F,​G> onNotify​(ActionType.OnNotify7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onNotify

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnNotify8<A,​B,​C,​D,​E,​F,​G,​H> onNotify​(ActionType.OnNotify8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onNotify

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnNotify9<A,​B,​C,​D,​E,​F,​G,​H,​I> onNotify​(ActionType.OnNotify9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onOK

          static ActionType.OnOK0 onOK​(ActionType.OnOK0 handler)

    - #### onOK

          static <A> ActionType.OnOK1<A> onOK​(ActionType.OnOK1<A> handler)

    - #### onOK

          static <A,​B> ActionType.OnOK2<A,​B> onOK​(ActionType.OnOK2<A,​B> handler)

    - #### onOK

          static <A,​B,​C> ActionType.OnOK3<A,​B,​C> onOK​(ActionType.OnOK3<A,​B,​C> handler)

    - #### onOK

          static <A,​B,​C,​D> ActionType.OnOK4<A,​B,​C,​D> onOK​(ActionType.OnOK4<A,​B,​C,​D> handler)

    - #### onOK

          static <A,​B,​C,​D,​E> ActionType.OnOK5<A,​B,​C,​D,​E> onOK​(ActionType.OnOK5<A,​B,​C,​D,​E> handler)

    - #### onOK

          static <A,​B,​C,​D,​E,​F> ActionType.OnOK6<A,​B,​C,​D,​E,​F> onOK​(ActionType.OnOK6<A,​B,​C,​D,​E,​F> handler)

    - #### onOK

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnOK7<A,​B,​C,​D,​E,​F,​G> onOK​(ActionType.OnOK7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onOK

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnOK8<A,​B,​C,​D,​E,​F,​G,​H> onOK​(ActionType.OnOK8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onOK

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnOK9<A,​B,​C,​D,​E,​F,​G,​H,​I> onOK​(ActionType.OnOK9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onOpen

          static ActionType.OnOpen0 onOpen​(ActionType.OnOpen0 handler)

    - #### onOpen

          static <A> ActionType.OnOpen1<A> onOpen​(ActionType.OnOpen1<A> handler)

    - #### onOpen

          static <A,​B> ActionType.OnOpen2<A,​B> onOpen​(ActionType.OnOpen2<A,​B> handler)

    - #### onOpen

          static <A,​B,​C> ActionType.OnOpen3<A,​B,​C> onOpen​(ActionType.OnOpen3<A,​B,​C> handler)

    - #### onOpen

          static <A,​B,​C,​D> ActionType.OnOpen4<A,​B,​C,​D> onOpen​(ActionType.OnOpen4<A,​B,​C,​D> handler)

    - #### onOpen

          static <A,​B,​C,​D,​E> ActionType.OnOpen5<A,​B,​C,​D,​E> onOpen​(ActionType.OnOpen5<A,​B,​C,​D,​E> handler)

    - #### onOpen

          static <A,​B,​C,​D,​E,​F> ActionType.OnOpen6<A,​B,​C,​D,​E,​F> onOpen​(ActionType.OnOpen6<A,​B,​C,​D,​E,​F> handler)

    - #### onOpen

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnOpen7<A,​B,​C,​D,​E,​F,​G> onOpen​(ActionType.OnOpen7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onOpen

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnOpen8<A,​B,​C,​D,​E,​F,​G,​H> onOpen​(ActionType.OnOpen8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onOpen

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnOpen9<A,​B,​C,​D,​E,​F,​G,​H,​I> onOpen​(ActionType.OnOpen9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onPageSize

          static ActionType.OnPageSize0 onPageSize​(ActionType.OnPageSize0 handler)

    - #### onPageSize

          static <A> ActionType.OnPageSize1<A> onPageSize​(ActionType.OnPageSize1<A> handler)

    - #### onPageSize

          static <A,​B> ActionType.OnPageSize2<A,​B> onPageSize​(ActionType.OnPageSize2<A,​B> handler)

    - #### onPageSize

          static <A,​B,​C> ActionType.OnPageSize3<A,​B,​C> onPageSize​(ActionType.OnPageSize3<A,​B,​C> handler)

    - #### onPageSize

          static <A,​B,​C,​D> ActionType.OnPageSize4<A,​B,​C,​D> onPageSize​(ActionType.OnPageSize4<A,​B,​C,​D> handler)

    - #### onPageSize

          static <A,​B,​C,​D,​E> ActionType.OnPageSize5<A,​B,​C,​D,​E> onPageSize​(ActionType.OnPageSize5<A,​B,​C,​D,​E> handler)

    - #### onPageSize

          static <A,​B,​C,​D,​E,​F> ActionType.OnPageSize6<A,​B,​C,​D,​E,​F> onPageSize​(ActionType.OnPageSize6<A,​B,​C,​D,​E,​F> handler)

    - #### onPageSize

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnPageSize7<A,​B,​C,​D,​E,​F,​G> onPageSize​(ActionType.OnPageSize7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onPageSize

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnPageSize8<A,​B,​C,​D,​E,​F,​G,​H> onPageSize​(ActionType.OnPageSize8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onPageSize

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnPageSize9<A,​B,​C,​D,​E,​F,​G,​H,​I> onPageSize​(ActionType.OnPageSize9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onPaging

          static ActionType.OnPaging0 onPaging​(ActionType.OnPaging0 handler)

    - #### onPaging

          static <A> ActionType.OnPaging1<A> onPaging​(ActionType.OnPaging1<A> handler)

    - #### onPaging

          static <A,​B> ActionType.OnPaging2<A,​B> onPaging​(ActionType.OnPaging2<A,​B> handler)

    - #### onPaging

          static <A,​B,​C> ActionType.OnPaging3<A,​B,​C> onPaging​(ActionType.OnPaging3<A,​B,​C> handler)

    - #### onPaging

          static <A,​B,​C,​D> ActionType.OnPaging4<A,​B,​C,​D> onPaging​(ActionType.OnPaging4<A,​B,​C,​D> handler)

    - #### onPaging

          static <A,​B,​C,​D,​E> ActionType.OnPaging5<A,​B,​C,​D,​E> onPaging​(ActionType.OnPaging5<A,​B,​C,​D,​E> handler)

    - #### onPaging

          static <A,​B,​C,​D,​E,​F> ActionType.OnPaging6<A,​B,​C,​D,​E,​F> onPaging​(ActionType.OnPaging6<A,​B,​C,​D,​E,​F> handler)

    - #### onPaging

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnPaging7<A,​B,​C,​D,​E,​F,​G> onPaging​(ActionType.OnPaging7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onPaging

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnPaging8<A,​B,​C,​D,​E,​F,​G,​H> onPaging​(ActionType.OnPaging8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onPaging

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnPaging9<A,​B,​C,​D,​E,​F,​G,​H,​I> onPaging​(ActionType.OnPaging9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onPiggyback

          static ActionType.OnPiggyback0 onPiggyback​(ActionType.OnPiggyback0 handler)

    - #### onPiggyback

          static <A> ActionType.OnPiggyback1<A> onPiggyback​(ActionType.OnPiggyback1<A> handler)

    - #### onPiggyback

          static <A,​B> ActionType.OnPiggyback2<A,​B> onPiggyback​(ActionType.OnPiggyback2<A,​B> handler)

    - #### onPiggyback

          static <A,​B,​C> ActionType.OnPiggyback3<A,​B,​C> onPiggyback​(ActionType.OnPiggyback3<A,​B,​C> handler)

    - #### onPiggyback

          static <A,​B,​C,​D> ActionType.OnPiggyback4<A,​B,​C,​D> onPiggyback​(ActionType.OnPiggyback4<A,​B,​C,​D> handler)

    - #### onPiggyback

          static <A,​B,​C,​D,​E> ActionType.OnPiggyback5<A,​B,​C,​D,​E> onPiggyback​(ActionType.OnPiggyback5<A,​B,​C,​D,​E> handler)

    - #### onPiggyback

          static <A,​B,​C,​D,​E,​F> ActionType.OnPiggyback6<A,​B,​C,​D,​E,​F> onPiggyback​(ActionType.OnPiggyback6<A,​B,​C,​D,​E,​F> handler)

    - #### onPiggyback

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnPiggyback7<A,​B,​C,​D,​E,​F,​G> onPiggyback​(ActionType.OnPiggyback7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onPiggyback

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnPiggyback8<A,​B,​C,​D,​E,​F,​G,​H> onPiggyback​(ActionType.OnPiggyback8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onPiggyback

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnPiggyback9<A,​B,​C,​D,​E,​F,​G,​H,​I> onPiggyback​(ActionType.OnPiggyback9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onRender

          static ActionType.OnRender0 onRender​(ActionType.OnRender0 handler)

    - #### onRender

          static <A> ActionType.OnRender1<A> onRender​(ActionType.OnRender1<A> handler)

    - #### onRender

          static <A,​B> ActionType.OnRender2<A,​B> onRender​(ActionType.OnRender2<A,​B> handler)

    - #### onRender

          static <A,​B,​C> ActionType.OnRender3<A,​B,​C> onRender​(ActionType.OnRender3<A,​B,​C> handler)

    - #### onRender

          static <A,​B,​C,​D> ActionType.OnRender4<A,​B,​C,​D> onRender​(ActionType.OnRender4<A,​B,​C,​D> handler)

    - #### onRender

          static <A,​B,​C,​D,​E> ActionType.OnRender5<A,​B,​C,​D,​E> onRender​(ActionType.OnRender5<A,​B,​C,​D,​E> handler)

    - #### onRender

          static <A,​B,​C,​D,​E,​F> ActionType.OnRender6<A,​B,​C,​D,​E,​F> onRender​(ActionType.OnRender6<A,​B,​C,​D,​E,​F> handler)

    - #### onRender

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnRender7<A,​B,​C,​D,​E,​F,​G> onRender​(ActionType.OnRender7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onRender

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnRender8<A,​B,​C,​D,​E,​F,​G,​H> onRender​(ActionType.OnRender8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onRender

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnRender9<A,​B,​C,​D,​E,​F,​G,​H,​I> onRender​(ActionType.OnRender9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onRightClick

          static ActionType.OnRightClick0 onRightClick​(ActionType.OnRightClick0 handler)

    - #### onRightClick

          static <A> ActionType.OnRightClick1<A> onRightClick​(ActionType.OnRightClick1<A> handler)

    - #### onRightClick

          static <A,​B> ActionType.OnRightClick2<A,​B> onRightClick​(ActionType.OnRightClick2<A,​B> handler)

    - #### onRightClick

          static <A,​B,​C> ActionType.OnRightClick3<A,​B,​C> onRightClick​(ActionType.OnRightClick3<A,​B,​C> handler)

    - #### onRightClick

          static <A,​B,​C,​D> ActionType.OnRightClick4<A,​B,​C,​D> onRightClick​(ActionType.OnRightClick4<A,​B,​C,​D> handler)

    - #### onRightClick

          static <A,​B,​C,​D,​E> ActionType.OnRightClick5<A,​B,​C,​D,​E> onRightClick​(ActionType.OnRightClick5<A,​B,​C,​D,​E> handler)

    - #### onRightClick

          static <A,​B,​C,​D,​E,​F> ActionType.OnRightClick6<A,​B,​C,​D,​E,​F> onRightClick​(ActionType.OnRightClick6<A,​B,​C,​D,​E,​F> handler)

    - #### onRightClick

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnRightClick7<A,​B,​C,​D,​E,​F,​G> onRightClick​(ActionType.OnRightClick7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onRightClick

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnRightClick8<A,​B,​C,​D,​E,​F,​G,​H> onRightClick​(ActionType.OnRightClick8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onRightClick

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnRightClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> onRightClick​(ActionType.OnRightClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onScriptError

          static ActionType.OnScriptError0 onScriptError​(ActionType.OnScriptError0 handler)

    - #### onScriptError

          static <A> ActionType.OnScriptError1<A> onScriptError​(ActionType.OnScriptError1<A> handler)

    - #### onScriptError

          static <A,​B> ActionType.OnScriptError2<A,​B> onScriptError​(ActionType.OnScriptError2<A,​B> handler)

    - #### onScriptError

          static <A,​B,​C> ActionType.OnScriptError3<A,​B,​C> onScriptError​(ActionType.OnScriptError3<A,​B,​C> handler)

    - #### onScriptError

          static <A,​B,​C,​D> ActionType.OnScriptError4<A,​B,​C,​D> onScriptError​(ActionType.OnScriptError4<A,​B,​C,​D> handler)

    - #### onScriptError

          static <A,​B,​C,​D,​E> ActionType.OnScriptError5<A,​B,​C,​D,​E> onScriptError​(ActionType.OnScriptError5<A,​B,​C,​D,​E> handler)

    - #### onScriptError

          static <A,​B,​C,​D,​E,​F> ActionType.OnScriptError6<A,​B,​C,​D,​E,​F> onScriptError​(ActionType.OnScriptError6<A,​B,​C,​D,​E,​F> handler)

    - #### onScriptError

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnScriptError7<A,​B,​C,​D,​E,​F,​G> onScriptError​(ActionType.OnScriptError7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onScriptError

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnScriptError8<A,​B,​C,​D,​E,​F,​G,​H> onScriptError​(ActionType.OnScriptError8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onScriptError

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnScriptError9<A,​B,​C,​D,​E,​F,​G,​H,​I> onScriptError​(ActionType.OnScriptError9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onScroll

          static ActionType.OnScroll0 onScroll​(ActionType.OnScroll0 handler)

    - #### onScroll

          static <A> ActionType.OnScroll1<A> onScroll​(ActionType.OnScroll1<A> handler)

    - #### onScroll

          static <A,​B> ActionType.OnScroll2<A,​B> onScroll​(ActionType.OnScroll2<A,​B> handler)

    - #### onScroll

          static <A,​B,​C> ActionType.OnScroll3<A,​B,​C> onScroll​(ActionType.OnScroll3<A,​B,​C> handler)

    - #### onScroll

          static <A,​B,​C,​D> ActionType.OnScroll4<A,​B,​C,​D> onScroll​(ActionType.OnScroll4<A,​B,​C,​D> handler)

    - #### onScroll

          static <A,​B,​C,​D,​E> ActionType.OnScroll5<A,​B,​C,​D,​E> onScroll​(ActionType.OnScroll5<A,​B,​C,​D,​E> handler)

    - #### onScroll

          static <A,​B,​C,​D,​E,​F> ActionType.OnScroll6<A,​B,​C,​D,​E,​F> onScroll​(ActionType.OnScroll6<A,​B,​C,​D,​E,​F> handler)

    - #### onScroll

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnScroll7<A,​B,​C,​D,​E,​F,​G> onScroll​(ActionType.OnScroll7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onScroll

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnScroll8<A,​B,​C,​D,​E,​F,​G,​H> onScroll​(ActionType.OnScroll8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onScroll

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnScroll9<A,​B,​C,​D,​E,​F,​G,​H,​I> onScroll​(ActionType.OnScroll9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onScrolling

          static ActionType.OnScrolling0 onScrolling​(ActionType.OnScrolling0 handler)

    - #### onScrolling

          static <A> ActionType.OnScrolling1<A> onScrolling​(ActionType.OnScrolling1<A> handler)

    - #### onScrolling

          static <A,​B> ActionType.OnScrolling2<A,​B> onScrolling​(ActionType.OnScrolling2<A,​B> handler)

    - #### onScrolling

          static <A,​B,​C> ActionType.OnScrolling3<A,​B,​C> onScrolling​(ActionType.OnScrolling3<A,​B,​C> handler)

    - #### onScrolling

          static <A,​B,​C,​D> ActionType.OnScrolling4<A,​B,​C,​D> onScrolling​(ActionType.OnScrolling4<A,​B,​C,​D> handler)

    - #### onScrolling

          static <A,​B,​C,​D,​E> ActionType.OnScrolling5<A,​B,​C,​D,​E> onScrolling​(ActionType.OnScrolling5<A,​B,​C,​D,​E> handler)

    - #### onScrolling

          static <A,​B,​C,​D,​E,​F> ActionType.OnScrolling6<A,​B,​C,​D,​E,​F> onScrolling​(ActionType.OnScrolling6<A,​B,​C,​D,​E,​F> handler)

    - #### onScrolling

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnScrolling7<A,​B,​C,​D,​E,​F,​G> onScrolling​(ActionType.OnScrolling7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onScrolling

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnScrolling8<A,​B,​C,​D,​E,​F,​G,​H> onScrolling​(ActionType.OnScrolling8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onScrolling

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnScrolling9<A,​B,​C,​D,​E,​F,​G,​H,​I> onScrolling​(ActionType.OnScrolling9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onScrollPos

          static ActionType.OnScrollPos0 onScrollPos​(ActionType.OnScrollPos0 handler)

    - #### onScrollPos

          static <A> ActionType.OnScrollPos1<A> onScrollPos​(ActionType.OnScrollPos1<A> handler)

    - #### onScrollPos

          static <A,​B> ActionType.OnScrollPos2<A,​B> onScrollPos​(ActionType.OnScrollPos2<A,​B> handler)

    - #### onScrollPos

          static <A,​B,​C> ActionType.OnScrollPos3<A,​B,​C> onScrollPos​(ActionType.OnScrollPos3<A,​B,​C> handler)

    - #### onScrollPos

          static <A,​B,​C,​D> ActionType.OnScrollPos4<A,​B,​C,​D> onScrollPos​(ActionType.OnScrollPos4<A,​B,​C,​D> handler)

    - #### onScrollPos

          static <A,​B,​C,​D,​E> ActionType.OnScrollPos5<A,​B,​C,​D,​E> onScrollPos​(ActionType.OnScrollPos5<A,​B,​C,​D,​E> handler)

    - #### onScrollPos

          static <A,​B,​C,​D,​E,​F> ActionType.OnScrollPos6<A,​B,​C,​D,​E,​F> onScrollPos​(ActionType.OnScrollPos6<A,​B,​C,​D,​E,​F> handler)

    - #### onScrollPos

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnScrollPos7<A,​B,​C,​D,​E,​F,​G> onScrollPos​(ActionType.OnScrollPos7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onScrollPos

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnScrollPos8<A,​B,​C,​D,​E,​F,​G,​H> onScrollPos​(ActionType.OnScrollPos8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onScrollPos

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnScrollPos9<A,​B,​C,​D,​E,​F,​G,​H,​I> onScrollPos​(ActionType.OnScrollPos9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onSearch

          static ActionType.OnSearch0 onSearch​(ActionType.OnSearch0 handler)

    - #### onSearch

          static <A> ActionType.OnSearch1<A> onSearch​(ActionType.OnSearch1<A> handler)

    - #### onSearch

          static <A,​B> ActionType.OnSearch2<A,​B> onSearch​(ActionType.OnSearch2<A,​B> handler)

    - #### onSearch

          static <A,​B,​C> ActionType.OnSearch3<A,​B,​C> onSearch​(ActionType.OnSearch3<A,​B,​C> handler)

    - #### onSearch

          static <A,​B,​C,​D> ActionType.OnSearch4<A,​B,​C,​D> onSearch​(ActionType.OnSearch4<A,​B,​C,​D> handler)

    - #### onSearch

          static <A,​B,​C,​D,​E> ActionType.OnSearch5<A,​B,​C,​D,​E> onSearch​(ActionType.OnSearch5<A,​B,​C,​D,​E> handler)

    - #### onSearch

          static <A,​B,​C,​D,​E,​F> ActionType.OnSearch6<A,​B,​C,​D,​E,​F> onSearch​(ActionType.OnSearch6<A,​B,​C,​D,​E,​F> handler)

    - #### onSearch

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSearch7<A,​B,​C,​D,​E,​F,​G> onSearch​(ActionType.OnSearch7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onSearch

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSearch8<A,​B,​C,​D,​E,​F,​G,​H> onSearch​(ActionType.OnSearch8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onSearch

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSearch9<A,​B,​C,​D,​E,​F,​G,​H,​I> onSearch​(ActionType.OnSearch9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onSearching

          static ActionType.OnSearching0 onSearching​(ActionType.OnSearching0 handler)

    - #### onSearching

          static <A> ActionType.OnSearching1<A> onSearching​(ActionType.OnSearching1<A> handler)

    - #### onSearching

          static <A,​B> ActionType.OnSearching2<A,​B> onSearching​(ActionType.OnSearching2<A,​B> handler)

    - #### onSearching

          static <A,​B,​C> ActionType.OnSearching3<A,​B,​C> onSearching​(ActionType.OnSearching3<A,​B,​C> handler)

    - #### onSearching

          static <A,​B,​C,​D> ActionType.OnSearching4<A,​B,​C,​D> onSearching​(ActionType.OnSearching4<A,​B,​C,​D> handler)

    - #### onSearching

          static <A,​B,​C,​D,​E> ActionType.OnSearching5<A,​B,​C,​D,​E> onSearching​(ActionType.OnSearching5<A,​B,​C,​D,​E> handler)

    - #### onSearching

          static <A,​B,​C,​D,​E,​F> ActionType.OnSearching6<A,​B,​C,​D,​E,​F> onSearching​(ActionType.OnSearching6<A,​B,​C,​D,​E,​F> handler)

    - #### onSearching

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSearching7<A,​B,​C,​D,​E,​F,​G> onSearching​(ActionType.OnSearching7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onSearching

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSearching8<A,​B,​C,​D,​E,​F,​G,​H> onSearching​(ActionType.OnSearching8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onSearching

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSearching9<A,​B,​C,​D,​E,​F,​G,​H,​I> onSearching​(ActionType.OnSearching9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onSelect

          static ActionType.OnSelect0 onSelect​(ActionType.OnSelect0 handler)

    - #### onSelect

          static <A> ActionType.OnSelect1<A> onSelect​(ActionType.OnSelect1<A> handler)

    - #### onSelect

          static <A,​B> ActionType.OnSelect2<A,​B> onSelect​(ActionType.OnSelect2<A,​B> handler)

    - #### onSelect

          static <A,​B,​C> ActionType.OnSelect3<A,​B,​C> onSelect​(ActionType.OnSelect3<A,​B,​C> handler)

    - #### onSelect

          static <A,​B,​C,​D> ActionType.OnSelect4<A,​B,​C,​D> onSelect​(ActionType.OnSelect4<A,​B,​C,​D> handler)

    - #### onSelect

          static <A,​B,​C,​D,​E> ActionType.OnSelect5<A,​B,​C,​D,​E> onSelect​(ActionType.OnSelect5<A,​B,​C,​D,​E> handler)

    - #### onSelect

          static <A,​B,​C,​D,​E,​F> ActionType.OnSelect6<A,​B,​C,​D,​E,​F> onSelect​(ActionType.OnSelect6<A,​B,​C,​D,​E,​F> handler)

    - #### onSelect

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSelect7<A,​B,​C,​D,​E,​F,​G> onSelect​(ActionType.OnSelect7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onSelect

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSelect8<A,​B,​C,​D,​E,​F,​G,​H> onSelect​(ActionType.OnSelect8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onSelect

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSelect9<A,​B,​C,​D,​E,​F,​G,​H,​I> onSelect​(ActionType.OnSelect9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onSelection

          static ActionType.OnSelection0 onSelection​(ActionType.OnSelection0 handler)

    - #### onSelection

          static <A> ActionType.OnSelection1<A> onSelection​(ActionType.OnSelection1<A> handler)

    - #### onSelection

          static <A,​B> ActionType.OnSelection2<A,​B> onSelection​(ActionType.OnSelection2<A,​B> handler)

    - #### onSelection

          static <A,​B,​C> ActionType.OnSelection3<A,​B,​C> onSelection​(ActionType.OnSelection3<A,​B,​C> handler)

    - #### onSelection

          static <A,​B,​C,​D> ActionType.OnSelection4<A,​B,​C,​D> onSelection​(ActionType.OnSelection4<A,​B,​C,​D> handler)

    - #### onSelection

          static <A,​B,​C,​D,​E> ActionType.OnSelection5<A,​B,​C,​D,​E> onSelection​(ActionType.OnSelection5<A,​B,​C,​D,​E> handler)

    - #### onSelection

          static <A,​B,​C,​D,​E,​F> ActionType.OnSelection6<A,​B,​C,​D,​E,​F> onSelection​(ActionType.OnSelection6<A,​B,​C,​D,​E,​F> handler)

    - #### onSelection

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSelection7<A,​B,​C,​D,​E,​F,​G> onSelection​(ActionType.OnSelection7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onSelection

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSelection8<A,​B,​C,​D,​E,​F,​G,​H> onSelection​(ActionType.OnSelection8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onSelection

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSelection9<A,​B,​C,​D,​E,​F,​G,​H,​I> onSelection​(ActionType.OnSelection9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onSize

          static ActionType.OnSize0 onSize​(ActionType.OnSize0 handler)

    - #### onSize

          static <A> ActionType.OnSize1<A> onSize​(ActionType.OnSize1<A> handler)

    - #### onSize

          static <A,​B> ActionType.OnSize2<A,​B> onSize​(ActionType.OnSize2<A,​B> handler)

    - #### onSize

          static <A,​B,​C> ActionType.OnSize3<A,​B,​C> onSize​(ActionType.OnSize3<A,​B,​C> handler)

    - #### onSize

          static <A,​B,​C,​D> ActionType.OnSize4<A,​B,​C,​D> onSize​(ActionType.OnSize4<A,​B,​C,​D> handler)

    - #### onSize

          static <A,​B,​C,​D,​E> ActionType.OnSize5<A,​B,​C,​D,​E> onSize​(ActionType.OnSize5<A,​B,​C,​D,​E> handler)

    - #### onSize

          static <A,​B,​C,​D,​E,​F> ActionType.OnSize6<A,​B,​C,​D,​E,​F> onSize​(ActionType.OnSize6<A,​B,​C,​D,​E,​F> handler)

    - #### onSize

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSize7<A,​B,​C,​D,​E,​F,​G> onSize​(ActionType.OnSize7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onSize

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSize8<A,​B,​C,​D,​E,​F,​G,​H> onSize​(ActionType.OnSize8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onSize

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSize9<A,​B,​C,​D,​E,​F,​G,​H,​I> onSize​(ActionType.OnSize9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onSlide

          static ActionType.OnSlide0 onSlide​(ActionType.OnSlide0 handler)

    - #### onSlide

          static <A> ActionType.OnSlide1<A> onSlide​(ActionType.OnSlide1<A> handler)

    - #### onSlide

          static <A,​B> ActionType.OnSlide2<A,​B> onSlide​(ActionType.OnSlide2<A,​B> handler)

    - #### onSlide

          static <A,​B,​C> ActionType.OnSlide3<A,​B,​C> onSlide​(ActionType.OnSlide3<A,​B,​C> handler)

    - #### onSlide

          static <A,​B,​C,​D> ActionType.OnSlide4<A,​B,​C,​D> onSlide​(ActionType.OnSlide4<A,​B,​C,​D> handler)

    - #### onSlide

          static <A,​B,​C,​D,​E> ActionType.OnSlide5<A,​B,​C,​D,​E> onSlide​(ActionType.OnSlide5<A,​B,​C,​D,​E> handler)

    - #### onSlide

          static <A,​B,​C,​D,​E,​F> ActionType.OnSlide6<A,​B,​C,​D,​E,​F> onSlide​(ActionType.OnSlide6<A,​B,​C,​D,​E,​F> handler)

    - #### onSlide

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSlide7<A,​B,​C,​D,​E,​F,​G> onSlide​(ActionType.OnSlide7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onSlide

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSlide8<A,​B,​C,​D,​E,​F,​G,​H> onSlide​(ActionType.OnSlide8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onSlide

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSlide9<A,​B,​C,​D,​E,​F,​G,​H,​I> onSlide​(ActionType.OnSlide9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onSort

          static ActionType.OnSort0 onSort​(ActionType.OnSort0 handler)

    - #### onSort

          static <A> ActionType.OnSort1<A> onSort​(ActionType.OnSort1<A> handler)

    - #### onSort

          static <A,​B> ActionType.OnSort2<A,​B> onSort​(ActionType.OnSort2<A,​B> handler)

    - #### onSort

          static <A,​B,​C> ActionType.OnSort3<A,​B,​C> onSort​(ActionType.OnSort3<A,​B,​C> handler)

    - #### onSort

          static <A,​B,​C,​D> ActionType.OnSort4<A,​B,​C,​D> onSort​(ActionType.OnSort4<A,​B,​C,​D> handler)

    - #### onSort

          static <A,​B,​C,​D,​E> ActionType.OnSort5<A,​B,​C,​D,​E> onSort​(ActionType.OnSort5<A,​B,​C,​D,​E> handler)

    - #### onSort

          static <A,​B,​C,​D,​E,​F> ActionType.OnSort6<A,​B,​C,​D,​E,​F> onSort​(ActionType.OnSort6<A,​B,​C,​D,​E,​F> handler)

    - #### onSort

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSort7<A,​B,​C,​D,​E,​F,​G> onSort​(ActionType.OnSort7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onSort

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSort8<A,​B,​C,​D,​E,​F,​G,​H> onSort​(ActionType.OnSort8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onSort

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSort9<A,​B,​C,​D,​E,​F,​G,​H,​I> onSort​(ActionType.OnSort9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onStateChange

          static ActionType.OnStateChange0 onStateChange​(ActionType.OnStateChange0 handler)

    - #### onStateChange

          static <A> ActionType.OnStateChange1<A> onStateChange​(ActionType.OnStateChange1<A> handler)

    - #### onStateChange

          static <A,​B> ActionType.OnStateChange2<A,​B> onStateChange​(ActionType.OnStateChange2<A,​B> handler)

    - #### onStateChange

          static <A,​B,​C> ActionType.OnStateChange3<A,​B,​C> onStateChange​(ActionType.OnStateChange3<A,​B,​C> handler)

    - #### onStateChange

          static <A,​B,​C,​D> ActionType.OnStateChange4<A,​B,​C,​D> onStateChange​(ActionType.OnStateChange4<A,​B,​C,​D> handler)

    - #### onStateChange

          static <A,​B,​C,​D,​E> ActionType.OnStateChange5<A,​B,​C,​D,​E> onStateChange​(ActionType.OnStateChange5<A,​B,​C,​D,​E> handler)

    - #### onStateChange

          static <A,​B,​C,​D,​E,​F> ActionType.OnStateChange6<A,​B,​C,​D,​E,​F> onStateChange​(ActionType.OnStateChange6<A,​B,​C,​D,​E,​F> handler)

    - #### onStateChange

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnStateChange7<A,​B,​C,​D,​E,​F,​G> onStateChange​(ActionType.OnStateChange7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onStateChange

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnStateChange8<A,​B,​C,​D,​E,​F,​G,​H> onStateChange​(ActionType.OnStateChange8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onStateChange

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnStateChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> onStateChange​(ActionType.OnStateChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onStub

          static ActionType.OnStub0 onStub​(ActionType.OnStub0 handler)

    - #### onStub

          static <A> ActionType.OnStub1<A> onStub​(ActionType.OnStub1<A> handler)

    - #### onStub

          static <A,​B> ActionType.OnStub2<A,​B> onStub​(ActionType.OnStub2<A,​B> handler)

    - #### onStub

          static <A,​B,​C> ActionType.OnStub3<A,​B,​C> onStub​(ActionType.OnStub3<A,​B,​C> handler)

    - #### onStub

          static <A,​B,​C,​D> ActionType.OnStub4<A,​B,​C,​D> onStub​(ActionType.OnStub4<A,​B,​C,​D> handler)

    - #### onStub

          static <A,​B,​C,​D,​E> ActionType.OnStub5<A,​B,​C,​D,​E> onStub​(ActionType.OnStub5<A,​B,​C,​D,​E> handler)

    - #### onStub

          static <A,​B,​C,​D,​E,​F> ActionType.OnStub6<A,​B,​C,​D,​E,​F> onStub​(ActionType.OnStub6<A,​B,​C,​D,​E,​F> handler)

    - #### onStub

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnStub7<A,​B,​C,​D,​E,​F,​G> onStub​(ActionType.OnStub7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onStub

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnStub8<A,​B,​C,​D,​E,​F,​G,​H> onStub​(ActionType.OnStub8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onStub

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnStub9<A,​B,​C,​D,​E,​F,​G,​H,​I> onStub​(ActionType.OnStub9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onSwipe

          static ActionType.OnSwipe0 onSwipe​(ActionType.OnSwipe0 handler)

    - #### onSwipe

          static <A> ActionType.OnSwipe1<A> onSwipe​(ActionType.OnSwipe1<A> handler)

    - #### onSwipe

          static <A,​B> ActionType.OnSwipe2<A,​B> onSwipe​(ActionType.OnSwipe2<A,​B> handler)

    - #### onSwipe

          static <A,​B,​C> ActionType.OnSwipe3<A,​B,​C> onSwipe​(ActionType.OnSwipe3<A,​B,​C> handler)

    - #### onSwipe

          static <A,​B,​C,​D> ActionType.OnSwipe4<A,​B,​C,​D> onSwipe​(ActionType.OnSwipe4<A,​B,​C,​D> handler)

    - #### onSwipe

          static <A,​B,​C,​D,​E> ActionType.OnSwipe5<A,​B,​C,​D,​E> onSwipe​(ActionType.OnSwipe5<A,​B,​C,​D,​E> handler)

    - #### onSwipe

          static <A,​B,​C,​D,​E,​F> ActionType.OnSwipe6<A,​B,​C,​D,​E,​F> onSwipe​(ActionType.OnSwipe6<A,​B,​C,​D,​E,​F> handler)

    - #### onSwipe

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSwipe7<A,​B,​C,​D,​E,​F,​G> onSwipe​(ActionType.OnSwipe7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onSwipe

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSwipe8<A,​B,​C,​D,​E,​F,​G,​H> onSwipe​(ActionType.OnSwipe8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onSwipe

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSwipe9<A,​B,​C,​D,​E,​F,​G,​H,​I> onSwipe​(ActionType.OnSwipe9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onTargetClick

          static ActionType.OnTargetClick0 onTargetClick​(ActionType.OnTargetClick0 handler)

    - #### onTargetClick

          static <A> ActionType.OnTargetClick1<A> onTargetClick​(ActionType.OnTargetClick1<A> handler)

    - #### onTargetClick

          static <A,​B> ActionType.OnTargetClick2<A,​B> onTargetClick​(ActionType.OnTargetClick2<A,​B> handler)

    - #### onTargetClick

          static <A,​B,​C> ActionType.OnTargetClick3<A,​B,​C> onTargetClick​(ActionType.OnTargetClick3<A,​B,​C> handler)

    - #### onTargetClick

          static <A,​B,​C,​D> ActionType.OnTargetClick4<A,​B,​C,​D> onTargetClick​(ActionType.OnTargetClick4<A,​B,​C,​D> handler)

    - #### onTargetClick

          static <A,​B,​C,​D,​E> ActionType.OnTargetClick5<A,​B,​C,​D,​E> onTargetClick​(ActionType.OnTargetClick5<A,​B,​C,​D,​E> handler)

    - #### onTargetClick

          static <A,​B,​C,​D,​E,​F> ActionType.OnTargetClick6<A,​B,​C,​D,​E,​F> onTargetClick​(ActionType.OnTargetClick6<A,​B,​C,​D,​E,​F> handler)

    - #### onTargetClick

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnTargetClick7<A,​B,​C,​D,​E,​F,​G> onTargetClick​(ActionType.OnTargetClick7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onTargetClick

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnTargetClick8<A,​B,​C,​D,​E,​F,​G,​H> onTargetClick​(ActionType.OnTargetClick8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onTargetClick

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnTargetClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> onTargetClick​(ActionType.OnTargetClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onTimer

          static ActionType.OnTimer0 onTimer​(ActionType.OnTimer0 handler)

    - #### onTimer

          static <A> ActionType.OnTimer1<A> onTimer​(ActionType.OnTimer1<A> handler)

    - #### onTimer

          static <A,​B> ActionType.OnTimer2<A,​B> onTimer​(ActionType.OnTimer2<A,​B> handler)

    - #### onTimer

          static <A,​B,​C> ActionType.OnTimer3<A,​B,​C> onTimer​(ActionType.OnTimer3<A,​B,​C> handler)

    - #### onTimer

          static <A,​B,​C,​D> ActionType.OnTimer4<A,​B,​C,​D> onTimer​(ActionType.OnTimer4<A,​B,​C,​D> handler)

    - #### onTimer

          static <A,​B,​C,​D,​E> ActionType.OnTimer5<A,​B,​C,​D,​E> onTimer​(ActionType.OnTimer5<A,​B,​C,​D,​E> handler)

    - #### onTimer

          static <A,​B,​C,​D,​E,​F> ActionType.OnTimer6<A,​B,​C,​D,​E,​F> onTimer​(ActionType.OnTimer6<A,​B,​C,​D,​E,​F> handler)

    - #### onTimer

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnTimer7<A,​B,​C,​D,​E,​F,​G> onTimer​(ActionType.OnTimer7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onTimer

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnTimer8<A,​B,​C,​D,​E,​F,​G,​H> onTimer​(ActionType.OnTimer8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onTimer

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnTimer9<A,​B,​C,​D,​E,​F,​G,​H,​I> onTimer​(ActionType.OnTimer9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onTimeZoneChange

          static ActionType.OnTimeZoneChange0 onTimeZoneChange​(ActionType.OnTimeZoneChange0 handler)

    - #### onTimeZoneChange

          static <A> ActionType.OnTimeZoneChange1<A> onTimeZoneChange​(ActionType.OnTimeZoneChange1<A> handler)

    - #### onTimeZoneChange

          static <A,​B> ActionType.OnTimeZoneChange2<A,​B> onTimeZoneChange​(ActionType.OnTimeZoneChange2<A,​B> handler)

    - #### onTimeZoneChange

          static <A,​B,​C> ActionType.OnTimeZoneChange3<A,​B,​C> onTimeZoneChange​(ActionType.OnTimeZoneChange3<A,​B,​C> handler)

    - #### onTimeZoneChange

          static <A,​B,​C,​D> ActionType.OnTimeZoneChange4<A,​B,​C,​D> onTimeZoneChange​(ActionType.OnTimeZoneChange4<A,​B,​C,​D> handler)

    - #### onTimeZoneChange

          static <A,​B,​C,​D,​E> ActionType.OnTimeZoneChange5<A,​B,​C,​D,​E> onTimeZoneChange​(ActionType.OnTimeZoneChange5<A,​B,​C,​D,​E> handler)

    - #### onTimeZoneChange

          static <A,​B,​C,​D,​E,​F> ActionType.OnTimeZoneChange6<A,​B,​C,​D,​E,​F> onTimeZoneChange​(ActionType.OnTimeZoneChange6<A,​B,​C,​D,​E,​F> handler)

    - #### onTimeZoneChange

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnTimeZoneChange7<A,​B,​C,​D,​E,​F,​G> onTimeZoneChange​(ActionType.OnTimeZoneChange7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onTimeZoneChange

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnTimeZoneChange8<A,​B,​C,​D,​E,​F,​G,​H> onTimeZoneChange​(ActionType.OnTimeZoneChange8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onTimeZoneChange

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnTimeZoneChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> onTimeZoneChange​(ActionType.OnTimeZoneChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onTopPad

          static ActionType.OnTopPad0 onTopPad​(ActionType.OnTopPad0 handler)

    - #### onTopPad

          static <A> ActionType.OnTopPad1<A> onTopPad​(ActionType.OnTopPad1<A> handler)

    - #### onTopPad

          static <A,​B> ActionType.OnTopPad2<A,​B> onTopPad​(ActionType.OnTopPad2<A,​B> handler)

    - #### onTopPad

          static <A,​B,​C> ActionType.OnTopPad3<A,​B,​C> onTopPad​(ActionType.OnTopPad3<A,​B,​C> handler)

    - #### onTopPad

          static <A,​B,​C,​D> ActionType.OnTopPad4<A,​B,​C,​D> onTopPad​(ActionType.OnTopPad4<A,​B,​C,​D> handler)

    - #### onTopPad

          static <A,​B,​C,​D,​E> ActionType.OnTopPad5<A,​B,​C,​D,​E> onTopPad​(ActionType.OnTopPad5<A,​B,​C,​D,​E> handler)

    - #### onTopPad

          static <A,​B,​C,​D,​E,​F> ActionType.OnTopPad6<A,​B,​C,​D,​E,​F> onTopPad​(ActionType.OnTopPad6<A,​B,​C,​D,​E,​F> handler)

    - #### onTopPad

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnTopPad7<A,​B,​C,​D,​E,​F,​G> onTopPad​(ActionType.OnTopPad7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onTopPad

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnTopPad8<A,​B,​C,​D,​E,​F,​G,​H> onTopPad​(ActionType.OnTopPad8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onTopPad

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnTopPad9<A,​B,​C,​D,​E,​F,​G,​H,​I> onTopPad​(ActionType.OnTopPad9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onUngroup

          static ActionType.OnUngroup0 onUngroup​(ActionType.OnUngroup0 handler)

    - #### onUngroup

          static <A> ActionType.OnUngroup1<A> onUngroup​(ActionType.OnUngroup1<A> handler)

    - #### onUngroup

          static <A,​B> ActionType.OnUngroup2<A,​B> onUngroup​(ActionType.OnUngroup2<A,​B> handler)

    - #### onUngroup

          static <A,​B,​C> ActionType.OnUngroup3<A,​B,​C> onUngroup​(ActionType.OnUngroup3<A,​B,​C> handler)

    - #### onUngroup

          static <A,​B,​C,​D> ActionType.OnUngroup4<A,​B,​C,​D> onUngroup​(ActionType.OnUngroup4<A,​B,​C,​D> handler)

    - #### onUngroup

          static <A,​B,​C,​D,​E> ActionType.OnUngroup5<A,​B,​C,​D,​E> onUngroup​(ActionType.OnUngroup5<A,​B,​C,​D,​E> handler)

    - #### onUngroup

          static <A,​B,​C,​D,​E,​F> ActionType.OnUngroup6<A,​B,​C,​D,​E,​F> onUngroup​(ActionType.OnUngroup6<A,​B,​C,​D,​E,​F> handler)

    - #### onUngroup

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnUngroup7<A,​B,​C,​D,​E,​F,​G> onUngroup​(ActionType.OnUngroup7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onUngroup

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnUngroup8<A,​B,​C,​D,​E,​F,​G,​H> onUngroup​(ActionType.OnUngroup8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onUngroup

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnUngroup9<A,​B,​C,​D,​E,​F,​G,​H,​I> onUngroup​(ActionType.OnUngroup9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onUpload

          static ActionType.OnUpload0 onUpload​(ActionType.OnUpload0 handler)

    - #### onUpload

          static <A> ActionType.OnUpload1<A> onUpload​(ActionType.OnUpload1<A> handler)

    - #### onUpload

          static <A,​B> ActionType.OnUpload2<A,​B> onUpload​(ActionType.OnUpload2<A,​B> handler)

    - #### onUpload

          static <A,​B,​C> ActionType.OnUpload3<A,​B,​C> onUpload​(ActionType.OnUpload3<A,​B,​C> handler)

    - #### onUpload

          static <A,​B,​C,​D> ActionType.OnUpload4<A,​B,​C,​D> onUpload​(ActionType.OnUpload4<A,​B,​C,​D> handler)

    - #### onUpload

          static <A,​B,​C,​D,​E> ActionType.OnUpload5<A,​B,​C,​D,​E> onUpload​(ActionType.OnUpload5<A,​B,​C,​D,​E> handler)

    - #### onUpload

          static <A,​B,​C,​D,​E,​F> ActionType.OnUpload6<A,​B,​C,​D,​E,​F> onUpload​(ActionType.OnUpload6<A,​B,​C,​D,​E,​F> handler)

    - #### onUpload

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnUpload7<A,​B,​C,​D,​E,​F,​G> onUpload​(ActionType.OnUpload7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onUpload

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnUpload8<A,​B,​C,​D,​E,​F,​G,​H> onUpload​(ActionType.OnUpload8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onUpload

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnUpload9<A,​B,​C,​D,​E,​F,​G,​H,​I> onUpload​(ActionType.OnUpload9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onURIChange

          static ActionType.OnURIChange0 onURIChange​(ActionType.OnURIChange0 handler)

    - #### onURIChange

          static <A> ActionType.OnURIChange1<A> onURIChange​(ActionType.OnURIChange1<A> handler)

    - #### onURIChange

          static <A,​B> ActionType.OnURIChange2<A,​B> onURIChange​(ActionType.OnURIChange2<A,​B> handler)

    - #### onURIChange

          static <A,​B,​C> ActionType.OnURIChange3<A,​B,​C> onURIChange​(ActionType.OnURIChange3<A,​B,​C> handler)

    - #### onURIChange

          static <A,​B,​C,​D> ActionType.OnURIChange4<A,​B,​C,​D> onURIChange​(ActionType.OnURIChange4<A,​B,​C,​D> handler)

    - #### onURIChange

          static <A,​B,​C,​D,​E> ActionType.OnURIChange5<A,​B,​C,​D,​E> onURIChange​(ActionType.OnURIChange5<A,​B,​C,​D,​E> handler)

    - #### onURIChange

          static <A,​B,​C,​D,​E,​F> ActionType.OnURIChange6<A,​B,​C,​D,​E,​F> onURIChange​(ActionType.OnURIChange6<A,​B,​C,​D,​E,​F> handler)

    - #### onURIChange

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnURIChange7<A,​B,​C,​D,​E,​F,​G> onURIChange​(ActionType.OnURIChange7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onURIChange

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnURIChange8<A,​B,​C,​D,​E,​F,​G,​H> onURIChange​(ActionType.OnURIChange8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onURIChange

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnURIChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> onURIChange​(ActionType.OnURIChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onUser

          static ActionType.OnUser0 onUser​(ActionType.OnUser0 handler)

    - #### onUser

          static <A> ActionType.OnUser1<A> onUser​(ActionType.OnUser1<A> handler)

    - #### onUser

          static <A,​B> ActionType.OnUser2<A,​B> onUser​(ActionType.OnUser2<A,​B> handler)

    - #### onUser

          static <A,​B,​C> ActionType.OnUser3<A,​B,​C> onUser​(ActionType.OnUser3<A,​B,​C> handler)

    - #### onUser

          static <A,​B,​C,​D> ActionType.OnUser4<A,​B,​C,​D> onUser​(ActionType.OnUser4<A,​B,​C,​D> handler)

    - #### onUser

          static <A,​B,​C,​D,​E> ActionType.OnUser5<A,​B,​C,​D,​E> onUser​(ActionType.OnUser5<A,​B,​C,​D,​E> handler)

    - #### onUser

          static <A,​B,​C,​D,​E,​F> ActionType.OnUser6<A,​B,​C,​D,​E,​F> onUser​(ActionType.OnUser6<A,​B,​C,​D,​E,​F> handler)

    - #### onUser

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnUser7<A,​B,​C,​D,​E,​F,​G> onUser​(ActionType.OnUser7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onUser

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnUser8<A,​B,​C,​D,​E,​F,​G,​H> onUser​(ActionType.OnUser8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onUser

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnUser9<A,​B,​C,​D,​E,​F,​G,​H,​I> onUser​(ActionType.OnUser9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onVisibilityChange

          static ActionType.OnVisibilityChange0 onVisibilityChange​(ActionType.OnVisibilityChange0 handler)

    - #### onVisibilityChange

          static <A> ActionType.OnVisibilityChange1<A> onVisibilityChange​(ActionType.OnVisibilityChange1<A> handler)

    - #### onVisibilityChange

          static <A,​B> ActionType.OnVisibilityChange2<A,​B> onVisibilityChange​(ActionType.OnVisibilityChange2<A,​B> handler)

    - #### onVisibilityChange

          static <A,​B,​C> ActionType.OnVisibilityChange3<A,​B,​C> onVisibilityChange​(ActionType.OnVisibilityChange3<A,​B,​C> handler)

    - #### onVisibilityChange

          static <A,​B,​C,​D> ActionType.OnVisibilityChange4<A,​B,​C,​D> onVisibilityChange​(ActionType.OnVisibilityChange4<A,​B,​C,​D> handler)

    - #### onVisibilityChange

          static <A,​B,​C,​D,​E> ActionType.OnVisibilityChange5<A,​B,​C,​D,​E> onVisibilityChange​(ActionType.OnVisibilityChange5<A,​B,​C,​D,​E> handler)

    - #### onVisibilityChange

          static <A,​B,​C,​D,​E,​F> ActionType.OnVisibilityChange6<A,​B,​C,​D,​E,​F> onVisibilityChange​(ActionType.OnVisibilityChange6<A,​B,​C,​D,​E,​F> handler)

    - #### onVisibilityChange

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnVisibilityChange7<A,​B,​C,​D,​E,​F,​G> onVisibilityChange​(ActionType.OnVisibilityChange7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onVisibilityChange

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnVisibilityChange8<A,​B,​C,​D,​E,​F,​G,​H> onVisibilityChange​(ActionType.OnVisibilityChange8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onVisibilityChange

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnVisibilityChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> onVisibilityChange​(ActionType.OnVisibilityChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onWeekClick

          static ActionType.OnWeekClick0 onWeekClick​(ActionType.OnWeekClick0 handler)

    - #### onWeekClick

          static <A> ActionType.OnWeekClick1<A> onWeekClick​(ActionType.OnWeekClick1<A> handler)

    - #### onWeekClick

          static <A,​B> ActionType.OnWeekClick2<A,​B> onWeekClick​(ActionType.OnWeekClick2<A,​B> handler)

    - #### onWeekClick

          static <A,​B,​C> ActionType.OnWeekClick3<A,​B,​C> onWeekClick​(ActionType.OnWeekClick3<A,​B,​C> handler)

    - #### onWeekClick

          static <A,​B,​C,​D> ActionType.OnWeekClick4<A,​B,​C,​D> onWeekClick​(ActionType.OnWeekClick4<A,​B,​C,​D> handler)

    - #### onWeekClick

          static <A,​B,​C,​D,​E> ActionType.OnWeekClick5<A,​B,​C,​D,​E> onWeekClick​(ActionType.OnWeekClick5<A,​B,​C,​D,​E> handler)

    - #### onWeekClick

          static <A,​B,​C,​D,​E,​F> ActionType.OnWeekClick6<A,​B,​C,​D,​E,​F> onWeekClick​(ActionType.OnWeekClick6<A,​B,​C,​D,​E,​F> handler)

    - #### onWeekClick

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnWeekClick7<A,​B,​C,​D,​E,​F,​G> onWeekClick​(ActionType.OnWeekClick7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onWeekClick

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnWeekClick8<A,​B,​C,​D,​E,​F,​G,​H> onWeekClick​(ActionType.OnWeekClick8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onWeekClick

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnWeekClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> onWeekClick​(ActionType.OnWeekClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onZIndex

          static ActionType.OnZIndex0 onZIndex​(ActionType.OnZIndex0 handler)

    - #### onZIndex

          static <A> ActionType.OnZIndex1<A> onZIndex​(ActionType.OnZIndex1<A> handler)

    - #### onZIndex

          static <A,​B> ActionType.OnZIndex2<A,​B> onZIndex​(ActionType.OnZIndex2<A,​B> handler)

    - #### onZIndex

          static <A,​B,​C> ActionType.OnZIndex3<A,​B,​C> onZIndex​(ActionType.OnZIndex3<A,​B,​C> handler)

    - #### onZIndex

          static <A,​B,​C,​D> ActionType.OnZIndex4<A,​B,​C,​D> onZIndex​(ActionType.OnZIndex4<A,​B,​C,​D> handler)

    - #### onZIndex

          static <A,​B,​C,​D,​E> ActionType.OnZIndex5<A,​B,​C,​D,​E> onZIndex​(ActionType.OnZIndex5<A,​B,​C,​D,​E> handler)

    - #### onZIndex

          static <A,​B,​C,​D,​E,​F> ActionType.OnZIndex6<A,​B,​C,​D,​E,​F> onZIndex​(ActionType.OnZIndex6<A,​B,​C,​D,​E,​F> handler)

    - #### onZIndex

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnZIndex7<A,​B,​C,​D,​E,​F,​G> onZIndex​(ActionType.OnZIndex7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onZIndex

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnZIndex8<A,​B,​C,​D,​E,​F,​G,​H> onZIndex​(ActionType.OnZIndex8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onZIndex

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnZIndex9<A,​B,​C,​D,​E,​F,​G,​H,​I> onZIndex​(ActionType.OnZIndex9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onAdjustCols

          static ActionType.OnAdjustCols0 onAdjustCols​(ActionType.OnAdjustCols0 handler)

    - #### onAdjustCols

          static <A> ActionType.OnAdjustCols1<A> onAdjustCols​(ActionType.OnAdjustCols1<A> handler)

    - #### onAdjustCols

          static <A,​B> ActionType.OnAdjustCols2<A,​B> onAdjustCols​(ActionType.OnAdjustCols2<A,​B> handler)

    - #### onAdjustCols

          static <A,​B,​C> ActionType.OnAdjustCols3<A,​B,​C> onAdjustCols​(ActionType.OnAdjustCols3<A,​B,​C> handler)

    - #### onAdjustCols

          static <A,​B,​C,​D> ActionType.OnAdjustCols4<A,​B,​C,​D> onAdjustCols​(ActionType.OnAdjustCols4<A,​B,​C,​D> handler)

    - #### onAdjustCols

          static <A,​B,​C,​D,​E> ActionType.OnAdjustCols5<A,​B,​C,​D,​E> onAdjustCols​(ActionType.OnAdjustCols5<A,​B,​C,​D,​E> handler)

    - #### onAdjustCols

          static <A,​B,​C,​D,​E,​F> ActionType.OnAdjustCols6<A,​B,​C,​D,​E,​F> onAdjustCols​(ActionType.OnAdjustCols6<A,​B,​C,​D,​E,​F> handler)

    - #### onAdjustCols

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnAdjustCols7<A,​B,​C,​D,​E,​F,​G> onAdjustCols​(ActionType.OnAdjustCols7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onAdjustCols

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnAdjustCols8<A,​B,​C,​D,​E,​F,​G,​H> onAdjustCols​(ActionType.OnAdjustCols8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onAdjustCols

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnAdjustCols9<A,​B,​C,​D,​E,​F,​G,​H,​I> onAdjustCols​(ActionType.OnAdjustCols9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onAdjustFrozenCols

          static ActionType.OnAdjustFrozenCols0 onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols0 handler)

    - #### onAdjustFrozenCols

          static <A> ActionType.OnAdjustFrozenCols1<A> onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols1<A> handler)

    - #### onAdjustFrozenCols

          static <A,​B> ActionType.OnAdjustFrozenCols2<A,​B> onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols2<A,​B> handler)

    - #### onAdjustFrozenCols

          static <A,​B,​C> ActionType.OnAdjustFrozenCols3<A,​B,​C> onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols3<A,​B,​C> handler)

    - #### onAdjustFrozenCols

          static <A,​B,​C,​D> ActionType.OnAdjustFrozenCols4<A,​B,​C,​D> onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols4<A,​B,​C,​D> handler)

    - #### onAdjustFrozenCols

          static <A,​B,​C,​D,​E> ActionType.OnAdjustFrozenCols5<A,​B,​C,​D,​E> onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols5<A,​B,​C,​D,​E> handler)

    - #### onAdjustFrozenCols

          static <A,​B,​C,​D,​E,​F> ActionType.OnAdjustFrozenCols6<A,​B,​C,​D,​E,​F> onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols6<A,​B,​C,​D,​E,​F> handler)

    - #### onAdjustFrozenCols

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnAdjustFrozenCols7<A,​B,​C,​D,​E,​F,​G> onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onAdjustFrozenCols

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnAdjustFrozenCols8<A,​B,​C,​D,​E,​F,​G,​H> onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onAdjustFrozenCols

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnAdjustFrozenCols9<A,​B,​C,​D,​E,​F,​G,​H,​I> onAdjustFrozenCols​(ActionType.OnAdjustFrozenCols9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onAdjustRows

          static ActionType.OnAdjustRows0 onAdjustRows​(ActionType.OnAdjustRows0 handler)

    - #### onAdjustRows

          static <A> ActionType.OnAdjustRows1<A> onAdjustRows​(ActionType.OnAdjustRows1<A> handler)

    - #### onAdjustRows

          static <A,​B> ActionType.OnAdjustRows2<A,​B> onAdjustRows​(ActionType.OnAdjustRows2<A,​B> handler)

    - #### onAdjustRows

          static <A,​B,​C> ActionType.OnAdjustRows3<A,​B,​C> onAdjustRows​(ActionType.OnAdjustRows3<A,​B,​C> handler)

    - #### onAdjustRows

          static <A,​B,​C,​D> ActionType.OnAdjustRows4<A,​B,​C,​D> onAdjustRows​(ActionType.OnAdjustRows4<A,​B,​C,​D> handler)

    - #### onAdjustRows

          static <A,​B,​C,​D,​E> ActionType.OnAdjustRows5<A,​B,​C,​D,​E> onAdjustRows​(ActionType.OnAdjustRows5<A,​B,​C,​D,​E> handler)

    - #### onAdjustRows

          static <A,​B,​C,​D,​E,​F> ActionType.OnAdjustRows6<A,​B,​C,​D,​E,​F> onAdjustRows​(ActionType.OnAdjustRows6<A,​B,​C,​D,​E,​F> handler)

    - #### onAdjustRows

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnAdjustRows7<A,​B,​C,​D,​E,​F,​G> onAdjustRows​(ActionType.OnAdjustRows7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onAdjustRows

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnAdjustRows8<A,​B,​C,​D,​E,​F,​G,​H> onAdjustRows​(ActionType.OnAdjustRows8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onAdjustRows

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnAdjustRows9<A,​B,​C,​D,​E,​F,​G,​H,​I> onAdjustRows​(ActionType.OnAdjustRows9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onCameraUnavailable

          static ActionType.OnCameraUnavailable0 onCameraUnavailable​(ActionType.OnCameraUnavailable0 handler)

    - #### onCameraUnavailable

          static <A> ActionType.OnCameraUnavailable1<A> onCameraUnavailable​(ActionType.OnCameraUnavailable1<A> handler)

    - #### onCameraUnavailable

          static <A,​B> ActionType.OnCameraUnavailable2<A,​B> onCameraUnavailable​(ActionType.OnCameraUnavailable2<A,​B> handler)

    - #### onCameraUnavailable

          static <A,​B,​C> ActionType.OnCameraUnavailable3<A,​B,​C> onCameraUnavailable​(ActionType.OnCameraUnavailable3<A,​B,​C> handler)

    - #### onCameraUnavailable

          static <A,​B,​C,​D> ActionType.OnCameraUnavailable4<A,​B,​C,​D> onCameraUnavailable​(ActionType.OnCameraUnavailable4<A,​B,​C,​D> handler)

    - #### onCameraUnavailable

          static <A,​B,​C,​D,​E> ActionType.OnCameraUnavailable5<A,​B,​C,​D,​E> onCameraUnavailable​(ActionType.OnCameraUnavailable5<A,​B,​C,​D,​E> handler)

    - #### onCameraUnavailable

          static <A,​B,​C,​D,​E,​F> ActionType.OnCameraUnavailable6<A,​B,​C,​D,​E,​F> onCameraUnavailable​(ActionType.OnCameraUnavailable6<A,​B,​C,​D,​E,​F> handler)

    - #### onCameraUnavailable

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnCameraUnavailable7<A,​B,​C,​D,​E,​F,​G> onCameraUnavailable​(ActionType.OnCameraUnavailable7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onCameraUnavailable

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnCameraUnavailable8<A,​B,​C,​D,​E,​F,​G,​H> onCameraUnavailable​(ActionType.OnCameraUnavailable8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onCameraUnavailable

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnCameraUnavailable9<A,​B,​C,​D,​E,​F,​G,​H,​I> onCameraUnavailable​(ActionType.OnCameraUnavailable9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onCellClick

          static ActionType.OnCellClick0 onCellClick​(ActionType.OnCellClick0 handler)

    - #### onCellClick

          static <A> ActionType.OnCellClick1<A> onCellClick​(ActionType.OnCellClick1<A> handler)

    - #### onCellClick

          static <A,​B> ActionType.OnCellClick2<A,​B> onCellClick​(ActionType.OnCellClick2<A,​B> handler)

    - #### onCellClick

          static <A,​B,​C> ActionType.OnCellClick3<A,​B,​C> onCellClick​(ActionType.OnCellClick3<A,​B,​C> handler)

    - #### onCellClick

          static <A,​B,​C,​D> ActionType.OnCellClick4<A,​B,​C,​D> onCellClick​(ActionType.OnCellClick4<A,​B,​C,​D> handler)

    - #### onCellClick

          static <A,​B,​C,​D,​E> ActionType.OnCellClick5<A,​B,​C,​D,​E> onCellClick​(ActionType.OnCellClick5<A,​B,​C,​D,​E> handler)

    - #### onCellClick

          static <A,​B,​C,​D,​E,​F> ActionType.OnCellClick6<A,​B,​C,​D,​E,​F> onCellClick​(ActionType.OnCellClick6<A,​B,​C,​D,​E,​F> handler)

    - #### onCellClick

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnCellClick7<A,​B,​C,​D,​E,​F,​G> onCellClick​(ActionType.OnCellClick7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onCellClick

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnCellClick8<A,​B,​C,​D,​E,​F,​G,​H> onCellClick​(ActionType.OnCellClick8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onCellClick

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnCellClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> onCellClick​(ActionType.OnCellClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onClear

          static ActionType.OnClear0 onClear​(ActionType.OnClear0 handler)

    - #### onClear

          static <A> ActionType.OnClear1<A> onClear​(ActionType.OnClear1<A> handler)

    - #### onClear

          static <A,​B> ActionType.OnClear2<A,​B> onClear​(ActionType.OnClear2<A,​B> handler)

    - #### onClear

          static <A,​B,​C> ActionType.OnClear3<A,​B,​C> onClear​(ActionType.OnClear3<A,​B,​C> handler)

    - #### onClear

          static <A,​B,​C,​D> ActionType.OnClear4<A,​B,​C,​D> onClear​(ActionType.OnClear4<A,​B,​C,​D> handler)

    - #### onClear

          static <A,​B,​C,​D,​E> ActionType.OnClear5<A,​B,​C,​D,​E> onClear​(ActionType.OnClear5<A,​B,​C,​D,​E> handler)

    - #### onClear

          static <A,​B,​C,​D,​E,​F> ActionType.OnClear6<A,​B,​C,​D,​E,​F> onClear​(ActionType.OnClear6<A,​B,​C,​D,​E,​F> handler)

    - #### onClear

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnClear7<A,​B,​C,​D,​E,​F,​G> onClear​(ActionType.OnClear7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onClear

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnClear8<A,​B,​C,​D,​E,​F,​G,​H> onClear​(ActionType.OnClear8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onClear

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnClear9<A,​B,​C,​D,​E,​F,​G,​H,​I> onClear​(ActionType.OnClear9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onCrop

          static ActionType.OnCrop0 onCrop​(ActionType.OnCrop0 handler)

    - #### onCrop

          static <A> ActionType.OnCrop1<A> onCrop​(ActionType.OnCrop1<A> handler)

    - #### onCrop

          static <A,​B> ActionType.OnCrop2<A,​B> onCrop​(ActionType.OnCrop2<A,​B> handler)

    - #### onCrop

          static <A,​B,​C> ActionType.OnCrop3<A,​B,​C> onCrop​(ActionType.OnCrop3<A,​B,​C> handler)

    - #### onCrop

          static <A,​B,​C,​D> ActionType.OnCrop4<A,​B,​C,​D> onCrop​(ActionType.OnCrop4<A,​B,​C,​D> handler)

    - #### onCrop

          static <A,​B,​C,​D,​E> ActionType.OnCrop5<A,​B,​C,​D,​E> onCrop​(ActionType.OnCrop5<A,​B,​C,​D,​E> handler)

    - #### onCrop

          static <A,​B,​C,​D,​E,​F> ActionType.OnCrop6<A,​B,​C,​D,​E,​F> onCrop​(ActionType.OnCrop6<A,​B,​C,​D,​E,​F> handler)

    - #### onCrop

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnCrop7<A,​B,​C,​D,​E,​F,​G> onCrop​(ActionType.OnCrop7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onCrop

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnCrop8<A,​B,​C,​D,​E,​F,​G,​H> onCrop​(ActionType.OnCrop8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onCrop

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnCrop9<A,​B,​C,​D,​E,​F,​G,​H,​I> onCrop​(ActionType.OnCrop9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onDetect

          static ActionType.OnDetect0 onDetect​(ActionType.OnDetect0 handler)

    - #### onDetect

          static <A> ActionType.OnDetect1<A> onDetect​(ActionType.OnDetect1<A> handler)

    - #### onDetect

          static <A,​B> ActionType.OnDetect2<A,​B> onDetect​(ActionType.OnDetect2<A,​B> handler)

    - #### onDetect

          static <A,​B,​C> ActionType.OnDetect3<A,​B,​C> onDetect​(ActionType.OnDetect3<A,​B,​C> handler)

    - #### onDetect

          static <A,​B,​C,​D> ActionType.OnDetect4<A,​B,​C,​D> onDetect​(ActionType.OnDetect4<A,​B,​C,​D> handler)

    - #### onDetect

          static <A,​B,​C,​D,​E> ActionType.OnDetect5<A,​B,​C,​D,​E> onDetect​(ActionType.OnDetect5<A,​B,​C,​D,​E> handler)

    - #### onDetect

          static <A,​B,​C,​D,​E,​F> ActionType.OnDetect6<A,​B,​C,​D,​E,​F> onDetect​(ActionType.OnDetect6<A,​B,​C,​D,​E,​F> handler)

    - #### onDetect

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnDetect7<A,​B,​C,​D,​E,​F,​G> onDetect​(ActionType.OnDetect7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onDetect

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnDetect8<A,​B,​C,​D,​E,​F,​G,​H> onDetect​(ActionType.OnDetect8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onDetect

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnDetect9<A,​B,​C,​D,​E,​F,​G,​H,​I> onDetect​(ActionType.OnDetect9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onDivisionSize

          static ActionType.OnDivisionSize0 onDivisionSize​(ActionType.OnDivisionSize0 handler)

    - #### onDivisionSize

          static <A> ActionType.OnDivisionSize1<A> onDivisionSize​(ActionType.OnDivisionSize1<A> handler)

    - #### onDivisionSize

          static <A,​B> ActionType.OnDivisionSize2<A,​B> onDivisionSize​(ActionType.OnDivisionSize2<A,​B> handler)

    - #### onDivisionSize

          static <A,​B,​C> ActionType.OnDivisionSize3<A,​B,​C> onDivisionSize​(ActionType.OnDivisionSize3<A,​B,​C> handler)

    - #### onDivisionSize

          static <A,​B,​C,​D> ActionType.OnDivisionSize4<A,​B,​C,​D> onDivisionSize​(ActionType.OnDivisionSize4<A,​B,​C,​D> handler)

    - #### onDivisionSize

          static <A,​B,​C,​D,​E> ActionType.OnDivisionSize5<A,​B,​C,​D,​E> onDivisionSize​(ActionType.OnDivisionSize5<A,​B,​C,​D,​E> handler)

    - #### onDivisionSize

          static <A,​B,​C,​D,​E,​F> ActionType.OnDivisionSize6<A,​B,​C,​D,​E,​F> onDivisionSize​(ActionType.OnDivisionSize6<A,​B,​C,​D,​E,​F> handler)

    - #### onDivisionSize

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnDivisionSize7<A,​B,​C,​D,​E,​F,​G> onDivisionSize​(ActionType.OnDivisionSize7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onDivisionSize

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnDivisionSize8<A,​B,​C,​D,​E,​F,​G,​H> onDivisionSize​(ActionType.OnDivisionSize8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onDivisionSize

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnDivisionSize9<A,​B,​C,​D,​E,​F,​G,​H,​I> onDivisionSize​(ActionType.OnDivisionSize9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onItemClick

          static ActionType.OnItemClick0 onItemClick​(ActionType.OnItemClick0 handler)

    - #### onItemClick

          static <A> ActionType.OnItemClick1<A> onItemClick​(ActionType.OnItemClick1<A> handler)

    - #### onItemClick

          static <A,​B> ActionType.OnItemClick2<A,​B> onItemClick​(ActionType.OnItemClick2<A,​B> handler)

    - #### onItemClick

          static <A,​B,​C> ActionType.OnItemClick3<A,​B,​C> onItemClick​(ActionType.OnItemClick3<A,​B,​C> handler)

    - #### onItemClick

          static <A,​B,​C,​D> ActionType.OnItemClick4<A,​B,​C,​D> onItemClick​(ActionType.OnItemClick4<A,​B,​C,​D> handler)

    - #### onItemClick

          static <A,​B,​C,​D,​E> ActionType.OnItemClick5<A,​B,​C,​D,​E> onItemClick​(ActionType.OnItemClick5<A,​B,​C,​D,​E> handler)

    - #### onItemClick

          static <A,​B,​C,​D,​E,​F> ActionType.OnItemClick6<A,​B,​C,​D,​E,​F> onItemClick​(ActionType.OnItemClick6<A,​B,​C,​D,​E,​F> handler)

    - #### onItemClick

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnItemClick7<A,​B,​C,​D,​E,​F,​G> onItemClick​(ActionType.OnItemClick7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onItemClick

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnItemClick8<A,​B,​C,​D,​E,​F,​G,​H> onItemClick​(ActionType.OnItemClick8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onItemClick

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnItemClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> onItemClick​(ActionType.OnItemClick9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onLengthLimitExceed

          static ActionType.OnLengthLimitExceed0 onLengthLimitExceed​(ActionType.OnLengthLimitExceed0 handler)

    - #### onLengthLimitExceed

          static <A> ActionType.OnLengthLimitExceed1<A> onLengthLimitExceed​(ActionType.OnLengthLimitExceed1<A> handler)

    - #### onLengthLimitExceed

          static <A,​B> ActionType.OnLengthLimitExceed2<A,​B> onLengthLimitExceed​(ActionType.OnLengthLimitExceed2<A,​B> handler)

    - #### onLengthLimitExceed

          static <A,​B,​C> ActionType.OnLengthLimitExceed3<A,​B,​C> onLengthLimitExceed​(ActionType.OnLengthLimitExceed3<A,​B,​C> handler)

    - #### onLengthLimitExceed

          static <A,​B,​C,​D> ActionType.OnLengthLimitExceed4<A,​B,​C,​D> onLengthLimitExceed​(ActionType.OnLengthLimitExceed4<A,​B,​C,​D> handler)

    - #### onLengthLimitExceed

          static <A,​B,​C,​D,​E> ActionType.OnLengthLimitExceed5<A,​B,​C,​D,​E> onLengthLimitExceed​(ActionType.OnLengthLimitExceed5<A,​B,​C,​D,​E> handler)

    - #### onLengthLimitExceed

          static <A,​B,​C,​D,​E,​F> ActionType.OnLengthLimitExceed6<A,​B,​C,​D,​E,​F> onLengthLimitExceed​(ActionType.OnLengthLimitExceed6<A,​B,​C,​D,​E,​F> handler)

    - #### onLengthLimitExceed

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnLengthLimitExceed7<A,​B,​C,​D,​E,​F,​G> onLengthLimitExceed​(ActionType.OnLengthLimitExceed7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onLengthLimitExceed

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnLengthLimitExceed8<A,​B,​C,​D,​E,​F,​G,​H> onLengthLimitExceed​(ActionType.OnLengthLimitExceed8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onLengthLimitExceed

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnLengthLimitExceed9<A,​B,​C,​D,​E,​F,​G,​H,​I> onLengthLimitExceed​(ActionType.OnLengthLimitExceed9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onMaxsizeExceed

          static ActionType.OnMaxsizeExceed0 onMaxsizeExceed​(ActionType.OnMaxsizeExceed0 handler)

    - #### onMaxsizeExceed

          static <A> ActionType.OnMaxsizeExceed1<A> onMaxsizeExceed​(ActionType.OnMaxsizeExceed1<A> handler)

    - #### onMaxsizeExceed

          static <A,​B> ActionType.OnMaxsizeExceed2<A,​B> onMaxsizeExceed​(ActionType.OnMaxsizeExceed2<A,​B> handler)

    - #### onMaxsizeExceed

          static <A,​B,​C> ActionType.OnMaxsizeExceed3<A,​B,​C> onMaxsizeExceed​(ActionType.OnMaxsizeExceed3<A,​B,​C> handler)

    - #### onMaxsizeExceed

          static <A,​B,​C,​D> ActionType.OnMaxsizeExceed4<A,​B,​C,​D> onMaxsizeExceed​(ActionType.OnMaxsizeExceed4<A,​B,​C,​D> handler)

    - #### onMaxsizeExceed

          static <A,​B,​C,​D,​E> ActionType.OnMaxsizeExceed5<A,​B,​C,​D,​E> onMaxsizeExceed​(ActionType.OnMaxsizeExceed5<A,​B,​C,​D,​E> handler)

    - #### onMaxsizeExceed

          static <A,​B,​C,​D,​E,​F> ActionType.OnMaxsizeExceed6<A,​B,​C,​D,​E,​F> onMaxsizeExceed​(ActionType.OnMaxsizeExceed6<A,​B,​C,​D,​E,​F> handler)

    - #### onMaxsizeExceed

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnMaxsizeExceed7<A,​B,​C,​D,​E,​F,​G> onMaxsizeExceed​(ActionType.OnMaxsizeExceed7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onMaxsizeExceed

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnMaxsizeExceed8<A,​B,​C,​D,​E,​F,​G,​H> onMaxsizeExceed​(ActionType.OnMaxsizeExceed8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onMaxsizeExceed

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnMaxsizeExceed9<A,​B,​C,​D,​E,​F,​G,​H,​I> onMaxsizeExceed​(ActionType.OnMaxsizeExceed9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onMaxFileCountExceed

          static ActionType.OnMaxFileCountExceed0 onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed0 handler)

    - #### onMaxFileCountExceed

          static <A> ActionType.OnMaxFileCountExceed1<A> onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed1<A> handler)

    - #### onMaxFileCountExceed

          static <A,​B> ActionType.OnMaxFileCountExceed2<A,​B> onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed2<A,​B> handler)

    - #### onMaxFileCountExceed

          static <A,​B,​C> ActionType.OnMaxFileCountExceed3<A,​B,​C> onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed3<A,​B,​C> handler)

    - #### onMaxFileCountExceed

          static <A,​B,​C,​D> ActionType.OnMaxFileCountExceed4<A,​B,​C,​D> onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed4<A,​B,​C,​D> handler)

    - #### onMaxFileCountExceed

          static <A,​B,​C,​D,​E> ActionType.OnMaxFileCountExceed5<A,​B,​C,​D,​E> onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed5<A,​B,​C,​D,​E> handler)

    - #### onMaxFileCountExceed

          static <A,​B,​C,​D,​E,​F> ActionType.OnMaxFileCountExceed6<A,​B,​C,​D,​E,​F> onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed6<A,​B,​C,​D,​E,​F> handler)

    - #### onMaxFileCountExceed

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnMaxFileCountExceed7<A,​B,​C,​D,​E,​F,​G> onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onMaxFileCountExceed

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnMaxFileCountExceed8<A,​B,​C,​D,​E,​F,​G,​H> onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onMaxFileCountExceed

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnMaxFileCountExceed9<A,​B,​C,​D,​E,​F,​G,​H,​I> onMaxFileCountExceed​(ActionType.OnMaxFileCountExceed9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onPortalDrop

          static ActionType.OnPortalDrop0 onPortalDrop​(ActionType.OnPortalDrop0 handler)

    - #### onPortalDrop

          static <A> ActionType.OnPortalDrop1<A> onPortalDrop​(ActionType.OnPortalDrop1<A> handler)

    - #### onPortalDrop

          static <A,​B> ActionType.OnPortalDrop2<A,​B> onPortalDrop​(ActionType.OnPortalDrop2<A,​B> handler)

    - #### onPortalDrop

          static <A,​B,​C> ActionType.OnPortalDrop3<A,​B,​C> onPortalDrop​(ActionType.OnPortalDrop3<A,​B,​C> handler)

    - #### onPortalDrop

          static <A,​B,​C,​D> ActionType.OnPortalDrop4<A,​B,​C,​D> onPortalDrop​(ActionType.OnPortalDrop4<A,​B,​C,​D> handler)

    - #### onPortalDrop

          static <A,​B,​C,​D,​E> ActionType.OnPortalDrop5<A,​B,​C,​D,​E> onPortalDrop​(ActionType.OnPortalDrop5<A,​B,​C,​D,​E> handler)

    - #### onPortalDrop

          static <A,​B,​C,​D,​E,​F> ActionType.OnPortalDrop6<A,​B,​C,​D,​E,​F> onPortalDrop​(ActionType.OnPortalDrop6<A,​B,​C,​D,​E,​F> handler)

    - #### onPortalDrop

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnPortalDrop7<A,​B,​C,​D,​E,​F,​G> onPortalDrop​(ActionType.OnPortalDrop7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onPortalDrop

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnPortalDrop8<A,​B,​C,​D,​E,​F,​G,​H> onPortalDrop​(ActionType.OnPortalDrop8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onPortalDrop

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnPortalDrop9<A,​B,​C,​D,​E,​F,​G,​H,​I> onPortalDrop​(ActionType.OnPortalDrop9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onPortalMove

          static ActionType.OnPortalMove0 onPortalMove​(ActionType.OnPortalMove0 handler)

    - #### onPortalMove

          static <A> ActionType.OnPortalMove1<A> onPortalMove​(ActionType.OnPortalMove1<A> handler)

    - #### onPortalMove

          static <A,​B> ActionType.OnPortalMove2<A,​B> onPortalMove​(ActionType.OnPortalMove2<A,​B> handler)

    - #### onPortalMove

          static <A,​B,​C> ActionType.OnPortalMove3<A,​B,​C> onPortalMove​(ActionType.OnPortalMove3<A,​B,​C> handler)

    - #### onPortalMove

          static <A,​B,​C,​D> ActionType.OnPortalMove4<A,​B,​C,​D> onPortalMove​(ActionType.OnPortalMove4<A,​B,​C,​D> handler)

    - #### onPortalMove

          static <A,​B,​C,​D,​E> ActionType.OnPortalMove5<A,​B,​C,​D,​E> onPortalMove​(ActionType.OnPortalMove5<A,​B,​C,​D,​E> handler)

    - #### onPortalMove

          static <A,​B,​C,​D,​E,​F> ActionType.OnPortalMove6<A,​B,​C,​D,​E,​F> onPortalMove​(ActionType.OnPortalMove6<A,​B,​C,​D,​E,​F> handler)

    - #### onPortalMove

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnPortalMove7<A,​B,​C,​D,​E,​F,​G> onPortalMove​(ActionType.OnPortalMove7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onPortalMove

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnPortalMove8<A,​B,​C,​D,​E,​F,​G,​H> onPortalMove​(ActionType.OnPortalMove8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onPortalMove

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnPortalMove9<A,​B,​C,​D,​E,​F,​G,​H,​I> onPortalMove​(ActionType.OnPortalMove9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onRangeValueChange

          static ActionType.OnRangeValueChange0 onRangeValueChange​(ActionType.OnRangeValueChange0 handler)

    - #### onRangeValueChange

          static <A> ActionType.OnRangeValueChange1<A> onRangeValueChange​(ActionType.OnRangeValueChange1<A> handler)

    - #### onRangeValueChange

          static <A,​B> ActionType.OnRangeValueChange2<A,​B> onRangeValueChange​(ActionType.OnRangeValueChange2<A,​B> handler)

    - #### onRangeValueChange

          static <A,​B,​C> ActionType.OnRangeValueChange3<A,​B,​C> onRangeValueChange​(ActionType.OnRangeValueChange3<A,​B,​C> handler)

    - #### onRangeValueChange

          static <A,​B,​C,​D> ActionType.OnRangeValueChange4<A,​B,​C,​D> onRangeValueChange​(ActionType.OnRangeValueChange4<A,​B,​C,​D> handler)

    - #### onRangeValueChange

          static <A,​B,​C,​D,​E> ActionType.OnRangeValueChange5<A,​B,​C,​D,​E> onRangeValueChange​(ActionType.OnRangeValueChange5<A,​B,​C,​D,​E> handler)

    - #### onRangeValueChange

          static <A,​B,​C,​D,​E,​F> ActionType.OnRangeValueChange6<A,​B,​C,​D,​E,​F> onRangeValueChange​(ActionType.OnRangeValueChange6<A,​B,​C,​D,​E,​F> handler)

    - #### onRangeValueChange

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnRangeValueChange7<A,​B,​C,​D,​E,​F,​G> onRangeValueChange​(ActionType.OnRangeValueChange7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onRangeValueChange

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnRangeValueChange8<A,​B,​C,​D,​E,​F,​G,​H> onRangeValueChange​(ActionType.OnRangeValueChange8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onRangeValueChange

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnRangeValueChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> onRangeValueChange​(ActionType.OnRangeValueChange9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onRotate

          static ActionType.OnRotate0 onRotate​(ActionType.OnRotate0 handler)

    - #### onRotate

          static <A> ActionType.OnRotate1<A> onRotate​(ActionType.OnRotate1<A> handler)

    - #### onRotate

          static <A,​B> ActionType.OnRotate2<A,​B> onRotate​(ActionType.OnRotate2<A,​B> handler)

    - #### onRotate

          static <A,​B,​C> ActionType.OnRotate3<A,​B,​C> onRotate​(ActionType.OnRotate3<A,​B,​C> handler)

    - #### onRotate

          static <A,​B,​C,​D> ActionType.OnRotate4<A,​B,​C,​D> onRotate​(ActionType.OnRotate4<A,​B,​C,​D> handler)

    - #### onRotate

          static <A,​B,​C,​D,​E> ActionType.OnRotate5<A,​B,​C,​D,​E> onRotate​(ActionType.OnRotate5<A,​B,​C,​D,​E> handler)

    - #### onRotate

          static <A,​B,​C,​D,​E,​F> ActionType.OnRotate6<A,​B,​C,​D,​E,​F> onRotate​(ActionType.OnRotate6<A,​B,​C,​D,​E,​F> handler)

    - #### onRotate

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnRotate7<A,​B,​C,​D,​E,​F,​G> onRotate​(ActionType.OnRotate7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onRotate

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnRotate8<A,​B,​C,​D,​E,​F,​G,​H> onRotate​(ActionType.OnRotate8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onRotate

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnRotate9<A,​B,​C,​D,​E,​F,​G,​H,​I> onRotate​(ActionType.OnRotate9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onSave

          static ActionType.OnSave0 onSave​(ActionType.OnSave0 handler)

    - #### onSave

          static <A> ActionType.OnSave1<A> onSave​(ActionType.OnSave1<A> handler)

    - #### onSave

          static <A,​B> ActionType.OnSave2<A,​B> onSave​(ActionType.OnSave2<A,​B> handler)

    - #### onSave

          static <A,​B,​C> ActionType.OnSave3<A,​B,​C> onSave​(ActionType.OnSave3<A,​B,​C> handler)

    - #### onSave

          static <A,​B,​C,​D> ActionType.OnSave4<A,​B,​C,​D> onSave​(ActionType.OnSave4<A,​B,​C,​D> handler)

    - #### onSave

          static <A,​B,​C,​D,​E> ActionType.OnSave5<A,​B,​C,​D,​E> onSave​(ActionType.OnSave5<A,​B,​C,​D,​E> handler)

    - #### onSave

          static <A,​B,​C,​D,​E,​F> ActionType.OnSave6<A,​B,​C,​D,​E,​F> onSave​(ActionType.OnSave6<A,​B,​C,​D,​E,​F> handler)

    - #### onSave

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSave7<A,​B,​C,​D,​E,​F,​G> onSave​(ActionType.OnSave7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onSave

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSave8<A,​B,​C,​D,​E,​F,​G,​H> onSave​(ActionType.OnSave8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onSave

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSave9<A,​B,​C,​D,​E,​F,​G,​H,​I> onSave​(ActionType.OnSave9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onScrollX

          static ActionType.OnScrollX0 onScrollX​(ActionType.OnScrollX0 handler)

    - #### onScrollX

          static <A> ActionType.OnScrollX1<A> onScrollX​(ActionType.OnScrollX1<A> handler)

    - #### onScrollX

          static <A,​B> ActionType.OnScrollX2<A,​B> onScrollX​(ActionType.OnScrollX2<A,​B> handler)

    - #### onScrollX

          static <A,​B,​C> ActionType.OnScrollX3<A,​B,​C> onScrollX​(ActionType.OnScrollX3<A,​B,​C> handler)

    - #### onScrollX

          static <A,​B,​C,​D> ActionType.OnScrollX4<A,​B,​C,​D> onScrollX​(ActionType.OnScrollX4<A,​B,​C,​D> handler)

    - #### onScrollX

          static <A,​B,​C,​D,​E> ActionType.OnScrollX5<A,​B,​C,​D,​E> onScrollX​(ActionType.OnScrollX5<A,​B,​C,​D,​E> handler)

    - #### onScrollX

          static <A,​B,​C,​D,​E,​F> ActionType.OnScrollX6<A,​B,​C,​D,​E,​F> onScrollX​(ActionType.OnScrollX6<A,​B,​C,​D,​E,​F> handler)

    - #### onScrollX

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnScrollX7<A,​B,​C,​D,​E,​F,​G> onScrollX​(ActionType.OnScrollX7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onScrollX

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnScrollX8<A,​B,​C,​D,​E,​F,​G,​H> onScrollX​(ActionType.OnScrollX8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onScrollX

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnScrollX9<A,​B,​C,​D,​E,​F,​G,​H,​I> onScrollX​(ActionType.OnScrollX9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onScrollY

          static ActionType.OnScrollY0 onScrollY​(ActionType.OnScrollY0 handler)

    - #### onScrollY

          static <A> ActionType.OnScrollY1<A> onScrollY​(ActionType.OnScrollY1<A> handler)

    - #### onScrollY

          static <A,​B> ActionType.OnScrollY2<A,​B> onScrollY​(ActionType.OnScrollY2<A,​B> handler)

    - #### onScrollY

          static <A,​B,​C> ActionType.OnScrollY3<A,​B,​C> onScrollY​(ActionType.OnScrollY3<A,​B,​C> handler)

    - #### onScrollY

          static <A,​B,​C,​D> ActionType.OnScrollY4<A,​B,​C,​D> onScrollY​(ActionType.OnScrollY4<A,​B,​C,​D> handler)

    - #### onScrollY

          static <A,​B,​C,​D,​E> ActionType.OnScrollY5<A,​B,​C,​D,​E> onScrollY​(ActionType.OnScrollY5<A,​B,​C,​D,​E> handler)

    - #### onScrollY

          static <A,​B,​C,​D,​E,​F> ActionType.OnScrollY6<A,​B,​C,​D,​E,​F> onScrollY​(ActionType.OnScrollY6<A,​B,​C,​D,​E,​F> handler)

    - #### onScrollY

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnScrollY7<A,​B,​C,​D,​E,​F,​G> onScrollY​(ActionType.OnScrollY7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onScrollY

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnScrollY8<A,​B,​C,​D,​E,​F,​G,​H> onScrollY​(ActionType.OnScrollY8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onScrollY

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnScrollY9<A,​B,​C,​D,​E,​F,​G,​H,​I> onScrollY​(ActionType.OnScrollY9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onSelectSubModel

          static ActionType.OnSelectSubModel0 onSelectSubModel​(ActionType.OnSelectSubModel0 handler)

    - #### onSelectSubModel

          static <A> ActionType.OnSelectSubModel1<A> onSelectSubModel​(ActionType.OnSelectSubModel1<A> handler)

    - #### onSelectSubModel

          static <A,​B> ActionType.OnSelectSubModel2<A,​B> onSelectSubModel​(ActionType.OnSelectSubModel2<A,​B> handler)

    - #### onSelectSubModel

          static <A,​B,​C> ActionType.OnSelectSubModel3<A,​B,​C> onSelectSubModel​(ActionType.OnSelectSubModel3<A,​B,​C> handler)

    - #### onSelectSubModel

          static <A,​B,​C,​D> ActionType.OnSelectSubModel4<A,​B,​C,​D> onSelectSubModel​(ActionType.OnSelectSubModel4<A,​B,​C,​D> handler)

    - #### onSelectSubModel

          static <A,​B,​C,​D,​E> ActionType.OnSelectSubModel5<A,​B,​C,​D,​E> onSelectSubModel​(ActionType.OnSelectSubModel5<A,​B,​C,​D,​E> handler)

    - #### onSelectSubModel

          static <A,​B,​C,​D,​E,​F> ActionType.OnSelectSubModel6<A,​B,​C,​D,​E,​F> onSelectSubModel​(ActionType.OnSelectSubModel6<A,​B,​C,​D,​E,​F> handler)

    - #### onSelectSubModel

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSelectSubModel7<A,​B,​C,​D,​E,​F,​G> onSelectSubModel​(ActionType.OnSelectSubModel7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onSelectSubModel

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSelectSubModel8<A,​B,​C,​D,​E,​F,​G,​H> onSelectSubModel​(ActionType.OnSelectSubModel8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onSelectSubModel

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSelectSubModel9<A,​B,​C,​D,​E,​F,​G,​H,​I> onSelectSubModel​(ActionType.OnSelectSubModel9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)

    - #### onSnapshotUpload

          static ActionType.OnSnapshotUpload0 onSnapshotUpload​(ActionType.OnSnapshotUpload0 handler)

    - #### onSnapshotUpload

          static <A> ActionType.OnSnapshotUpload1<A> onSnapshotUpload​(ActionType.OnSnapshotUpload1<A> handler)

    - #### onSnapshotUpload

          static <A,​B> ActionType.OnSnapshotUpload2<A,​B> onSnapshotUpload​(ActionType.OnSnapshotUpload2<A,​B> handler)

    - #### onSnapshotUpload

          static <A,​B,​C> ActionType.OnSnapshotUpload3<A,​B,​C> onSnapshotUpload​(ActionType.OnSnapshotUpload3<A,​B,​C> handler)

    - #### onSnapshotUpload

          static <A,​B,​C,​D> ActionType.OnSnapshotUpload4<A,​B,​C,​D> onSnapshotUpload​(ActionType.OnSnapshotUpload4<A,​B,​C,​D> handler)

    - #### onSnapshotUpload

          static <A,​B,​C,​D,​E> ActionType.OnSnapshotUpload5<A,​B,​C,​D,​E> onSnapshotUpload​(ActionType.OnSnapshotUpload5<A,​B,​C,​D,​E> handler)

    - #### onSnapshotUpload

          static <A,​B,​C,​D,​E,​F> ActionType.OnSnapshotUpload6<A,​B,​C,​D,​E,​F> onSnapshotUpload​(ActionType.OnSnapshotUpload6<A,​B,​C,​D,​E,​F> handler)

    - #### onSnapshotUpload

          static <A,​B,​C,​D,​E,​F,​G> ActionType.OnSnapshotUpload7<A,​B,​C,​D,​E,​F,​G> onSnapshotUpload​(ActionType.OnSnapshotUpload7<A,​B,​C,​D,​E,​F,​G> handler)

    - #### onSnapshotUpload

          static <A,​B,​C,​D,​E,​F,​G,​H> ActionType.OnSnapshotUpload8<A,​B,​C,​D,​E,​F,​G,​H> onSnapshotUpload​(ActionType.OnSnapshotUpload8<A,​B,​C,​D,​E,​F,​G,​H> handler)

    - #### onSnapshotUpload

          static <A,​B,​C,​D,​E,​F,​G,​H,​I> ActionType.OnSnapshotUpload9<A,​B,​C,​D,​E,​F,​G,​H,​I> onSnapshotUpload​(ActionType.OnSnapshotUpload9<A,​B,​C,​D,​E,​F,​G,​H,​I> handler)